(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2474897,      60491]*)
(*NotebookOutlinePosition[   2517177,      61995]*)
(*  CellTagsIndexPosition[   2516794,      61981]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Wellen", "Title",
  CounterAssignments->{{"Title", 9}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  CounterBox["Title"],
  ". ",
  "Vorlesung \[UDoubleDot]ber Grundlagen der Physik II"
}], "Subtitle"],

Cell[TextData[
"Auftraggeber:\t27.  1.2005\tProfessor Dr. Volker Beck\nBearbeitung:\t  9.  \
6.2005 \[Dash] 10.  6.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte \
Berechnung:\t10.  6.2005\tDr. Norbert S\[UDoubleDot]dland\nLetzte Korrektur:\t\
30.  6.2005\tDr. Norbert S\[UDoubleDot]dland"], "Subsubtitle",
  TextAlignment->Left],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Eindimensionale Wellen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Transversale Seilwellen"
}], "Subsubsection"],

Cell[TextData[{
  "Wird ein Seil an einer Seite fest eingespannt und an der anderen Seite hin \
und her bewegt, so entstehen ",
  StyleBox["Wellen",
    FontSlant->"Italic"],
  ", die am Seil entlang laufen."
}], "Text"],

Cell[TextData[{
  "Die Seilschwingung ist dabei senkrecht zur Ausbreitungsrichtung der Welle. \
Diese Wellenform hei\[SZ]t ",
  StyleBox["Transversalwelle",
    FontSlant->"Italic"],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Stehende Transversalwellen"
}], "Subsubsection"],

Cell["\<\
Bei einer Klaviersaite wird mit einem filz\[UDoubleDot]berzogenen Holzhammer \
auf die Saite(n) geschlagen, so dass sich die St\[ODoubleDot]rung dieses \
Schlags nach beiden Richtungen fortpflanzt.\
\>", "Text"],

Cell[TextData[{
  "An den fest eingespannten Enden der Saite(n) wird die St\[ODoubleDot]rung \
reflektiert (mit Phasensprung nahe ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi] \[Equal] 180  \[Degree]\)]],
  ")."
}], "Text"],

Cell[TextData[{
  "Durch \[CapitalUDoubleDot]berlagerung der einlaufenden und der \
auslaufenden Wellen entsteht eine ",
  StyleBox["stehende",
    FontSlant->"Italic"],
  " Welle, deren Schwingungsknoten an den Seilenden liegt. Der ",
  StyleBox["Grundton",
    FontSlant->"Italic"],
  " der Saite ergibt sich durch eine stehende Welle, deren Bauch in der \
Saitenmitte liegt."
}], "Text"],

Cell[TextData[{
  "Bei der Geige gibt es so genannte ",
  StyleBox["Flageolettt\[ODoubleDot]ne",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[Goo1982]",
    ButtonData:>"[Goo1982]",
    ButtonStyle->"Hyperlink"],
  ", Stichwort ",
  StyleBox["Flageolett",
    FontSlant->"Italic"],
  ", Seite 61-62), die dadurch erzeugt werden, dass ein Finger die \
schwingende Saite an einer charakteristischen Stelle (",
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1\/3\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`1\/4\)]],
  " der Saitenl\[ADoubleDot]nge) leicht ber\[UDoubleDot]hrt. Dadurch wird der \
Grundton etc. wegged\[ADoubleDot]mpft und die so genannten ",
  StyleBox["Obert\[ODoubleDot]ne",
    FontSlant->"Italic"],
  " werden mit einem charakteristischen Klang deutlich h\[ODoubleDot]rbar."
}], "Text"],

Cell[TextData[{
  "Weil es bei Geigern als Kunst gilt, Flageolettt\[ODoubleDot]ne spielen zu \
k\[ODoubleDot]nnen, und dieselben leichter erzeugt werden k\[ODoubleDot]nnen, \
wenn die Saite st\[ADoubleDot]rker gespannt wird, haben die Geiger daf\
\[UDoubleDot]r gesorgt, dass der Kammerton ",
  Cell[BoxData[
      \(TraditionalForm\`a'\)]],
  " in der gesamten Musik von ",
  Cell[BoxData[
      \(TraditionalForm\`415  Hz\)]],
  " auf inzwischen ",
  Cell[BoxData[
      \(TraditionalForm\`440  Hz\)]],
  " angehoben wurde \[Dash] viele Musikinstrumente sind dadurch zu gro\[SZ] f\
\[UDoubleDot]r den f\[UDoubleDot]r sie optimalen Klang. Viele \
\[ADoubleDot]ltere Lieder m\[UDoubleDot]ssen deshalb tiefer angestimmt \
werden, als sie nach dem Klavier klingen."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Zusammenhang zur ged\[ADoubleDot]mpften Schwingung"
}], "Subsubsection"],

Cell[TextData[{
  "Ein bestimmter Ort der schwingenden Klaviersaite kann vereinfacht als ein \
",
  StyleBox["ged\[ADoubleDot]mpfter",
    FontSlant->"Italic"],
  " ",
  StyleBox["harmonischer Oszillator",
    FontSlant->"Italic"],
  " aufgefasst werden. F\[UDoubleDot]r ihn gilt also die \
ged\[ADoubleDot]mpfte Schwingungsgleichung."
}], "Text"],

Cell["\<\
Es ist bislang nicht gelungen, den Klang einer Klaviersaite vollst\
\[ADoubleDot]ndig synthetisch herzustellen. Elektronische Klaviere arbeiten \
mit Klangmustern, die m\[UDoubleDot]hevoll aufgenommen wurden und \
\[UDoubleDot]ber einen Mikroprozessor zusammen gemischt werden.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Longitudinale Druckwellen"
}], "Subsubsection"],

Cell[TextData[{
  "Ein Stab kann nicht nur zu seitlichen Schwingungen angeregt werden, \
sondern auch zu ",
  StyleBox["Druckwellen",
    FontSlant->"Italic"],
  ", die dadurch entstehen, dass mit einem Hammer auf ein Ende des Stabes \
geschlagen wird:"
}], "Text"],

Cell["\<\
Die St\[ODoubleDot]rung rast mit Schallgeschwindigkeit so lange im Stab hin \
und her, bis die St\[ODoubleDot]rung insgesamt wegged\[ADoubleDot]mpft ist. \
Es entsteht dabei ein lauter, charakteristischer Ton.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schallwellen in Luft"
}], "Subsubsection"],

Cell["\<\
Die Ausbreitung des Schalls in der Luft ist ebenfalls ein Wellen-Ph\
\[ADoubleDot]nomen. In einem Gas k\[ODoubleDot]nnen sich nur Druckwellen \
aufbauen und ausbreiten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Schallwellen in Fl\[UDoubleDot]ssigkeiten und Festk\[ODoubleDot]rpern"
}], "Subsubsection"],

Cell["\<\
In Fl\[UDoubleDot]ssigkeiten und Festk\[ODoubleDot]rpern k\[ODoubleDot]nnen \
sich zus\[ADoubleDot]tzlich Transversalwellen ausbreiten, die in aller Regel \
eine kleinere Schallgeschwindigkeit besitzen als die Longitudinalwellen.\
\>", "Text"],

Cell["\<\
Bei Ultraschall-Untersuchungen kommt es z.B. auf das Vorhandensein der \
Transversalwellen an, damit ein brauchbares Bild entsteht.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Mathematische Beschreibung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wellengleichung"
}], "Subsubsection"],

Cell["Die Wellengleichung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wellengleichung = 
      \[PartialD]\_{t, 2}s[x, t] == \(c\^2\) \[PartialD]\_{x, 2}s[x, t]\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(x, t\), "]"}], "==", 
      RowBox[{\(c\^2\), " ", 
        RowBox[{
          SuperscriptBox["s", 
            TagBox[\((2, 0)\),
              Derivative],
            MultilineFunction->None], "[", \(x, t\), "]"}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "ist die \[ADoubleDot]lteste ",
  StyleBox["partielle Differenzialgleichung",
    FontSlant->"Italic"],
  " (es treten Ableitungen nach ",
  StyleBox["verschiedenen",
    FontSlant->"Italic"],
  " Koordinaten auf) der Mathematischen Physik. Ihre allgemeine \
L\[ODoubleDot]sung wurde bereits 1748 durch d'Alembert angegeben:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(dAlembertL\[ODoubleDot]sung
       = {s \[Rule] Function[{x, t}, f[x + c\ t] + g[x - c\ t]]}\)], "Input"],

Cell[BoxData[
    \({s \[Rule] Function[{x, t}, f[x + c\ t] + g[x - c\ t]]}\)], "Output"]
}, Open  ]],

Cell["Die Probe damit ergibt in der Tat:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Wellengleichung /. dAlembertL\[ODoubleDot]sung\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["f", "\[DoublePrime]",
              MultilineFunction->None], "[", \(c\ t + x\), "]"}]}], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["g", "\[DoublePrime]",
              MultilineFunction->None], "[", \(\(-c\)\ t + x\), "]"}]}]}], 
      "==", 
      RowBox[{\(c\^2\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["f", "\[DoublePrime]",
                MultilineFunction->None], "[", \(c\ t + x\), "]"}], "+", 
            RowBox[{
              SuperscriptBox["g", "\[DoublePrime]",
                MultilineFunction->None], "[", \(\(-c\)\ t + x\), "]"}]}], 
          ")"}]}]}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Wellenl\[ODoubleDot]sung nach d'Alembert besitzt nicht zwei beliebige \
Integrationskonstanten, sondern zwei beliebige Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`f[z]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`g[z]\)]],
  ". Dabei wird nur das Argument ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] x \[PlusMinus] c\ t\)]],
  " fest vorgegeben, damit die Wellengleichung erf\[UDoubleDot]llt ist."
}], "Text"],

Cell[TextData[{
  "Die Kopplung ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] x \[PlusMinus] c\ t\)]],
  " der beiden Koordinaten ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " hei\[SZ]t ",
  StyleBox["moving wave",
    FontSlant->"Italic"],
  " Variable. Eine derartige Kopplung kann auch f\[UDoubleDot]r \
kompliziertere partielle Differenzialgleichungen auftreten."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wellengeschwindigkeit"
}], "Subsubsection"],

Cell[TextData[{
  "Die Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  ", die in der Wellengleichung auftritt, besitzt die Dimension einer \
Geschwindigkeit und ergibt sich je nach Aufgabenstellung aus entsprechenden \
verallgemeinerten Federh\[ADoubleDot]rten und Dichten des Materials (vgl. ",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Tabelle 5-8, Seite 389)."
}], "Text"],

Cell["\<\
Es ist dabei einerlei, ob eine elektromagnetische Transversalwelle, eine \
Longitudinalwelle im Gas oder eine Torsionswelle in einem d\[UDoubleDot]nnen \
Stab beschrieben wird.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Harmonische Wellen"
}], "Subsubsection"],

Cell[TextData[{
  "Sind die beiden freien Funktionen der Wellenl\[ODoubleDot]sung jeweils \
sinusf\[ODoubleDot]rmig, so ergeben sich ",
  StyleBox["harmonische Wellen",
    FontSlant->"Italic"],
  ", die zum weiteren Verst\[ADoubleDot]ndnis des Wellenph\[ADoubleDot]nomens \
sehr hilfreich sind:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HarmonischeWellen = 
      \(s[x, t] /. dAlembertL\[ODoubleDot]sung\) /. {
          f[z_] \[RuleDelayed] Cos[z + \[CurlyPhi]], 
          g[z_] \[RuleDelayed] Cos[z + \[CurlyPhi]]}\)], "Input"],

Cell[BoxData[
    \(Cos[c\ t - x - \[CurlyPhi]] + Cos[c\ t + x + \[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell["Dies ergibt folgendes Schaubild:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \($DefaultFont = {"\<Times\>", 12.}; \n
    HarmonischeWellen /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1}\), 
    \(\(Schaubild[1] = 
      Plot3D[Evaluate[%], {x, \(-2\) \[Pi], 2  \[Pi]}, {t, 0, 2  \[Pi]}, 
        PlotPoints \[Rule] 25, 
        AxesLabel 
          \[Rule] {\*"\"\<\!\(x\/\([\\\ m\\\ ]\)\)\>\"", 
            \*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", 
            \*"\"\<\!\(s[x, t]\/\([\\\ m\\\ ]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \(Cos[t - x] + Cos[t + x]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.08733 .22266 -19 -14.7947 ]
[.08733 .22266 0 .20532 ]
[.3345 .12542 -9.31117 -15 ]
[.3345 .12542 .68883 0 ]
[.60704 .01829 -8.48161 -15 ]
[.60704 .01829 1.51839 0 ]
[.29165 .07573 -26.0713 -27 ]
[.29165 .07573 1.92873 0 ]
[.70096 -0.00478 0 -10.4368 ]
[.70096 -0.00478 10 4.56323 ]
[.80399 .15298 0 -10.1797 ]
[.80399 .15298 10 4.82035 ]
[.89336 .28984 0 -9.96394 ]
[.89336 .28984 10 5.03606 ]
[.97161 .40968 0 -9.78036 ]
[.97161 .40968 10 5.21964 ]
[.91861 .21225 0 -18.764 ]
[.91861 .21225 23 9.23605 ]
[.02411 .26511 -19 -4.57053 ]
[.02411 .26511 0 10.4295 ]
[.01568 .31795 -19 -4.64499 ]
[.01568 .31795 0 10.355 ]
[.00696 .37264 -10 -4.72232 ]
[.00696 .37264 0 10.2777 ]
[-0.00208 .42927 -10 -4.80268 ]
[-0.00208 .42927 0 10.1973 ]
[-0.01144 .48795 -10 -4.88626 ]
[-0.01144 .48795 0 10.1137 ]
[-0.05457 .39542 -39 -9.12982 ]
[-0.05457 .39542 0 19.8702 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
gsave
.08733 .22266 -80 -18.7947 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.61454 .02905 m
.61829 .03444 L
s
gsave
.60704 .01829 -69.4816 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
gsave
.29165 .07573 -87.0713 -31 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -14.4368 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.79163 .1574 m
.78546 .15961 L
s
gsave
.80399 .15298 -61 -14.1797 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88089 .29393 m
.87466 .29598 L
s
gsave
.89336 .28984 -61 -13.9639 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95906 .4135 m
.95278 .41541 L
s
gsave
.97161 .40968 -61 -13.7804 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.71591 .04156 m
.71223 .04297 L
s
.74208 .08159 m
.73839 .08297 L
s
.7673 .12018 m
.76361 .12153 L
s
.81512 .19332 m
.8114 .19462 L
s
.83779 .22801 m
.83407 .22928 L
s
.85971 .26153 m
.85597 .26278 L
s
.90139 .32529 m
.89764 .32649 L
s
.92123 .35563 m
.91748 .35682 L
s
.94044 .38502 m
.93668 .38619 L
s
gsave
.91861 .21225 -61 -22.764 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -80 -8.57053 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -80 -8.64499 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -71 -8.72232 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -71 -8.80268 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -71 -8.88626 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
gsave
-0.05457 .39542 -100 -13.1298 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.784 .735 .808 r
.38462 .7911 .39806 .80578 .42109 .78552 .40779 .77119 Metetra
.865 .737 .72 r
.40779 .77119 .42109 .78552 .44469 .74086 .43161 .72762 Metetra
.889 .74 .689 r
.43161 .72762 .44469 .74086 .4682 .6831 .45538 .67133 Metetra
.897 .75 .691 r
.45538 .67133 .4682 .6831 .49122 .62653 .47869 .61615 Metetra
.887 .772 .729 r
.47869 .61615 .49122 .62653 .51374 .58408 .50146 .57464 Metetra
.814 .808 .845 r
.50146 .57464 .51374 .58408 .53604 .56444 .52395 .55527 Metetra
.189 .586 .941 r
.52395 .55527 .53604 .56444 .55861 .57073 .54661 .56109 Metetra
.71 .198 0 r
.54661 .56109 .55861 .57073 .58193 .60013 .56994 .58935 Metetra
.836 .376 0 r
.56994 .58935 .58193 .60013 .60627 .64417 .59421 .6318 Metetra
.818 .359 0 r
.59421 .6318 .60627 .64417 .63155 .68993 .61942 .67586 Metetra
.58 .104 0 r
.61942 .67586 .63155 .68993 .6573 .72283 .64512 .70741 Metetra
.335 .564 .922 r
.64512 .70741 .6573 .72283 .68272 .73097 .6706 .71498 Metetra
.789 .748 .815 r
.6706 .71498 .68272 .73097 .70704 .70962 .69512 .69398 Metetra
.887 .76 .717 r
.69512 .69398 .70704 .70962 .72991 .66313 .7183 .6486 Metetra
.917 .765 .677 r
.7183 .6486 .72991 .66313 .75152 .60322 .74033 .59019 Metetra
.926 .777 .677 r
.74033 .59019 .75152 .60322 .77268 .5446 .76189 .53298 Metetra
.913 .802 .724 r
.76189 .53298 .77268 .5446 .79445 .50053 .78403 .48986 Metetra
.821 .828 .855 r
.78403 .48986 .79445 .50053 .81797 .47986 .80778 .46946 Metetra
.297 .623 .96 r
.80778 .46946 .81797 .47986 .84406 .48577 .83398 .47488 Metetra
0 .036 .547 r
.83398 .47488 .84406 .48577 .87305 .51539 .86294 .50331 Metetra
.634 .167 0 r
.86294 .50331 .87305 .51539 .90454 .56008 .89431 .54634 Metetra
.582 .133 0 r
.89431 .54634 .90454 .56008 .93733 .60661 .92695 .5911 Metetra
0 .133 .671 r
.92695 .5911 .93733 .60661 .96956 .63995 .95908 .62304 Metetra
.397 .581 .914 r
.95908 .62304 .96956 .63995 .99922 .6478 .98881 .63028 Metetra
.745 .667 .774 r
.37131 .76916 .38462 .7911 .40779 .77119 .39453 .75057 Metetra
.83 .697 .718 r
.39453 .75057 .40779 .77119 .43161 .72762 .41844 .71074 Metetra
.869 .721 .697 r
.41844 .71074 .43161 .72762 .45538 .67133 .44237 .65938 Metetra
.891 .753 .703 r
.44237 .65938 .45538 .67133 .47869 .61615 .46591 .60889 Metetra
.899 .807 .749 r
.46591 .60889 .47869 .61615 .50146 .57464 .48892 .57065 Metetra
.826 .905 .894 r
.48892 .57065 .50146 .57464 .52395 .55527 .51163 .5524 Metetra
0 .474 .724 r
.51163 .5524 .52395 .55527 .54661 .56109 .53443 .55693 Metetra
.745 .223 0 r
.53443 .55693 .54661 .56109 .56994 .58935 .55778 .58172 Metetra
.827 .352 0 r
.55778 .58172 .56994 .58935 .59421 .6318 .58197 .61922 Metetra
.768 .293 0 r
.58197 .61922 .59421 .6318 .61942 .67586 .60702 .65805 Metetra
0 .084 .631 r
.60702 .65805 .61942 .67586 .64512 .70741 .63257 .68553 Metetra
.46 .551 .862 r
.63257 .68553 .64512 .70741 .6706 .71498 .65803 .69148 Metetra
.747 .673 .779 r
.65803 .69148 .6706 .71498 .69512 .69398 .68274 .67182 Metetra
.845 .713 .717 r
.68274 .67182 .69512 .69398 .7183 .6486 .70634 .63029 Metetra
.892 .743 .689 r
.70634 .63029 .7183 .6486 .74033 .59019 .72895 .57694 Metetra
.919 .781 .693 r
.72895 .57694 .74033 .59019 .76189 .53298 .75115 .52454 Metetra
.924 .842 .745 r
.75115 .52454 .76189 .53298 .78403 .48986 .77384 .48476 Metetra
.825 .931 .901 r
.77384 .48476 .78403 .48986 .80778 .46946 .79796 .46549 Metetra
.041 .58 .85 r
.79796 .46549 .80778 .46946 .83398 .47488 .82425 .46957 Metetra
.584 .031 0 r
.82425 .46957 .83398 .47488 .86294 .50331 .853 .49443 Metetra
.66 .16 0 r
.853 .49443 .86294 .50331 .89431 .54634 .88391 .53236 Metetra
0 0 .489 r
.88391 .53236 .89431 .54634 .92695 .5911 .91598 .57172 Metetra
0 .263 .771 r
.91598 .57172 .92695 .5911 .95908 .62304 .94765 .59944 Metetra
.487 .557 .853 r
.94765 .59944 .95908 .62304 .98881 .63028 .97724 .60499 Metetra
.711 .618 .752 r
.35816 .7407 .37131 .76916 .39453 .75057 .38135 .7243 Metetra
.792 .661 .719 r
.38135 .7243 .39453 .75057 .41844 .71074 .4052 .69054 Metetra
.841 .703 .71 r
.4052 .69054 .41844 .71074 .44237 .65938 .42916 .64724 Metetra
.879 .759 .726 r
.42916 .64724 .44237 .65938 .46591 .60889 .45282 .60448 Metetra
.902 .853 .784 r
.45282 .60448 .46591 .60889 .48892 .57065 .47605 .57167 Metetra
.762 .984 .907 r
.47605 .57167 .48892 .57065 .51163 .5524 .499 .55532 Metetra
.293 0 0 r
.499 .55532 .51163 .5524 .53443 .55693 .52199 .55779 Metetra
.703 .183 0 r
.52199 .55779 .53443 .55693 .55778 .58172 .54541 .57696 Metetra
.78 .276 0 r
.54541 .57696 .55778 .58172 .58197 .61922 .56953 .60645 Metetra
.634 .139 0 r
.56953 .60645 .58197 .61922 .60702 .65805 .59439 .63684 Metetra
.032 .298 .79 r
.59439 .63684 .60702 .65805 .63257 .68553 .61974 .65783 Metetra
.526 .539 .811 r
.61974 .65783 .63257 .68553 .65803 .69148 .6451 .66123 Metetra
.711 .62 .754 r
.6451 .66123 .65803 .69148 .68274 .67182 .66998 .64382 Metetra
.801 .67 .72 r
.66998 .64382 .68274 .67182 .70634 .63029 .69406 .60855 Metetra
.859 .72 .708 r
.69406 .60855 .70634 .63029 .72895 .57694 .71738 .56348 Metetra
.903 .786 .722 r
.71738 .56348 .72895 .57694 .75115 .52454 .7404 .519 Metetra
.923 .891 .782 r
.7404 .519 .75115 .52454 .77384 .48476 .76382 .48477 Metetra
.727 .987 .885 r
.76382 .48477 .77384 .48476 .79796 .46549 .7884 .46742 Metetra
.194 0 0 r
.7884 .46742 .79796 .46549 .82425 .46957 .81476 .46939 Metetra
.602 .03 0 r
.81476 .46939 .82425 .46957 .853 .49443 .84316 .48846 Metetra
.626 .088 0 r
.84316 .48846 .853 .49443 .88391 .53236 .87334 .51816 Metetra
0 .101 .635 r
.87334 .51816 .88391 .53236 .91598 .57172 .90449 .54882 Metetra
.197 .386 .824 r
.90449 .54882 .91598 .57172 .94765 .59944 .93539 .56982 Metetra
.539 .543 .807 r
.93539 .56982 .94765 .59944 .97724 .60499 .96469 .57272 Metetra
.681 .582 .738 r
.34518 .70696 .35816 .7407 .38135 .7243 .36827 .69341 Metetra
.749 .626 .724 r
.36827 .69341 .38135 .7243 .4052 .69054 .39192 .6676 Metetra
.803 .682 .731 r
.39192 .6676 .4052 .69054 .42916 .64724 .41574 .63491 Metetra
.855 .767 .764 r
.41574 .63491 .42916 .64724 .45282 .60448 .43941 .60243 Metetra
.883 .912 .842 r
.43941 .60243 .45282 .60448 .47605 .57167 .46279 .57693 Metetra
.513 .904 .765 r
.46279 .57693 .47605 .57167 .499 .55532 .48599 .56317 Metetra
.327 0 0 r
.48599 .56317 .499 .55532 .52199 .55779 .50923 .56292 Metetra
.603 .083 0 r
.50923 .56292 .52199 .55779 .54541 .57696 .53279 .57457 Metetra
.658 .103 0 r
.53279 .57457 .54541 .57696 .56953 .60645 .55689 .59347 Metetra
0 .184 .682 r
.55689 .59347 .56953 .60645 .59439 .63684 .58157 .61282 Metetra
.328 .456 .838 r
.58157 .61282 .59439 .63684 .61974 .65783 .60669 .62539 Metetra
.57 .535 .777 r
.60669 .62539 .61974 .65783 .6451 .66123 .63193 .62553 Metetra
.68 .582 .739 r
.63193 .62553 .6451 .66123 .66998 .64382 .65695 .61105 Metetra
.752 .63 .725 r
.65695 .61105 .66998 .64382 .69406 .60855 .68151 .58396 Metetra
.813 .694 .732 r
.68151 .58396 .69406 .60855 .71738 .56348 .70562 .54979 Metetra
.872 .792 .768 r
.70562 .54979 .71738 .56348 .7404 .519 .72957 .51586 Metetra
.889 .948 .841 r
.72957 .51586 .7404 .519 .76382 .48477 .75384 .48911 Metetra
.443 .858 .701 r
.75384 .48911 .76382 .48477 .7884 .46742 .77897 .4744 Metetra
.277 0 0 r
.77897 .4744 .7884 .46742 .81476 .46939 .80541 .47355 Metetra
.526 0 0 r
.80541 .47355 .81476 .46939 .84316 .48846 .83334 .48491 Metetra
.494 0 0 r
.83334 .48491 .84316 .48846 .87334 .51816 .86258 .50371 Metetra
0 .346 .822 r
.86258 .50371 .87334 .51816 .90449 .54882 .89258 .52299 Metetra
.39 .483 .834 r
.89258 .52299 .90449 .54882 .93539 .56982 .92247 .5353 Metetra
.575 .537 .775 r
.92247 .5353 .93539 .56982 .96469 .57272 .95136 .53483 Metetra
.652 .554 .73 r
.33236 .66954 .34518 .70696 .36827 .69341 .35527 .65927 Metetra
.697 .589 .732 r
.35527 .65927 .36827 .69341 .39192 .6676 .37859 .64265 Metetra
.744 .653 .759 r
.37859 .64265 .39192 .6676 .41574 .63491 .40211 .62238 Metetra
.8 .772 .828 r
.40211 .62238 .41574 .63491 .43941 .60243 .42564 .6021 Metetra
.783 .968 .919 r
.42564 .6021 .43941 .60243 .46279 .57693 .44912 .58536 Metetra
.44912 .58536 .46279 .57693 .48599 .56317 .47256 .57475 Metetra
.293 0 0 r
.47256 .57475 .48599 .56317 .50923 .56292 .4961 .57122 Metetra
.423 0 0 r
.4961 .57122 .50923 .56292 .53279 .57457 .51989 .57391 Metetra
.312 0 0 r
.51989 .57391 .53279 .57457 .55689 .59347 .54404 .58027 Metetra
.282 .581 .942 r
.54404 .58027 .55689 .59347 .58157 .61282 .5686 .58675 Metetra
.522 .55 .825 r
.5686 .58675 .58157 .61282 .60669 .62539 .59351 .58961 Metetra
.602 .538 .756 r
.59351 .58961 .60669 .62539 .63193 .62553 .61862 .58603 Metetra
.652 .553 .731 r
.61862 .58603 .63193 .62553 .65695 .61105 .64374 .57493 Metetra
.696 .59 .733 r
.64374 .57493 .65695 .61105 .68151 .58396 .66876 .55728 Metetra
.747 .658 .763 r
.66876 .55728 .68151 .58396 .70562 .54979 .69367 .53588 Metetra
.807 .79 .837 r
.69367 .53588 .70562 .54979 .72957 .51586 .7186 .51446 Metetra
.761 .982 .91 r
.7186 .51446 .72957 .51586 .75384 .48911 .74379 .49668 Metetra
.74379 .49668 .75384 .48911 .77897 .4744 .76953 .48519 Metetra
.27 0 0 r
.76953 .48519 .77897 .4744 .80541 .47355 .79605 .48096 Metetra
.366 0 0 r
.79605 .48096 .80541 .47355 .83334 .48491 .82345 .48309 Metetra
.159 0 0 r
.82345 .48309 .83334 .48491 .86258 .50371 .85164 .48901 Metetra
.361 .603 .94 r
.85164 .48901 .86258 .50371 .89258 .52299 .88034 .49503 Metetra
.536 .553 .82 r
.88034 .49503 .89258 .52299 .92247 .5353 .90911 .49734 Metetra
.604 .539 .755 r
.90911 .49734 .92247 .5353 .95136 .53483 .93751 .49301 Metetra
.625 .532 .729 r
.31963 .63024 .33236 .66954 .35527 .65927 .34231 .62344 Metetra
.63 .547 .743 r
.34231 .62344 .35527 .65927 .37859 .64265 .36519 .61658 Metetra
.643 .605 .796 r
.36519 .61658 .37859 .64265 .40211 .62238 .38826 .60966 Metetra
.656 .751 .92 r
.38826 .60966 .40211 .62238 .42564 .6021 .41153 .60268 Metetra
.411 .86 .891 r
.41153 .60268 .42564 .6021 .44912 .58536 .435 .59564 Metetra
.101 0 0 r
.435 .59564 .44912 .58536 .47256 .57475 .45868 .58854 Metetra
.212 0 0 r
.45868 .58854 .47256 .57475 .4961 .57122 .48257 .58138 Metetra
.101 0 0 r
.48257 .58138 .4961 .57122 .51989 .57391 .50667 .57416 Metetra
.411 .86 .891 r
.50667 .57416 .51989 .57391 .54404 .58027 .53099 .56687 Metetra
.656 .751 .92 r
.53099 .56687 .54404 .58027 .5686 .58675 .55551 .55951 Metetra
.643 .605 .796 r
.55551 .55951 .5686 .58675 .59351 .58961 .58026 .55209 Metetra
.63 .547 .743 r
.58026 .55209 .59351 .58961 .61862 .58603 .60524 .5446 Metetra
.625 .532 .729 r
.60524 .5446 .61862 .58603 .64374 .57493 .63043 .53705 Metetra
.63 .547 .743 r
.63043 .53705 .64374 .57493 .66876 .55728 .65586 .52942 Metetra
.643 .605 .796 r
.65586 .52942 .66876 .55728 .69367 .53588 .68152 .52173 Metetra
.656 .751 .92 r
.68152 .52173 .69367 .53588 .7186 .51446 .70741 .51397 Metetra
.411 .86 .891 r
.70741 .51397 .7186 .51446 .74379 .49668 .73354 .50613 Metetra
.101 0 0 r
.73354 .50613 .74379 .49668 .76953 .48519 .75991 .49823 Metetra
.212 0 0 r
.75991 .49823 .76953 .48519 .79605 .48096 .78653 .49025 Metetra
.101 0 0 r
.78653 .49025 .79605 .48096 .82345 .48309 .81339 .48219 Metetra
.411 .86 .891 r
.81339 .48219 .82345 .48309 .85164 .48901 .84051 .47406 Metetra
.656 .751 .92 r
.84051 .47406 .85164 .48901 .88034 .49503 .86788 .46585 Metetra
.643 .605 .796 r
.86788 .46585 .88034 .49503 .90911 .49734 .89551 .45757 Metetra
.63 .547 .743 r
.89551 .45757 .90911 .49734 .93751 .49301 .92341 .44921 Metetra
.598 .516 .733 r
.3069 .59092 .31963 .63024 .34231 .62344 .32933 .58752 Metetra
.536 .494 .756 r
.32933 .58752 .34231 .62344 .36519 .61658 .35167 .59029 Metetra
.449 .506 .825 r
.35167 .59029 .36519 .61658 .38826 .60966 .37419 .59673 Metetra
.231 .565 .937 r
.37419 .59673 .38826 .60966 .41153 .60268 .39708 .60328 Metetra
.208 0 0 r
.39708 .60328 .41153 .60268 .435 .59564 .42046 .60623 Metetra
.254 0 0 r
.42046 .60623 .435 .59564 .45868 .58854 .44435 .60279 Metetra
.074 0 0 r
.44435 .60279 .45868 .58854 .48257 .58138 .46863 .59185 Metetra
.46863 .59185 .48257 .58138 .50667 .57416 .49313 .57441 Metetra
.827 .979 .884 r
.49313 .57441 .50667 .57416 .53099 .56687 .51771 .55324 Metetra
.803 .781 .832 r
.51771 .55324 .53099 .56687 .55551 .55951 .54232 .53204 Metetra
.721 .641 .768 r
.54232 .53204 .55551 .55951 .58026 .55209 .56698 .51448 Metetra
.655 .561 .737 r
.56698 .51448 .58026 .55209 .60524 .5446 .59185 .50316 Metetra
.6 .517 .733 r
.59185 .50316 .60524 .5446 .63043 .53705 .61709 .49908 Metetra
.546 .499 .755 r
.61709 .49908 .63043 .53705 .65586 .52942 .64285 .50133 Metetra
.477 .516 .819 r
.64285 .50133 .65586 .52942 .68152 .52173 .66916 .50734 Metetra
.325 .594 .943 r
.66916 .50734 .68152 .52173 .70741 .51397 .69593 .51346 Metetra
.09 0 0 r
.69593 .51346 .70741 .51397 .73354 .50613 .72296 .51589 Metetra
.227 0 0 r
.72296 .51589 .73354 .50613 .75991 .49823 .74996 .51171 Metetra
.103 0 0 r
.74996 .51171 .75991 .49823 .78653 .49025 .7767 .49983 Metetra
.7767 .49983 .78653 .49025 .81339 .48219 .80308 .48126 Metetra
.8 .996 .864 r
.80308 .48126 .81339 .48219 .84051 .47406 .82918 .45885 Metetra
.81 .799 .842 r
.82918 .45885 .84051 .47406 .86788 .46585 .85532 .43641 Metetra
.721 .644 .771 r
.85532 .43641 .86788 .46585 .89551 .45757 .88188 .4177 Metetra
.654 .561 .738 r
.88188 .4177 .89551 .45757 .92341 .44921 .9093 .40539 Metetra
.568 .505 .745 r
.29405 .55339 .3069 .59092 .32933 .58752 .31621 .55308 Metetra
.397 .419 .766 r
.31621 .55308 .32933 .58752 .35167 .59029 .338 .5647 Metetra
.077 .29 .775 r
.338 .5647 .35167 .59029 .37419 .59673 .35989 .58359 Metetra
0 .08 .567 r
.35989 .58359 .37419 .59673 .39708 .60328 .38231 .60295 Metetra
.563 0 0 r
.38231 .60295 .39708 .60328 .42046 .60623 .40553 .61549 Metetra
.341 0 0 r
.40553 .61549 .42046 .60623 .44435 .60279 .4296 .61557 Metetra
.4296 .61557 .44435 .60279 .46863 .59185 .45429 .60097 Metetra
.772 .981 .723 r
.45429 .60097 .46863 .59185 .49313 .57441 .47926 .57372 Metetra
.924 .921 .792 r
.47926 .57372 .49313 .57441 .51771 .55324 .50422 .53938 Metetra
.863 .778 .766 r
.50422 .53938 .51771 .55324 .54232 .53204 .52901 .50527 Metetra
.774 .667 .745 r
.52901 .50527 .54232 .53204 .56698 .51448 .55368 .47836 Metetra
.679 .581 .738 r
.55368 .47836 .56698 .51448 .59185 .50316 .5785 .46354 Metetra
.573 .508 .744 r
.5785 .46354 .59185 .50316 .61709 .49908 .60376 .46261 Metetra
.435 .44 .766 r
.60376 .46261 .61709 .49908 .64285 .50133 .62975 .47393 Metetra
.221 .37 .802 r
.62975 .47393 .64285 .50133 .66916 .50734 .65658 .49271 Metetra
0 .274 .766 r
.65658 .49271 .66916 .50734 .69593 .51346 .68411 .51198 Metetra
.425 0 0 r
.68411 .51198 .69593 .51346 .72296 .51589 .71194 .52425 Metetra
.293 0 0 r
.71194 .52425 .72296 .51589 .74996 .51171 .73953 .52369 Metetra
.73953 .52369 .74996 .51171 .7767 .49983 .76643 .50802 Metetra
.652 .91 .598 r
.76643 .50802 .7767 .49983 .80308 .48126 .79241 .47933 Metetra
.93 .96 .771 r
.79241 .47933 .80308 .48126 .82918 .45885 .81766 .44337 Metetra
.883 .807 .77 r
.81766 .44337 .82918 .45885 .85532 .43641 .84273 .40766 Metetra
.78 .676 .749 r
.84273 .40766 .85532 .43641 .88188 .4177 .86839 .37936 Metetra
.678 .581 .739 r
.86839 .37936 .88188 .4177 .9093 .40539 .8954 .36344 Metetra
.534 .501 .766 r
.28093 .51923 .29405 .55339 .31621 .55308 .30286 .52151 Metetra
.181 .303 .754 r
.30286 .52151 .31621 .55308 .338 .5647 .32411 .54065 Metetra
0 0 .533 r
.32411 .54065 .338 .5647 .35989 .58359 .34535 .57024 Metetra
.742 .247 0 r
.34535 .57024 .35989 .58359 .38231 .60295 .36726 .60076 Metetra
.71 .18 0 r
.36726 .60076 .38231 .60295 .40553 .61549 .39028 .62177 Metetra
.38 0 0 r
.39028 .62177 .40553 .61549 .4296 .61557 .41449 .62498 Metetra
.477 .859 .646 r
.41449 .62498 .4296 .61557 .45429 .60097 .43959 .6071 Metetra
.921 .975 .759 r
.43959 .6071 .45429 .60097 .47926 .57372 .46509 .57115 Metetra
.942 .866 .734 r
.46509 .57115 .47926 .57372 .50422 .53938 .4905 .52529 Metetra
.891 .772 .724 r
.4905 .52529 .50422 .53938 .52901 .50527 .51557 .48005 Metetra
.813 .69 .729 r
.51557 .48005 .52901 .50527 .55368 .47836 .54035 .44518 Metetra
.705 .607 .744 r
.54035 .44518 .55368 .47836 .5785 .46354 .56516 .42738 Metetra
.544 .506 .764 r
.56516 .42738 .5785 .46354 .60376 .46261 .59044 .42908 Metetra
.286 .365 .769 r
.59044 .42908 .60376 .46261 .62975 .47393 .61659 .44808 Metetra
0 .165 .702 r
.61659 .44808 .62975 .47393 .65658 .49271 .64379 .47782 Metetra
0 0 .506 r
.64379 .47782 .65658 .49271 .68411 .51198 .6719 .50855 Metetra
.584 .011 0 r
.6719 .50855 .68411 .51198 .71194 .52425 .70039 .52952 Metetra
.305 0 0 r
.70039 .52952 .71194 .52425 .73953 .52369 .72851 .53217 Metetra
.72851 .53217 .73953 .52369 .76643 .50802 .75559 .5131 Metetra
.876 .979 .685 r
.75559 .5131 .76643 .50802 .79241 .47933 .78131 .47543 Metetra
.965 .907 .709 r
.78131 .47543 .79241 .47933 .81766 .44337 .80593 .42761 Metetra
.917 .803 .718 r
.80593 .42761 .81766 .44337 .84273 .40766 .8302 .38047 Metetra
.825 .704 .73 r
.8302 .38047 .84273 .40766 .86839 .37936 .85517 .344 Metetra
.704 .608 .746 r
.85517 .344 .86839 .37936 .8954 .36344 .8819 .32502 Metetra
.49 .506 .8 r
.26739 .48977 .28093 .51923 .30286 .52151 .28914 .49398 Metetra
0 .127 .674 r
.28914 .49398 .30286 .52151 .32411 .54065 .30991 .51883 Metetra
.721 .291 0 r
.30991 .51883 .32411 .54065 .34535 .57024 .33058 .55666 Metetra
.84 .38 0 r
.33058 .55666 .34535 .57024 .36726 .60076 .352 .59589 Metetra
.775 .271 0 r
.352 .59589 .36726 .60076 .39028 .62177 .37479 .62356 Metetra
.36 0 0 r
.37479 .62356 .39028 .62177 .41449 .62498 .39911 .62922 Metetra
.751 .994 .851 r
.39911 .62922 .41449 .62498 .43959 .6071 .4246 .60871 Metetra
.947 .912 .749 r
.4246 .60871 .43959 .6071 .46509 .57115 .45063 .56586 Metetra
.941 .826 .703 r
.45063 .56586 .46509 .57115 .4905 .52529 .47655 .51096 Metetra
.904 .766 .699 r
.47655 .51096 .4905 .52529 .51557 .48005 .50198 .45709 Metetra
.842 .711 .719 r
.50198 .45709 .51557 .48005 .54035 .44518 .52696 .41611 Metetra
.731 .64 .757 r
.52696 .41611 .54035 .44518 .56516 .42738 .55183 .39601 Metetra
.509 .513 .796 r
.55183 .39601 .56516 .42738 .59044 .42908 .57712 .39968 Metetra
.083 .265 .751 r
.57712 .39968 .59044 .42908 .61659 .44808 .60335 .4245 Metetra
0 0 .534 r
.60335 .4245 .61659 .44808 .64379 .47782 .63078 .46268 Metetra
.654 .181 0 r
.63078 .46268 .64379 .47782 .6719 .50855 .65928 .50233 Metetra
.646 .099 0 r
.65928 .50233 .6719 .50855 .70039 .52952 .68825 .53015 Metetra
.241 0 0 r
.68825 .53015 .70039 .52952 .72851 .53217 .71681 .53531 Metetra
.687 .976 .796 r
.71681 .53531 .72851 .53217 .75559 .5131 .7441 .51351 Metetra
.954 .949 .711 r
.7441 .51351 .75559 .5131 .78131 .47543 .76974 .4687 Metetra
.971 .865 .675 r
.76974 .4687 .78131 .47543 .80593 .42761 .79399 .41158 Metetra
.935 .797 .684 r
.79399 .41158 .80593 .42761 .8302 .38047 .81778 .35557 Metetra
.86 .73 .718 r
.81778 .35557 .8302 .38047 .85517 .344 .84233 .31284 Metetra
.733 .644 .76 r
.84233 .31284 .85517 .344 .8819 .32502 .8689 .2915 Metetra
.429 .523 .852 r
.25328 .46599 .26739 .48977 .28914 .49398 .27493 .47138 Metetra
0 0 .487 r
.27493 .47138 .28914 .49398 .30991 .51883 .29535 .49982 Metetra
.84 .404 0 r
.29535 .49982 .30991 .51883 .33058 .55666 .31556 .54287 Metetra
.873 .433 .065 r
.31556 .54287 .33058 .55666 .352 .59589 .33658 .58765 Metetra
.8 .307 0 r
.33658 .58765 .352 .59589 .37479 .62356 .35918 .61961 Metetra
.23 0 0 r
.35918 .61961 .37479 .62356 .39911 .62922 .38357 .62683 Metetra
.84 .941 .89 r
.38357 .62683 .39911 .62922 .4246 .60871 .40941 .60456 Metetra
.934 .849 .735 r
.40941 .60456 .4246 .60871 .45063 .56586 .43594 .55716 Metetra
.932 .796 .687 r
.43594 .55716 .45063 .56586 .47655 .51096 .46236 .49639 Metetra
.911 .763 .685 r
.46236 .49639 .47655 .51096 .50198 .45709 .4882 .43695 Metetra
.865 .733 .715 r
.4882 .43695 .50198 .45709 .52696 .41611 .51343 .39204 Metetra
.76 .684 .778 r
.51343 .39204 .52696 .41611 .55183 .39601 .53843 .37045 Metetra
.463 .533 .844 r
.53843 .37045 .55183 .39601 .57712 .39968 .56376 .3753 Metetra
0 .14 .686 r
.56376 .3753 .57712 .39968 .60335 .4245 .59002 .40377 Metetra
.607 .184 0 r
.59002 .40377 .60335 .4245 .63078 .46268 .61754 .44726 Metetra
.722 .258 0 r
.61754 .44726 .63078 .46268 .65928 .50233 .64624 .49262 Metetra
.646 .121 0 r
.64624 .49262 .65928 .50233 .68825 .53015 .67551 .52483 Metetra
0 .499 .799 r
.67551 .52483 .68825 .53015 .71681 .53531 .70439 .53159 Metetra
.832 .969 .889 r
.70439 .53159 .71681 .53531 .7441 .51351 .73192 .50793 Metetra
.96 .89 .715 r
.73192 .50793 .7441 .51351 .76974 .4687 .75764 .45843 Metetra
.965 .831 .661 r
.75764 .45843 .76974 .4687 .79399 .41158 .78184 .39525 Metetra
.943 .794 .666 r
.78184 .39525 .79399 .41158 .81778 .35557 .80548 .33353 Metetra
.888 .757 .711 r
.80548 .33353 .81778 .35557 .84233 .31284 .8299 .28677 Metetra
.763 .692 .783 r
.8299 .28677 .84233 .31284 .8689 .2915 .85647 .26389 Metetra
.33 .554 .916 r
.23846 .44853 .25328 .46599 .27493 .47138 .2601 .45428 Metetra
.701 .225 0 r
.2601 .45428 .27493 .47138 .29535 .49982 .28034 .48394 Metetra
.876 .442 .055 r
.28034 .48394 .29535 .49982 .31556 .54287 .30029 .52884 Metetra
.881 .448 .087 r
.30029 .52884 .31556 .54287 .33658 .58765 .32106 .57561 Metetra
.788 .297 0 r
.32106 .57561 .33658 .58765 .35918 .61961 .34354 .60908 Metetra
.035 .505 .883 r
.34354 .60908 .35918 .61961 .38357 .62683 .36801 .6168 Metetra
.827 .836 .855 r
.36801 .6168 .38357 .62683 .40941 .60456 .39412 .59378 Metetra
.908 .796 .724 r
.39412 .59378 .40941 .60456 .43594 .55716 .42105 .5446 Metetra
.92 .772 .682 r
.42105 .5446 .43594 .55716 .46236 .49639 .44792 .48157 Metetra
.913 .762 .681 r
.44792 .48157 .46236 .49639 .4882 .43695 .47417 .42 Metetra
.884 .757 .717 r
.47417 .42 .4882 .43695 .51343 .39204 .49971 .37356 Metetra
.789 .74 .808 r
.49971 .37356 .51343 .39204 .53843 .37045 .52489 .35133 Metetra
.394 .571 .908 r
.52489 .35133 .53843 .37045 .56376 .3753 .55029 .35652 Metetra
0 .016 .565 r
.55029 .35652 .56376 .3753 .59002 .40377 .57655 .38622 Metetra
.71 .259 0 r
.57655 .38622 .59002 .40377 .61754 .44726 .60407 .43158 Metetra
.741 .28 0 r
.60407 .43158 .61754 .44726 .64624 .49262 .6328 .47895 Metetra
.583 .087 0 r
.6328 .47895 .64624 .49262 .67551 .52483 .66218 .5127 Metetra
.183 .574 .938 r
.66218 .5127 .67551 .52483 .70439 .53159 .69125 .51995 Metetra
.834 .862 .866 r
.69125 .51995 .70439 .53159 .73192 .50793 .71904 .4955 Metetra
.937 .831 .714 r
.71904 .4955 .73192 .50793 .75764 .45843 .74503 .44415 Metetra
.953 .805 .659 r
.74503 .44415 .75764 .45843 .78184 .39525 .76946 .37863 Metetra
.945 .792 .66 r
.76946 .37863 .78184 .39525 .80548 .33353 .7933 .31471 Metetra
.91 .785 .711 r
.7933 .31471 .80548 .33353 .8299 .28677 .81789 .26638 Metetra
.795 .755 .816 r
.81789 .26638 .8299 .28677 .85647 .26389 .84462 .24283 Metetra
.158 .573 .933 r
.22279 .43766 .23846 .44853 .2601 .45428 .24454 .4429 Metetra
.776 .276 0 r
.24454 .4429 .2601 .45428 .28034 .48394 .26482 .47136 Metetra
.877 .438 .096 r
.26482 .47136 .28034 .48394 .30029 .52884 .28476 .51457 Metetra
.873 .433 .065 r
.28476 .51457 .30029 .52884 .32106 .57561 .30551 .55955 Metetra
.717 .229 0 r
.30551 .55955 .32106 .57561 .34354 .60908 .32799 .5916 Metetra
.275 .546 .923 r
.32799 .5916 .34354 .60908 .36801 .6168 .35253 .59869 Metetra
.788 .745 .813 r
.35253 .59869 .36801 .6168 .39412 .59378 .37882 .57601 Metetra
.877 .75 .718 r
.37882 .57601 .39412 .59378 .42105 .5446 .40602 .52798 Metetra
.903 .752 .684 r
.40602 .52798 .42105 .5446 .44792 .48157 .43324 .46649 Metetra
.911 .763 .685 r
.43324 .46649 .44792 .48157 .47417 .42 .45985 .40636 Metetra
.898 .785 .727 r
.45985 .40636 .47417 .42 .49971 .37356 .48571 .36089 Metetra
.816 .813 .848 r
.48571 .36089 .49971 .37356 .52489 .35133 .51112 .33892 Metetra
.274 .616 .958 r
.51112 .33892 .52489 .35133 .55029 .35652 .53664 .34357 Metetra
.573 .066 0 r
.53664 .34357 .55029 .35652 .57655 .38622 .56291 .37201 Metetra
.75 .277 0 r
.56291 .37201 .57655 .38622 .60407 .43158 .59035 .41561 Metetra
.722 .258 0 r
.59035 .41561 .60407 .43158 .6328 .47895 .61898 .46111 Metetra
0 .007 .546 r
.61898 .46111 .6328 .47895 .66218 .5127 .64832 .49337 Metetra
.354 .57 .92 r
.64832 .49337 .66218 .5127 .69125 .51995 .67747 .49994 Metetra
.794 .76 .822 r
.67747 .49994 .69125 .51995 .71904 .4955 .70551 .47583 Metetra
.902 .777 .713 r
.70551 .47583 .71904 .4955 .74503 .44415 .73191 .42565 Metetra
.935 .781 .666 r
.73191 .42565 .74503 .44415 .76946 .37863 .75686 .36169 Metetra
.943 .794 .666 r
.75686 .36169 .76946 .37863 .7933 .31471 .78122 .29925 Metetra
.926 .818 .72 r
.78122 .29925 .7933 .31471 .81789 .26638 .80626 .25189 Metetra
.822 .835 .858 r
.80626 .25189 .81789 .26638 .84462 .24283 .8333 .22858 Metetra
0 .515 .775 r
.20619 .43325 .22279 .43766 .24454 .4429 .22816 .43714 Metetra
.766 .256 0 r
.22816 .43714 .24454 .4429 .26482 .47136 .24874 .462 Metetra
.855 .4 .089 r
.24874 .462 .26482 .47136 .28476 .51457 .26896 .50006 Metetra
.84 .38 0 r
.26896 .50006 .28476 .51457 .30551 .55955 .28996 .53956 Metetra
0 0 .471 r
.28996 .53956 .30551 .55955 .32799 .5916 .3126 .56734 Metetra
.415 .538 .873 r
.3126 .56734 .32799 .5916 .35253 .59869 .33723 .57272 Metetra
.748 .675 .78 r
.33723 .57272 .35253 .59869 .37882 .57601 .36358 .55143 Metetra
.841 .709 .717 r
.36358 .55143 .37882 .57601 .40602 .52798 .39089 .50739 Metetra
.882 .734 .693 r
.39089 .50739 .40602 .52798 .43324 .46649 .4183 .45114 Metetra
.904 .766 .699 r
.4183 .45114 .43324 .46649 .45985 .40636 .44517 .39597 Metetra
.907 .818 .748 r
.44517 .39597 .45985 .40636 .48571 .36089 .47134 .35393 Metetra
.826 .899 .892 r
.47134 .35393 .48571 .36089 .51112 .33892 .49702 .33308 Metetra
.093 .61 .884 r
.49702 .33308 .51112 .33892 .53664 .34357 .52272 .33634 Metetra
.631 .08 0 r
.52272 .33634 .53664 .34357 .56291 .37201 .54904 .36106 Metetra
.744 .245 0 r
.54904 .36106 .56291 .37201 .59035 .41561 .57639 .39936 Metetra
.654 .181 0 r
.57639 .39936 .59035 .41561 .61898 .46111 .60483 .4392 Metetra
0 .154 .693 r
.60483 .4392 .61898 .46111 .64832 .49337 .634 .46702 Metetra
.452 .549 .864 r
.634 .46702 .64832 .49337 .67747 .49994 .66313 .4718 Metetra
.751 .682 .785 r
.66313 .4718 .67747 .49994 .70551 .47583 .69141 .44911 Metetra
.86 .727 .715 r
.69141 .44911 .70551 .47583 .73191 .42565 .71833 .40302 Metetra
.91 .759 .682 r
.71833 .40302 .73191 .42565 .75686 .36169 .74402 .34445 Metetra
.935 .797 .684 r
.74402 .34445 .75686 .36169 .78122 .29925 .76919 .28707 Metetra
.933 .855 .742 r
.76919 .28707 .78122 .29925 .80626 .25189 .79493 .24319 Metetra
.826 .924 .9 r
.79493 .24319 .80626 .25189 .8333 .22858 .82243 .221 Metetra
.175 0 0 r
.18858 .4348 .20619 .43325 .22816 .43714 .21092 .43655 Metetra
.701 .179 0 r
.21092 .43655 .22816 .43714 .24874 .462 .23205 .45556 Metetra
.802 .313 .024 r
.23205 .45556 .24874 .462 .26896 .50006 .2529 .4853 Metetra
.742 .247 0 r
.2529 .4853 .26896 .50006 .28996 .53956 .27443 .51602 Metetra
0 .186 .719 r
.27443 .51602 .28996 .53956 .3126 .56734 .29742 .537 Metetra
.495 .529 .821 r
.29742 .537 .3126 .56734 .33723 .57272 .32217 .53969 Metetra
.711 .623 .757 r
.32217 .53969 .33723 .57272 .36358 .55143 .34847 .52072 Metetra
.801 .67 .72 r
.34847 .52072 .36358 .55143 .39089 .50739 .37569 .48319 Metetra
.854 .715 .709 r
.37569 .48319 .39089 .50739 .4183 .45114 .40309 .43553 Metetra
.891 .772 .724 r
.40309 .43553 .4183 .45114 .44517 .39597 .4301 .38854 Metetra
.906 .86 .784 r
.4301 .38854 .44517 .39597 .47134 .35393 .45651 .35219 Metetra
.783 .972 .916 r
.45651 .35219 .47134 .35393 .49702 .33308 .48249 .33331 Metetra
.063 0 0 r
.48249 .33331 .49702 .33308 .52272 .33634 .50845 .33435 Metetra
.597 .024 0 r
.50845 .33435 .52272 .33634 .54904 .36106 .53488 .35307 Metetra
.682 .148 0 r
.53488 .35307 .54904 .36106 .57639 .39936 .56217 .38281 Metetra
0 0 .506 r
.56217 .38281 .57639 .39936 .60483 .4392 .59041 .41359 Metetra
.069 .319 .8 r
.59041 .41359 .60483 .4392 .634 .46702 .61933 .43438 Metetra
.512 .535 .816 r
.61933 .43438 .634 .46702 .66313 .4718 .64836 .43636 Metetra
.711 .625 .759 r
.64836 .43636 .66313 .4718 .69141 .44911 .67684 .41604 Metetra
.812 .681 .72 r
.67684 .41604 .69141 .44911 .71833 .40302 .70436 .37665 Metetra
.875 .735 .704 r
.70436 .37665 .71833 .40302 .74402 .34445 .73094 .32688 Metetra
.917 .803 .718 r
.73094 .32688 .74402 .34445 .76919 .28707 .75713 .27786 Metetra
.926 .899 .78 r
.75713 .27786 .76919 .28707 .79493 .24319 .78379 .23978 Metetra
.76 .984 .906 r
.78379 .23978 .79493 .24319 .82243 .221 .81189 .21957 Metetra
.182 0 0 r
.16995 .44141 .18858 .4348 .21092 .43655 .19278 .44032 Metetra
.57 .029 0 r
.19278 .44032 .21092 .43655 .23205 .45556 .21475 .45155 Metetra
.668 .117 0 r
.21475 .45155 .23205 .45556 .2529 .4853 .23655 .47028 Metetra
0 .08 .567 r
.23655 .47028 .2529 .4853 .27443 .51602 .25893 .48951 Metetra
.234 .414 .836 r
.25893 .48951 .27443 .51602 .29742 .537 .28245 .5017 Metetra
.547 .527 .785 r
.28245 .5017 .29742 .537 .32217 .53969 .30736 .50097 Metetra
.677 .582 .741 r
.30736 .50097 .32217 .53969 .34847 .52072 .33351 .48503 Metetra
.754 .632 .726 r
.33351 .48503 .34847 .52072 .37569 .48319 .36044 .45599 Metetra
.813 .692 .732 r
.36044 .45599 .37569 .48319 .40309 .43553 .38761 .41963 Metetra
.863 .778 .766 r
.38761 .41963 .40309 .43553 .4301 .38854 .41459 .38354 Metetra
.883 .91 .842 r
.41459 .38354 .4301 .38854 .45651 .35219 .44117 .35489 Metetra
.632 .963 .865 r
.44117 .35489 .45651 .35219 .48249 .33331 .46746 .3387 Metetra
.114 0 0 r
.46746 .3387 .48249 .33331 .50845 .33435 .49375 .3368 Metetra
.475 0 0 r
.49375 .3368 .50845 .33435 .53488 .35307 .52039 .34753 Metetra
.512 0 0 r
.52039 .34753 .53488 .35307 .56217 .38281 .54769 .36596 Metetra
0 .274 .766 r
.54769 .36596 .56217 .38281 .59041 .41359 .57575 .3849 Metetra
.323 .454 .838 r
.57575 .3849 .59041 .41359 .61933 .43438 .60441 .39661 Metetra
.555 .53 .782 r
.60441 .39661 .61933 .43438 .64836 .43636 .63329 .39504 Metetra
.676 .582 .743 r
.63329 .39504 .64836 .43636 .67684 .41604 .66194 .37783 Metetra
.758 .637 .727 r
.66194 .37783 .67684 .41604 .70436 .37665 .69005 .34715 Metetra
.825 .707 .734 r
.69005 .34715 .70436 .37665 .73094 .32688 .71762 .30898 Metetra
.883 .807 .77 r
.71762 .30898 .73094 .32688 .75713 .27786 .74497 .2711 Metetra
.889 .946 .841 r
.74497 .2711 .75713 .27786 .78379 .23978 .7727 .24086 Metetra
.583 .943 .826 r
.7727 .24086 .78379 .23978 .81189 .21957 .8015 .22337 Metetra
.117 0 0 r
.15033 .45187 .16995 .44141 .19278 .44032 .17378 .44736 Metetra
.318 0 0 r
.17378 .44736 .19278 .44032 .21475 .45155 .19684 .44928 Metetra
.248 0 0 r
.19684 .44928 .21475 .45155 .23655 .47028 .21992 .455 Metetra
.231 .565 .937 r
.21992 .455 .23655 .47028 .25893 .48951 .24342 .46084 Metetra
.491 .542 .836 r
.24342 .46084 .25893 .48951 .28245 .5017 .26766 .46291 Metetra
.587 .532 .761 r
.26766 .46291 .28245 .5017 .30736 .50097 .29276 .45829 Metetra
.645 .55 .733 r
.29276 .45829 .30736 .50097 .33351 .48503 .31866 .44584 Metetra
.695 .591 .735 r
.31866 .44584 .33351 .48503 .36044 .45599 .34513 .4266 Metetra
.748 .661 .764 r
.34513 .4266 .36044 .45599 .38761 .41963 .37186 .40345 Metetra
.803 .781 .832 r
.37186 .40345 .38761 .41963 .41459 .38354 .39861 .38029 Metetra
.794 .954 .921 r
.39861 .38029 .41459 .38354 .44117 .35489 .42527 .36089 Metetra
.382 .83 .717 r
.42527 .36089 .44117 .35489 .46746 .3387 .45186 .34798 Metetra
.084 0 0 r
.45186 .34798 .46746 .3387 .49375 .3368 .47854 .34257 Metetra
.238 0 0 r
.47854 .34257 .49375 .3368 .52039 .34753 .50551 .34373 Metetra
0 .492 .744 r
.50551 .34373 .52039 .34753 .54769 .36596 .53294 .34879 Metetra
.325 .594 .943 r
.53294 .34879 .54769 .36596 .57575 .3849 .5609 .35395 Metetra
.51 .547 .83 r
.5609 .35395 .57575 .3849 .60441 .39661 .58933 .35524 Metetra
.589 .533 .76 r
.58933 .35524 .60441 .39661 .63329 .39504 .61804 .34964 Metetra
.644 .55 .733 r
.61804 .34964 .63329 .39504 .66194 .37783 .64682 .336 Metetra
.695 .591 .736 r
.64682 .336 .66194 .37783 .69005 .34715 .67549 .31537 Metetra
.751 .667 .768 r
.67549 .31537 .69005 .34715 .71762 .30898 .70404 .29074 Metetra
.81 .799 .842 r
.70404 .29074 .71762 .30898 .74497 .2711 .73261 .26608 Metetra
.779 .972 .918 r
.73261 .26608 .74497 .2711 .7727 .24086 .7615 .24527 Metetra
.344 .802 .681 r
.7615 .24527 .7727 .24086 .8015 .22337 .79108 .2311 Metetra
.12983 .46458 .15033 .45187 .17378 .44736 .15399 .45629 Metetra
.15399 .45629 .17378 .44736 .19684 .44928 .17838 .44791 Metetra
.525 .901 .958 r
.17838 .44791 .19684 .44928 .21992 .455 .203 .43946 Metetra
.656 .751 .92 r
.203 .43946 .21992 .455 .24342 .46084 .22786 .43092 Metetra
.637 .606 .803 r
.22786 .43092 .24342 .46084 .26766 .46291 .25296 .4223 Metetra
.62 .543 .747 r
.25296 .4223 .26766 .46291 .29276 .45829 .2783 .4136 Metetra
.614 .526 .731 r
.2783 .4136 .29276 .45829 .31866 .44584 .30388 .40481 Metetra
.62 .543 .747 r
.30388 .40481 .31866 .44584 .34513 .4266 .32972 .39594 Metetra
.637 .606 .803 r
.32972 .39594 .34513 .4266 .37186 .40345 .35581 .38698 Metetra
.656 .751 .92 r
.35581 .38698 .37186 .40345 .39861 .38029 .38216 .37793 Metetra
.525 .901 .958 r
.38216 .37793 .39861 .38029 .42527 .36089 .40877 .36879 Metetra
.40877 .36879 .42527 .36089 .45186 .34798 .43565 .35956 Metetra
.43565 .35956 .45186 .34798 .47854 .34257 .4628 .35023 Metetra
.4628 .35023 .47854 .34257 .50551 .34373 .49022 .34082 Metetra
.525 .901 .958 r
.49022 .34082 .50551 .34373 .53294 .34879 .51792 .3313 Metetra
.656 .751 .92 r
.51792 .3313 .53294 .34879 .5609 .35395 .5459 .32169 Metetra
.637 .606 .803 r
.5459 .32169 .5609 .35395 .58933 .35524 .57417 .31199 Metetra
.62 .543 .747 r
.57417 .31199 .58933 .35524 .61804 .34964 .60273 .30218 Metetra
.614 .526 .731 r
.60273 .30218 .61804 .34964 .64682 .336 .63158 .29227 Metetra
.62 .543 .747 r
.63158 .29227 .64682 .336 .67549 .31537 .66073 .28226 Metetra
.637 .606 .803 r
.66073 .28226 .67549 .31537 .70404 .29074 .69019 .27214 Metetra
.656 .751 .92 r
.69019 .27214 .70404 .29074 .73261 .26608 .71996 .26192 Metetra
.525 .901 .958 r
.71996 .26192 .73261 .26608 .7615 .24527 .75004 .25158 Metetra
.75004 .25158 .7615 .24527 .79108 .2311 .78045 .24114 Metetra
.10861 .47775 .12983 .46458 .15399 .45629 .13356 .46551 Metetra
.632 .956 .787 r
.13356 .46551 .15399 .45629 .17838 .44791 .15942 .44651 Metetra
.841 .942 .889 r
.15942 .44651 .17838 .44791 .203 .43946 .18578 .42363 Metetra
.8 .772 .828 r
.18578 .42363 .203 .43946 .22786 .43092 .21215 .40073 Metetra
.721 .643 .77 r
.21215 .40073 .22786 .43092 .25296 .4223 .23821 .38158 Metetra
.649 .559 .74 r
.23821 .38158 .25296 .4223 .2783 .4136 .26382 .36889 Metetra
.583 .507 .735 r
.26382 .36889 .2783 .4136 .30388 .40481 .28906 .36367 Metetra
.516 .483 .759 r
.28906 .36367 .30388 .40481 .32972 .39594 .31417 .365 Metetra
.432 .5 .828 r
.31417 .365 .32972 .39594 .35581 .38698 .33948 .3702 Metetra
.282 .581 .942 r
.33948 .3702 .35581 .38698 .38216 .37793 .36526 .3755 Metetra
.017 .586 .774 r
.36526 .3755 .38216 .37793 .40877 .36879 .39171 .37696 Metetra
.032 0 0 r
.39171 .37696 .40877 .36879 .43565 .35956 .41884 .37157 Metetra
.41884 .37157 .43565 .35956 .4628 .35023 .44651 .35817 Metetra
.558 .914 .719 r
.44651 .35817 .4628 .35023 .49022 .34082 .4745 .33782 Metetra
.834 .968 .888 r
.4745 .33782 .49022 .34082 .51792 .3313 .50261 .31349 Metetra
.807 .79 .837 r
.50261 .31349 .51792 .3313 .5459 .32169 .53075 .28913 Metetra
.722 .647 .774 r
.53075 .28913 .5459 .32169 .57417 .31199 .55896 .26861 Metetra
.648 .559 .741 r
.55896 .26861 .57417 .31199 .60273 .30218 .5874 .2547 Metetra
.585 .509 .735 r
.5874 .2547 .60273 .30218 .63158 .29227 .6163 .24842 Metetra
.527 .489 .757 r
.6163 .24842 .63158 .29227 .66073 .28226 .64583 .24882 Metetra
.464 .511 .822 r
.64583 .24882 .66073 .28226 .69019 .27214 .67608 .25318 Metetra
.361 .603 .94 r
.67608 .25318 .69019 .27214 .71996 .26192 .70694 .25763 Metetra
.135 .665 .869 r
.70694 .25763 .71996 .26192 .75004 .25158 .73816 .25813 Metetra
.73816 .25813 .75004 .25158 .78045 .24114 .76939 .25158 Metetra
.45 .856 .681 r
.0869 .48938 .10861 .47775 .13356 .46551 .11265 .47331 Metetra
.863 .993 .822 r
.11265 .47331 .13356 .46551 .15942 .44651 .14008 .44408 Metetra
.908 .883 .797 r
.14008 .44408 .15942 .44651 .18578 .42363 .16824 .40752 Metetra
.855 .767 .764 r
.16824 .40752 .18578 .42363 .21215 .40073 .1962 .37123 Metetra
.775 .669 .746 r
.1962 .37123 .21215 .40073 .23821 .38158 .22327 .34241 Metetra
.677 .581 .74 r
.22327 .34241 .23821 .38158 .26382 .36889 .24918 .32607 Metetra
.55 .495 .747 r
.24918 .32607 .26382 .36889 .28906 .36367 .27407 .32408 Metetra
.367 .402 .765 r
.27407 .32408 .28906 .36367 .31417 .365 .29841 .33474 Metetra
.08 .292 .776 r
.29841 .33474 .31417 .365 .33948 .3702 .32284 .35311 Metetra
0 .184 .682 r
.32284 .35311 .33948 .3702 .36526 .3755 .34794 .372 Metetra
.398 0 0 r
.34794 .372 .36526 .3755 .39171 .37696 .37413 .38365 Metetra
.135 0 0 r
.37413 .38365 .39171 .37696 .41884 .37157 .40146 .38197 Metetra
.381 .803 .614 r
.40146 .38197 .41884 .37157 .44651 .35817 .42969 .3646 Metetra
.821 .997 .775 r
.42969 .3646 .44651 .35817 .4745 .33782 .45835 .33372 Metetra
.924 .922 .792 r
.45835 .33372 .4745 .33782 .50261 .31349 .48701 .29533 Metetra
.872 .792 .768 r
.48701 .29533 .50261 .31349 .53075 .28913 .51546 .25724 Metetra
.781 .677 .749 r
.51546 .25724 .53075 .28913 .55896 .26861 .54372 .2268 Metetra
.676 .581 .742 r
.54372 .2268 .55896 .26861 .5874 .2547 .5721 .20914 Metetra
.556 .499 .746 r
.5721 .20914 .5874 .2547 .6163 .24842 .60101 .20613 Metetra
.412 .427 .766 r
.60101 .20613 .6163 .24842 .64583 .24882 .63082 .21604 Metetra
.223 .371 .802 r
.63082 .21604 .64583 .24882 .67608 .25318 .66169 .23385 Metetra
0 .346 .822 r
.66169 .23385 .67608 .25318 .70694 .25763 .69348 .25219 Metetra
0 .38 .702 r
.69348 .25219 .70694 .25763 .73816 .25813 .72572 .2631 Metetra
.063 0 0 r
.72572 .2631 .73816 .25813 .76939 .25158 .75772 .26033 Metetra
.683 .979 .834 r
.06497 .49748 .0869 .48938 .11265 .47331 .0915 .47796 Metetra
.924 .936 .793 r
.0915 .47796 .11265 .47331 .14008 .44408 .12045 .43966 Metetra
.922 .836 .743 r
.12045 .43966 .14008 .44408 .16824 .40752 .15039 .39112 Metetra
.879 .759 .726 r
.15039 .39112 .16824 .40752 .1962 .37123 .1799 .34329 Metetra
.812 .689 .729 r
.1799 .34329 .1962 .37123 .22327 .34241 .20796 .30623 Metetra
.704 .609 .747 r
.20796 .30623 .22327 .34241 .24918 .32607 .23418 .28681 Metetra
.514 .491 .769 r
.23418 .28681 .24918 .32607 .27407 .32408 .25876 .2875 Metetra
.155 .288 .749 r
.25876 .2875 .27407 .32408 .29841 .33474 .28235 .30604 Metetra
0 .007 .578 r
.28235 .30604 .29841 .33474 .32284 .35311 .30589 .33571 Metetra
.634 .139 0 r
.30589 .33571 .32284 .35311 .34794 .372 .33027 .36644 Metetra
.601 .03 0 r
.33027 .36644 .34794 .372 .37413 .38365 .35612 .38709 Metetra
.176 0 0 r
.35612 .38709 .37413 .38365 .40146 .38197 .38362 .38871 Metetra
.621 .951 .781 r
.38362 .38871 .40146 .38197 .42969 .3646 .4124 .36776 Metetra
.924 .97 .768 r
.4124 .36776 .42969 .3646 .45835 .33372 .44179 .32752 Metetra
.948 .875 .731 r
.44179 .32752 .45835 .33372 .48701 .29533 .47111 .27682 Metetra
.903 .786 .722 r
.47111 .27682 .48701 .29533 .51546 .25724 .49999 .2269 Metetra
.824 .702 .73 r
.49999 .2269 .51546 .25724 .54372 .2268 .52843 .18804 Metetra
.704 .61 .749 r
.52843 .18804 .54372 .2268 .5721 .20914 .55682 .16721 Metetra
.526 .497 .767 r
.55682 .16721 .5721 .20914 .60101 .20613 .58573 .16691 Metetra
.268 .355 .767 r
.58573 .16691 .60101 .20613 .63082 .21604 .6157 .18482 Metetra
0 .198 .723 r
.6157 .18482 .63082 .21604 .66169 .23385 .64701 .21413 Metetra
0 .101 .635 r
.64701 .21413 .66169 .23385 .69348 .25219 .67952 .24457 Metetra
.389 0 0 r
.67952 .24457 .69348 .25219 .72572 .2631 .7126 .26468 Metetra
.068 0 0 r
.7126 .26468 .72572 .2631 .75772 .26033 .74529 .26527 Metetra
.811 .979 .895 r
.04313 .50017 .06497 .49748 .0915 .47796 .07037 .47787 Metetra
.929 .875 .762 r
.07037 .47787 .0915 .47796 .12045 .43966 .10068 .43235 Metetra
.921 .803 .712 r
.10068 .43235 .12045 .43966 .15039 .39112 .13221 .37442 Metetra
.891 .753 .703 r
.13221 .37442 .15039 .39112 .1799 .34329 .16312 .31765 Metetra
.838 .707 .719 r
.16312 .31765 .1799 .34329 .20796 .30623 .19209 .27428 Metetra
.732 .643 .759 r
.19209 .27428 .20796 .30623 .23418 .28681 .21861 .25247 Metetra
.471 .498 .804 r
.21861 .25247 .23418 .28681 .25876 .2875 .24294 .25515 Metetra
0 .138 .681 r
.24294 .25515 .25876 .2875 .28235 .30604 .26589 .27964 Metetra
.634 .215 0 r
.26589 .27964 .28235 .30604 .30589 .33571 .28862 .31797 Metetra
.768 .293 0 r
.28862 .31797 .30589 .33571 .33027 .36644 .3123 .35792 Metetra
.689 .149 0 r
.3123 .35792 .33027 .36644 .35612 .38709 .33782 .38564 Metetra
.147 0 0 r
.33782 .38564 .35612 .38709 .38362 .38871 .36543 .38985 Metetra
.787 .993 .879 r
.36543 .38985 .38362 .38871 .4124 .36776 .39474 .36601 Metetra
.948 .915 .748 r
.39474 .36601 .4124 .36776 .44179 .32752 .42487 .31832 Metetra
.951 .838 .696 r
.42487 .31832 .44179 .32752 .47111 .27682 .4549 .25796 Metetra
.919 .781 .693 r
.4549 .25796 .47111 .27682 .49999 .2269 .4843 .19888 Metetra
.855 .725 .718 r
.4843 .19888 .49999 .2269 .52843 .18804 .51303 .15356 Metetra
.734 .647 .763 r
.51303 .15356 .52843 .18804 .55682 .16721 .54151 .13029 Metetra
.493 .507 .8 r
.54151 .13029 .55682 .16721 .58573 .16691 .57043 .13197 Metetra
.095 .272 .754 r
.57043 .13197 .58573 .16691 .6157 .18482 .60047 .15592 Metetra
0 .036 .604 r
.60047 .15592 .6157 .18482 .64701 .21413 .63204 .19402 Metetra
0 0 .489 r
.63204 .19402 .64701 .21413 .67952 .24457 .66502 .23384 Metetra
.469 0 0 r
.66502 .23384 .67952 .24457 .7126 .26468 .69872 .26119 Metetra
0 .566 .784 r
.69872 .26119 .7126 .26468 .74529 .26527 .73198 .26439 Metetra
.84 .906 .883 r
.0217 .4959 .04313 .50017 .07037 .47787 .0495 .47173 Metetra
.915 .822 .741 r
.0495 .47173 .07037 .47787 .10068 .43235 .08089 .42146 Metetra
.914 .778 .696 r
.08089 .42146 .10068 .43235 .13221 .37442 .1137 .35741 Metetra
.897 .75 .691 r
.1137 .35741 .13221 .37442 .16312 .31765 .14573 .29488 Metetra
.858 .726 .716 r
.14573 .29488 .16312 .31765 .19209 .27428 .17546 .24745 Metetra
.76 .685 .779 r
.17546 .24745 .19209 .27428 .21861 .25247 .20228 .22408 Metetra
.419 .519 .854 r
.20228 .22408 .21861 .25247 .24294 .25515 .22647 .22793 Metetra
0 0 .55 r
.22647 .22793 .24294 .25515 .26589 .27964 .24893 .25613 Metetra
.769 .329 0 r
.24893 .25613 .26589 .27964 .28862 .31797 .27102 .2999 Metetra
.818 .359 0 r
.27102 .2999 .28862 .31797 .3123 .35792 .29413 .3457 Metetra
.717 .198 0 r
.29413 .3457 .3123 .35792 .33782 .38564 .31935 .37796 Metetra
0 .518 .821 r
.31935 .37796 .33782 .38564 .36543 .38985 .34706 .38378 Metetra
.841 .934 .889 r
.34706 .38378 .36543 .38985 .39474 .36601 .37684 .35798 Metetra
.941 .859 .731 r
.37684 .35798 .39474 .36601 .42487 .31832 .40764 .30538 Metetra
.945 .809 .679 r
.40764 .30538 .42487 .31832 .4549 .25796 .43838 .23872 Metetra
.926 .777 .677 r
.43838 .23872 .4549 .25796 .4843 .19888 .46834 .17374 Metetra
.88 .748 .712 r
.46834 .17374 .4843 .19888 .51303 .15356 .49743 .12428 Metetra
.764 .693 .784 r
.49743 .12428 .51303 .15356 .54151 .13029 .52608 .09939 Metetra
.455 .531 .846 r
.52608 .09939 .54151 .13029 .57043 .13197 .55505 .10224 Metetra
0 .185 .717 r
.55505 .10224 .57043 .13197 .60047 .15592 .5851 .12989 Metetra
0 0 .491 r
.5851 .12989 .60047 .15592 .63204 .19402 .61676 .1735 Metetra
.582 .133 0 r
.61676 .1735 .63204 .19402 .66502 .23384 .64999 .21927 Metetra
0 .032 .526 r
.64999 .21927 .66502 .23384 .69872 .26119 .68407 .25122 Metetra
.127 .607 .917 r
.68407 .25122 .69872 .26119 .73198 .26439 .71776 .25605 Metetra
.821 .819 .847 r
.00095 .48363 .0217 .4959 .0495 .47173 .02912 .45865 Metetra
.894 .779 .727 r
.02912 .45865 .0495 .47173 .08089 .42146 .06121 .40651 Metetra
.904 .758 .689 r
.06121 .40651 .08089 .42146 .1137 .35741 .09484 .34009 Metetra
.899 .749 .687 r
.09484 .34009 .1137 .35741 .14573 .29488 .12763 .27533 Metetra
.874 .746 .719 r
.12763 .27533 .14573 .29488 .17546 .24745 .15791 .22632 Metetra
.788 .737 .806 r
.15791 .22632 .17546 .24745 .20228 .22408 .18499 .20227 Metetra
.347 .559 .915 r
.18499 .20227 .20228 .22408 .22647 .22793 .20915 .20644 Metetra
.592 .127 0 r
.20915 .20644 .22647 .22793 .24893 .25613 .23137 .23584 Metetra
.82 .37 0 r
.23137 .23584 .24893 .25613 .27102 .2999 .25309 .28148 Metetra
.831 .377 0 r
.25309 .28148 .27102 .2999 .29413 .3457 .27584 .32932 Metetra
.695 .192 0 r
.27584 .32932 .29413 .3457 .31935 .37796 .30088 .36312 Metetra
.145 .558 .927 r
.30088 .36312 .31935 .37796 .34706 .38378 .32868 .36942 Metetra
.828 .842 .858 r
.32868 .36942 .34706 .38378 .37684 .35798 .35881 .34276 Metetra
.92 .81 .721 r
.35881 .34276 .37684 .35798 .40764 .30538 .39017 .2882 Metetra
.935 .787 .673 r
.39017 .2882 .40764 .30538 .43838 .23872 .42152 .2191 Metetra
.928 .776 .672 r
.42152 .2191 .43838 .23872 .46834 .17374 .45204 .15184 Metetra
.898 .772 .714 r
.45204 .15184 .46834 .17374 .49743 .12428 .48154 .10076 Metetra
.793 .75 .813 r
.48154 .10076 .49743 .12428 .52608 .09939 .51043 .07515 Metetra
.407 .574 .906 r
.51043 .07515 .52608 .09939 .55505 .10224 .53949 .07827 Metetra
0 .112 .658 r
.53949 .07827 .55505 .10224 .5851 .12989 .56954 .10711 Metetra
0 0 .411 r
.56954 .10711 .5851 .12989 .61676 .1735 .60118 .15256 Metetra
.605 .157 0 r
.60118 .15256 .61676 .1735 .64999 .21927 .63444 .20035 Metetra
0 .048 .574 r
.63444 .20035 .64999 .21927 .68407 .25122 .66866 .23384 Metetra
.266 .603 .953 r
.66866 .23384 .68407 .25122 .71776 .25605 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
gsave
.08733 .22266 -80 -18.7947 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.61454 .02905 m
.61829 .03444 L
s
gsave
.60704 .01829 -69.4816 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
gsave
.29165 .07573 -87.0713 -31 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002Doooo1000013oool40000ooooo`Goool009Coool00`000?ooooooo`0Doooo00<0
003oooooool0Uoooo`@0001Woooo002Doooo00<0003oooooool05?ooo`030000oooooooo06Woool4
0000:Oooo`800002oooo0P0006Koool009Coool00`000?ooooooo`02oooo10000003oooo00000000
008000000oooo`000000000200001?ooo`030000oooooooo06Woool01@000?ooooooooooo`00000X
oooo00<0003oooooool00_ooo`030000oooooooo06Coool009Coool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0K_ooo`030000oooooooo02Coool200001?oo
o`80001Uoooo002Doooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo06koool00`000?ooooooo`0Toooo0P0000Coool20000IOooo`00U?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`1^oooo00<0003oooooool09?oo
o`800004oooo0P0006Goool009Coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0KOooo`80000Voooo0P0000Coool20000IOooo`00U?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`1/oooo0`0002Koool200001?oo
o`80001Uoooo002Doooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000
oooooooo06Woool500009oooo`800004oooo0P0006Goool009Coool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool0J_ooo`<0000Yoooo00<0003ooooo
ool00_ooo`030000oooooooo06Coool009Coool00`000?ooooooo`0Doooo00<0003oooooool0J_oo
o`030000oooooooo01ooool300001oooo`800002oooo0P0006Koool009Coool00`000?ooooooo`0D
oooo00<0003oooooool0Joooo`@0000Loooo0P000003oooo0000000000Ooool40000Ioooo`00U?oo
o`030000oooooooo01Coool00`000?ooooooo`1[oooo100001Woool300000oooo`80001boooo002D
oooo1000013oool40000R?ooo`8000000oooo`000?ooo`03oooo00<0003oool00000LOooo`00oooo
oc;oool300002?ooo`040000oooooooo0000L?ooo`00ooooobooool300002oooo`040000oooooooo
0000L?ooo`00ooooobgoool200003_ooo`050000oooooooooooo000006ooool00?oooolZoooo0`00
013oool00`000?ooooooo`02oooo00<0003oooooool0K?ooo`00ooooobSoool200004oooo`030000
oooooooo00;oool00`000?ooooooo`1/oooo002@oooo7P0007Koool300005_ooo`030000oooooooo
00;oool00`000?ooooooo`1[oooo003ooooo8oooo`80000Ioooo00<0003oooooool00oooo`030000
oooooooo06[oool00?oooolPoooo0`000003oooo0000oooo01Soool00`000?ooooooo`03oooo00<0
003oooooool0J_ooo`00oooooagoool300001Oooo`030000oooooooo01Koool00`000?ooooooo`04
oooo00<0003oooooool0JOooo`00oooooa_oool200008Oooo`030000oooooooo00Goool00`000?oo
ooooo`1Xoooo003ooooo6?ooo`<0000Soooo00<0003oooooool01Oooo`80001Yoooo003ooooo5_oo
o`80000Voooo00<0003oooooool01?ooo`<0001Yoooo003ooooo4oooo`<0000Xoooo00<0003ooooo
ool01oooo`030000oooooooo06Koool009_oool3000000?oool0000000000P0006coool30000:ooo
o`030000oooooooo00Ooool00`000?ooooooo`1Voooo002Loooo00@0003oooooooooool20000Jooo
o`@0000/oooo00<0003oooooool02?ooo`030000oooooooo06Goool009goool010000?ooo`000000
06Woool300000oooo`030000oooooooo02[oool00`000?ooooooo`08oooo00<0003oooooool0IOoo
o`00W_ooo`80001Xoooo0P0003?oool00`000?ooooooo`09oooo00<0003oooooool0I?ooo`00W_oo
o`80001Uoooo0`0003Goool00`000?ooooooo`0:oooo00<0003oooooool0Hoooo`00WOooo`<0001S
oooo0P0003Soool00`000?ooooooo`0:oooo00<0003oooooool0Hoooo`00W?ooo`800002oooo00<0
003oooooool0GOooo`<0000joooo00<0003oooooool02oooo`030000oooooooo06;oool009_oool4
000000Coool000000000001Koooo0P0003goool00`000?ooooooo`0<oooo00<0003oooooool0HOoo
o`00noooo`<0000ooooo00<0003oooooool03?ooo`030000oooooooo067oool00?Soool3000000?o
ool0003oool01@0003_oool00`000?ooooooo`0<oooo00<0003oooooool0H?ooo`00m_ooo`800005
oooo00<0003;_m0000000fRBi`H0000eoooo00<0003oooooool03Oooo`030000oooooooo05ooool0
0;Soool40000=oooo`<00006oooo00D0003;_m3;_m3;_m00000026RBi`030000oooooooo03;oool0
0`000?ooooooo`0<oooo0`00063oool00;Ooool200000_ooo`80000doooo0P0000Soool00`000<^o
d<^od002bko@00<0001XT^MXT^L01fRBi`030000oooooooo037oool00`000?ooooooo`0>oooo00<0
003oooooool0G_ooo`00]oooo`030000oooooooo00;oool00`000?ooooooo`0_oooo0`0000Woool0
0`000<^od<^od004bko@00<0001XT^MXT^L01VRBi`80000boooo00<0003oooooool03oooo`030000
oooooooo05goool00;Koool200001?ooo`80000^oooo0P0000[oool200002<^od0030000J9;WJ9;W
00IXT^L20000<Oooo`030000oooooooo00ooool00`000?ooooooo`1Moooo002foooo0P0000Coool2
0000:oooo`<0000;oooo00<0003;_m3;_m002L^od0030000J9;WJ9;W00IXT^L30000;oooo`030000
oooooooo013oool00`000?ooooooo`1Loooo002foooo0P0000Coool20000:?ooo`<000000oooo`00
0?ooo`0:oooo00<0003;_m3;_m002/^od0030000J9;WJ9;W00MXT^L00`00000LZ000000^oooo00<0
003oooooool04Oooo`030000oooooooo05_oool00;Koool200001?ooo`80000Voooo0P0000ooool0
0`000<^od<^od00<bko@1@0000AXT^L01000000LZ00LZ00002goool00`000?ooooooo`0Aoooo00<0
003oooooool0Foooo`00]_ooo`800004oooo0P0002?oool300004?ooo`030000bko@bko@00c;_m02
000017B7f0H0000201bX00<0003oooooool0:_ooo`030000oooooooo01;oool00`000?ooooooo`1J
oooo002foooo0P0000Coool200008Oooo`80000Boooo00<0003UaKH000003<^od0040000`k78`k78
00002GB7f004000001bX01bX0000:oooo`030000oooooooo01?oool00`000?ooooooo`1Ioooo002g
oooo00<0003oooooool00_ooo`030000oooooooo01goool300005?ooo`040000iLFfiLFf00002/^o
d0050000`k78`k78`k78000000UdQmP200000P0LZ0030000oooooooo02Soool00`000?ooooooo`0C
oooo00<0003oooooool0FOooo`00]oooo`800002oooo0P0001goool200005_ooo`050000iLFfiLFf
iLFf000000W;_m000`000<>ab<>ab003`k7800<0001dQmQdQmP01gB7f080000201bX00<0003ooooo
ool09oooo`030000oooooooo01Coool00`000?ooooooo`1Hoooo002hoooo100001_oool300006?oo
o`030000iLFfiLFf00;UaKH00`000<^od<^od004bko@0P0000K3/LP00`0007B7f7B7f007M8OH00D0
0000;kL000007:P00000:Oooo`030000oooooooo01Goool00`000?ooooooo`1Goooo003Doooo0`00
01[oool00`000>G5]^G5]P04iLFf00<0003;_m3;_m000/^od0030000`k78`k7800O3/LP00`0007B7
f7B7f007M8OH00D00000;kL000007:P00000:?ooo`030000oooooooo01Goool00`000?ooooooo`1G
oooo003Boooo0P0000?oool00`000?ooooooo`0Foooo00<0003UaKKUaKH01^G5]P040000bko@bko@
00002/>ab0030000M8OHM8OH00MdQmP01P00000_]`0_]`00000LZ00002Ooool00`000?ooooooo`0F
oooo00<0003oooooool0E_ooo`00coooo`<0000Noooo00<0003UaKKUaKH01^G5]P030000bko@0000
00c3/LP00`0007B7f7B7f007M8OH00<00000;kL0;kL00P0002Ooool00`000?ooooooo`0Eoooo00<0
003oool00000Eoooo`00cOooo`80000Poooo00<0003UaKKUaKH02>G5]P030000`k78`k7800_3/LP0
0`0007B7f7B7f007M8OH00@00000;kL0;kL0;kL200009oooo`030000oooooooo01Koool00`000?oo
ooooo`1Eoooo003:oooo0`0002;oool00`000>G5]^G5]P07iLFf00<0003Q_kH000003L>ab0030000
M8OHM8OH00MdQmP01000000_]`0_]`0_]`80000Voooo00<0003oooooool05oooo`030000oooooooo
05Coool00<Soool200009?ooo`030000iLFfiLFf00SUaKH00`000>6o]P00000=`k782`0000@0;kL2
00009Oooo`030000oooooooo01Soool00`000?ooooooo`0:oooo1`0004;oool00<Goool300009_oo
o`030000iLFfiLFf00OUaKH01@000>6o]^6o]^6o]P00000;`k780P0000UnPL`20000100_]`030000
oooooooo02?oool00`000?ooooooo`0Hoooo00<0003oooooool02oooo`L00011oooo0033oooo0P00
02Soool00`000>G5]^G5]P08iLFf00D0003Q_kKQ_kKQ_kH000002L>ab0800002^jG300<0001nPLan
PL`01gj1c0<0000202ng0P0002Coool00`000?ooooooo`0Ioooo00<0003oooooool02oooo`030000
oooooooo00;oool00`000?ooooooo`0ooooo0030oooo0`0000;oool200009Oooo`030000iLFfiLFf
00SUaKH00`000>6o]^6o]P03hKnf00<00033/LS3/LP01L>ab0030000^jG3^jG300:kYL<00`0007j1
c7j1c007OX7<00@0000HAL4HAL40000202ng0P0002?oool00`000?ooooooo`0Joooo00<0003ooooo
ool02oooo`030000oooooooo02Soool400002Oooo`@0000:oooo002moooo0`0002coool00`000>G5
]^G5]P07iLFf00<0003Q_kKQ_kH01>6o]P030000`k78`k7800C3/LP00`000;^U`k^U``04^jG300<0
001nPLanPL`01gj1c004000064G164G100000P0_]`030000oooooooo027oool00`000?ooooooo`0J
oooo00<0003oooooool03?ooo`030000oooooooo02Ooool00`000?ooooooo`0=oooo00<0003ooooo
ool02?ooo`00^oooo`80000^oooo00<0003UaKKUaKH02>G5]P030000hKnfhKnf00GQ_kH00`000<>a
b<>ab002`k7800<0002kYL>kYL<01K^U``030000OX7<OX7<00MnPL`01P0001Q5`AQ5`AQ5`@00000_
]`80000Roooo00<0003oooooool06oooo`030000oooooooo00_oool20000:?ooo`030000oooooooo
00goool00`000?ooooooo`08oooo002hoooo0`00033oool00`000>G5]^G5]P07iLFf00<0003Q_kKQ
_kH01^6o]P030000`k78`k7800800008^jG300<0001nPLanPL`01gj1c003000064G164G1008HAL40
1000000_]`000000027oool00`000?ooooooo`0Loooo00<0003oooooool02oooo`030000oooooooo
02Koool00`000?ooooooo`03oooo100000Koool00`000?ooooooo`08oooo002foooo0P0003;oool0
0`000>G5]^G5]P08iLFf00<0003Q_kKQ_kH01n6o]P80000;^jG300<0001nPLanPL`01gj1c0030000
64G164G1008HAL4300008Oooo`030000oooooooo01coool00`000?ooooooo`0;oooo0P0002Ooool0
0`000?ooooooo`03oooo00D0003oooooooooool000001Oooo`030000oooooooo00Soool00;?oool3
0000=?ooo`800008iLFf00<0003Q_kKQ_kH02>6o]P030000^jG3^jG300ZkYL<00`0007j1c7j1c007
OX7<00<0000HAL4HAL4011Q5`@80000Poooo00<0003oooooool07Oooo`030000oooooooo00[oool2
00009oooo`030000oooooooo00Koool200001Oooo`030000oooooooo00Soool00;7oool20000=_oo
o`040000kLJ/kLJ/00001nG5]P030000hKnfhKnf00OQ_kH200003;^U``030000OX7<OX7<00MnPL`0
0`0001Q5`AQ5`@0564G10P0001ooool00`000?ooooooo`0Noooo00<0003oooooool01?ooo`030000
oooooooo00;oool200009oooo`030000oooooooo00Coool400001Oooo`030000oooooooo00Soool0
0:koool300000_ooo`030000oooooooo03?oool010000>g6[>g6[00000KUaKH00`000>6o]^6o]P08
hKnf00<0003J^KL000003;^U``030000OX7<OX7<00MnPL`00`0001Q5`AQ5`@0564G100<0003ooooo
ool07Oooo`030000oooooooo01coool300001oooo`030000oooooooo00<0000Woooo00<0003ooooo
ool00oooo`@00006oooo00<0003oooooool02?ooo`00Zoooo`<0000joooo00<0003]aZc]aZ`00^g6
[0030000iLFfiLFf00;UaKH00`000>6o]^6o]P08hKnf00@0003J^KOJ^KL0000<^jG300<0001nPLan
PL`01gj1c003000064G164G100DHAL4200007_ooo`030000oooooooo01ooool00`000?ooooooo`05
oooo100002Soool00`000?ooooooo`03oooo0P0000Soool00`000?ooooooo`08oooo002Yoooo0P00
03goool00`000>g6[>g6[003kLJ/00D0003UaKKUaKKUaKH000002N6o]P030000f[Vgf[Vg00;J^KL0
0`000;^U`k^U``0:^jG300<0001nPLanPL`01gj1c003000064G164G100DHAL4200007Oooo`030000
oooooooo01ooool00`000?ooooooo`0aoooo00<0003oooooool00oooo`050000oooooooooooo0000
00Goool00`000?ooooooo`08oooo002Voooo0`0003koool00`000>g6[>g6[005kLJ/00<0003UaKH0
00002^6o]P030000f[Vgf[Vg00;J^KL00`000;^U`k^U``0:^jG32`0000LHAL4300007?ooo`030000
oooooooo023oool00`000?ooooooo`0`oooo00<0003oooooool01?ooo`@00005oooo00<0003ooooo
ool02?ooo`00Y?ooo`800011oooo00<0003]aZc]aZ`01Ng6[0030000iLFf000000WQ_kH00`000=Zi
]mZi]`04f[Vg00<0002kYL>kYL<01k^U``<00009QWo40`0000HHAL4200007?ooo`030000oooooooo
027oool00`000?ooooooo`0_oooo00<0003oooooool03Oooo`030000oooooooo00Soool00:7oool3
0000@_ooo`030000kLJ/kLJ/00O]aZ`00`000>6o]^6o]P08hKnf00<0003J^KOJ^KL01=Zi]`030000
^jG3^jG300JkYL<01@000;BL_kBL_kBL_`000009QWo400@00014F/@00000000464G100<000002IX0
00007?ooo`030000oooooooo023oool00`000?ooooooo`0_oooo00<0003oooooool03Oooo`030000
oooooooo00Soool009ooool2000000?oool0003oool0@_ooo`030000kLJ/kLJ/00O]aZ`200002>6o
]P030000f[Vgf[Vg00GJ^KL00`000;^U`k^U``05^jG300<0002dW;ndW;l00[BL_`030000QWo4QWo4
00N6Ol@0100004AJa4AJa4AJa080000364G10`0001_oool00`000?ooooooo`0Qoooo00<0003ooooo
ool0;_ooo`030000oooooooo00goool00`000?ooooooo`08oooo001Ooooo100003Woool30000A_oo
o`030000kLJ/kLJ/00O]aZ`00`000>g6[@000007hKnf00<0003J^KOJ^KL01mZi]`030000^jG3^jG3
00:kYL<200001[BL_`030000QWo4QWo400N6Ol@00`0004AJa4AJa002A5[40P00000364G1000000VJ
0080000Joooo00<0003oooooool08_ooo`030000oooooooo02goool400002Oooo`@0000:oooo001O
oooo00D0003oooooooooool00000=Oooo`<00019oooo00<0003]aZc]aZ`01ng6[0040000kLJ]kLJ]
00001^6o]P030000f[Vgf[Vg00OJ^KL01@000;^U`k^U`k^U``000008]9bo00<00026OlB6Ol@01hIo
a0030000A5[4A5[400A4F/@3000000<02IX0003oool06Oooo`030000oooooooo02;oool00`000?oo
ooooo`18oooo001Toooo00<0003oooooool0<?ooo`80001;oooo00<0003]aZc]aZ`01ng6[0050000
kLJ]kLJ]kLJ]000000GQ_kH00`000=Zi]mZi]`09f[Vg0`0000ZdW;l00`0008Ioa8Ioa007QWo400<0
0014F/A4F/@01DAJa004000000VJ00VJ00006Oooo`030000oooooooo02?oool00`000?ooooooo`17
oooo001Toooo00<0003oooooool0;Oooo`<0001=oooo00<0003]aZc]aZ`01ng6[0030000kLJ]kLJ]
00;]aZd01@000>6o]^6o]^6o]P00000<f[Vg00<0002dW;ndW;l02[BL_`030000QWo4QWo400N6Ol@0
0`0004AJa4AJa005A5[40P00000300VJ0000000001Soool00`000?ooooooo`0Toooo00<0003ooooo
ool0A_ooo`00Doooo`T00008oooo00<0003oooooool0:oooo`80001@oooo00<0003]aZc]aZ`01^g6
[0030000kLJ]kLJ]00?]aZd01@000>6o]^6o]^6o]P00000;f[Vg0P0000bdW;l00`0008Ioa8Ioa008
QWo400<00014F/A4F/@01DAJa08000000`09VP000000000Goooo00<0003oooooool09?ooo`030000
oooooooo04Koool006?oool20000:_ooo`<0001Aoooo00<0003]aZc]aZ`01ng6[0030000kLJ]kLJ]
00C]aZd00`000>6o]P00000<f[Vg00<0003B/kX000003;BL_`030000QWo4QWo400N6Ol@00`0004AJ
a4AJa005A5[400D00000<[T000002IX000005oooo`030000oooooooo02Coool20000Aoooo`00H_oo
o`<0000Xoooo0P0000;oool00`000?ooooooo`1?oooo00<0003]aZc]aZ`01^g6[0030000kLJ]kLJ]
00G]aZd00`000>6o]P00000;f[Vg00@0003B/k[B/kX0000<]9bo00<00026OlB6Ol@028Ioa0030000
A5[4A5[400E4F/@00`00000b^@00000200005_ooo`030000oooooooo02Koool00`000?ooooooo`0U
oooo5`0000Soool005ooool500009_ooo`<0001Eoooo00<0003]aZc]aZ`01ng6[0030000kLJ]kLJ]
00K]aZd00`000=Zi]mZi]`09f[Vg00<0003B/k[B/kX00]:c^P030000]9bo]9bo00ZdW;l00`0008Io
a8Ioa007QWo400<00014F/A4F/@01DAJa003000003:i03:i00<0000Eoooo00<0003oooooool09_oo
o`030000oooooooo04Coool0063oool300009?ooo`<00003oooo1@00053oool00`000>g6[>g6[006
kLJ/00<0003]aZg]aZd01^g6[@030000jlNa000000[J^KL00`000=:c^]:c^P02d[>j00<0002dW;nd
W;l02[BL_`030000QWo4QWo400R6Ol@00`0004AJa4AJa005A5[400@00000<[T0<[T0<[T200005?oo
o`030000oooooooo02Ooool00`000?ooooooo`13oooo001Poooo00<0003oooooool08_ooo`800005
oooo00<00039_<h000000eR?jPD0001:oooo00<0003]aZc]aZ`01ng6[0030000kLJ]kLJ]00K]aZd0
0`000>_7/@000009f[Vg00<0003B/k[B/kX01=:c^P030000]9bo]9bo00ZdW;l00`0008Ioa8Ioa003
QWo41P0000I4F/@00`00000b^@0b^@0203:i00<0003oooooool04_ooo`030000oooooooo02Soool0
0`000?ooooooo`12oooo001Qoooo100001goool300001_ooo`050000bKc>bKc>bKc>000000MHSnX0
0`000?ooooooo`17oooo00<0003]aZc]aZ`01^g6[0030000kLJ]kLJ]00K]aZd01@000>_7/N_7/N_7
/@000007f[Vg00<0003B/k[B/kX01M:c^P030000]9bo]9bo00ZdW;l6000018io_P040000JFg40000
00001DAJa003000003:i03:i0080<[T00`000?ooooooo`0Aoooo00<0003oooooool0:?ooo`030000
oooooooo04;oool0067oool400006oooo`800008oooo00<00039_<k9_<h00lVlcP030000F8oZF8oZ
00AHSnX20000Aoooo`030000kLJ/kLJ/00O]aZ`00`000>g6[Ng6[@06kLJ]00<0003[ak7[ak400^_7
/@030000f[Vgf[Vg00?J^KL00`000=:c^]:c^P07d[>j00<0002dW;ndW;l01kBL_`<0000:SWnn00<0
001YKLAYKL@00`000094F/@00`00000b^@0b^@0203:i0P0001;oool00`000?ooooooo`0Yoooo00<0
003oooooool0@Oooo`00OOooo`<00008oooo0P0000K9_<h00`0005R?jUR?jP05F8oZ00<0003ooooo
ool0AOooo`030000kLJ/kLJ/00K]aZ`00`000>g6[Ng6[@06kLJ]00<0003[ak7[ak400n_7/@030000
f[Vgf[Vg00?J^KL00`000=:c^]:c^P07d[>j00<0002dW;ndW;l01KBL_`800003[IBm00<0002>Okj>
Okh01hio_P030000JFg4JFg400=YKL@2000000=4F/@00000<[T00`0b^@80000Aoooo00<0003ooooo
ool0:_ooo`030000oooooooo043oool007_oool200000oooo`030000oooooooo00Coool00`000<Vl
c/VlcP07bKc>00<0001HSnYHSnX01ER?jP030000oooooooo04?oool00`000>g6[>g6[007kLJ/00<0
003]aZg]aZd01^g6[@030000jlNajlNa00C[ak401@000=Zi]mZi]mZi]`00000;d[>j00<0002dW;nd
W;l00kBL_`030000[IBm[IBm00>]U;d00`0008io_Xio_P07SWnn00<0001YKLAYKL@01FU]a0800005
03:i0P00013oool00`000?ooooooo`0Zoooo00<0003oooooool0@?ooo`00N?ooo`<0000;oooo00<0
0039_<k9_<h02LVlcP030000F8oZF8oZ00AHSnX20000A?ooo`030000kLJ/kLJ/00K]aZ`00`000>g6
[Ng6[@06kLJ]00<0003[ak7[ak401^_7/@030000f[Vg000000cB/kX010000;BL_kBL_kBL_`800006
[IBm00<0002>Okj>Okh028io_P030000JFg4JFg400EYKL@30000100b^@80000?oooo00<0003ooooo
ool08oooo`H00002oooo00<0003oooooool0;?ooo`80000Aoooo001eoooo0`0000goool00`000<Vl
c/VlcP0;bKc>0`0000AHSnX20000@oooo`800007kLJ/00<0003]aZg]aZd01^g6[@030000jlNajlNa
00K[ak400`000=Zi]`00000=d[>j0`0000V]U;d00`0008io_Xio_P07SWnn00<0001YKLAYKL@01VU]
a0040000>Ek=000000000`0b^@80000?oooo00<0003oooooool07oooo`@00003`__W00<0003Ck>H0
00000_ooo`030000oooooooo02[oool2000000?oool0003oool03oooo`00Loooo`80000?oooo00<0
0039_<k9_<h02lVlcP040000`Zo70000JhCJ1P0004;oool010000>o9[>o9[00000G]aZ`00`000>g6
[Ng6[@06kLJ]00<0003[ak7[ak402>_7/@030000d[>jd[>j00cB/kX00`000:fD_JfD_@09[IBm00<0
002>Okj>Okh01hio_P030000JFg4JFg400IYKL@0100003UNcCUNcCUNc@80000203:i0P0000koool0
0`000?ooooooo`0Moooo0P000003UO7C0000`__W00;2nnL200000m?/iP030000oooo000002coool2
00004_ooo`00L?ooo`<0000@oooo00<0003O_[P000002lVlcP040000`Zo7`Zo700001F^4fP<00011
oooo00D0003_bJc_bJc_bJ`000001>g6[0030000kLJ]kLJ]00K]aZd00`000>_7/N_7/@07jlNa0P00
00gB/kX200002jfD_@030000SWnnSWnn00R>Okh00`0006U]a6U]a006JFg400<0000iG/diG/d00SUN
c@8000000`0b^@000000000=oooo00<0003oooooool06oooo`<000000iGad`000<;ki`02`__W00<0
003Ck>KCk>H01=?/iP<0000[oooo0P0001;oool006koool200004oooo`040000gkjhgkjh00002LVl
cP030000`Zo7`Zo700;2[lL00`0006^4fV^4fP04JhCJ0P0003ooool00`000>o9[>o9[002klV/00D0
003]aZc]aZc]aZ`000002>g6[@030000jlNajlNa00S[ak400`000>O9^000000;d[>j00@00037[Ko7
[Kl0000;[IBm00<0002>Okj>Okh01hio_P030000JFg4JFg400IYKL@00`0003UNcCUNc@04>Ek=1000
00coool00`000?ooooooo`0Joooo1@0000?2nnL00`000=?/i]?/iP04dncV00D0003BeM/0003oool0
0000:_ooo`80000Boooo001[oooo0`0000;oool00`000?ooooooo`0?oooo00D0003O_[SO_[SO_[P0
00002<VlcP030000`Zo7`Zo700?2[lL00`0006^4fV^4fP04JhCJ0P0003ooool00`000>o9[>o9[003
klV/00@0003]aZc]aZ`00008kLJ]00<0003[ak7[ak401n_7/@040000ilVhilVh00002]:c^P050000
ajfoajfoajfo000000^]U;d00`0008io_Xio_P07SWnn00<0001YKLAYKL@01fU]a0030000>Ek=>Ek=
00DiG/d500002Oooo`030000oooooooo01Soool500001<;ki`030000dncVdncV00CCk>H010000=;E
fm;Efm;Ef`80000Zoooo0P0001;oool006Woool200001Oooo`030000oooooooo00koool00`000=nn
^=nn^003gkjh00<00039_<k9_<h01<VlcP030000`Zo7`Zo700G2[lL00`0006^4fV^4fP04JhCJ0P00
03goool00`000>o9[>o9[005klV/0P0000S]aZd00`000>_7/N_7/@08jlNa00D0003WbKSWbKSWbKP0
00002=:c^P030000ajfoajfo00;7[Kl00`000:fD_JfD_@09[IBm00<0002>Okj>Okh028io_P030000
JFg4JFg400IYKL@00`0003UNcCUNc@06>Ek=0`000003A9[c0000000000@00003oooo00<0003ooooo
ool05_ooo`H00003`__W0P0000KCk>H00`000=;Efm;Ef`02d]GK00<0003oool00000:Oooo`80000B
oooo001Voooo0`0001Soool00`000=nn^=nn^004gkjh00<00039_<k9_<h00/VlcP030000`Zo7`Zo7
00O2[lL00`0006^4fV^4fP04JhCJ0P0003coool00`000>o9[>o9[006klV/00<0003]aZg]aZd01^g6
[@030000jlNajlNa00O[ak400`000>O9^>O9^002ilVh00<0003B/k[B/kX01M:c^P030000ajfoajfo
00C7[Kl00`000:fD_JfD_@08[IBm00<0002>Okj>Okh028io_P030000JFg4JFg400MYKL@00`0003UN
cCUNc@05>Ek=00@00000F=8000000006A9[c100001Ooool600000l;ki`030000dncVdncV00CCk>H2
00001];Ef`030000oooo000002Ooool500004?ooo`00Hoooo`<0000Joooo00<0003O_[SO_[P01]nn
^0040000bKc>bKc>00002/:_a`030000JhCJJhCJ00A[Q=X30000>_ooo`030000klV/klV/00O_bJ`2
00001^g6[@030000jlNajlNa00S[ak400`000>O9^>O9^003ilVh00<0003B/k[B/kX01=:c^P030000
ajfoajfo00C7[Kl00`000:fD_JfD_@09[IBm00<0002>Okj>Okh01hio_P030000JFg4JFg400MYKL@0
0`0003UNcCUNc@06>Ek=00@00000F=80F=800008A9[c0P0001Coool600000^gVa`<00006dncV00<0
003BeM_BeM/01m;Ef`80000Xoooo0P0001;oool0067oool200007?ooo`030000gkjhgkjh00OO_[P0
0`000<VlcP00000<`Zo700<0001[Q=Y[Q=X016^4fP80000joooo00<0003_bJc_bJ`01^o9[0040000
lLn]lLn]00001Ng6[@030000jlNajlNa00O[ak400`000>O9^>O9^004ilVh00<0003B/k[B/kX00m:c
^P030000ajfoajfo00G7[Kl00`000:fD_JfD_@09[IBm00<0002>Okj>Okh028io_P030000JFg4JFg4
00MYKL@00`0003UNcCUNc@06>Ek=00@00000F=80F=800006A9[c0P000003A9[c0000oooo013oool6
000000?Sl]L0003]i/L00^gVa`030000k]Zm000000CCk>H00`000=;Efm;Ef`07d]GK00@0003;`M00
0000000Xoooo00<0003oooooool04?ooo`00G_ooo`<0000Noooo00<0003O_[SO_[P02=nn^0030000
`Zo7`Zo700_2[lL00`0006^4fV^4fP04JhCJ0`0003Soool00`000>o9[>o9[007klV/00D0003acjga
cjgacjd000000ng6[@030000jlNajlNa00S[ak400`000>O9^>O9^005ilVh00D0003B/k[B/k[B/kX0
00002LN]_`030000[IBm[IBm00R]U;d00`0008io_Xio_P06SWnn3`0000LiG/d01000001HdP1HdP00
0094V_<300000TBJl`030000A9[c000000koool7000000?Sl]L0003]i/L00ngVa`030000k]Zmk]Zm
008000000m?/iP000=;Ef`08d]GK00H0003;`M3;`M00003oool0000Woooo00<0003oooooool04?oo
o`00G?ooo`8000000oooo`000?ooo`0Moooo00<0003O_[SO_[P02=nn^0030000fkVg000000g2[lL4
00000f^4fP<0000goooo00<0003_bJc_bJ`01^o9[0030000lLn]lLn]00?acjd010000>g6[Ng6[@00
00W[ak400`000>O9^>O9^006ilVh00@0003B/k[B/kX0000:ajfo00<0002]U;f]U;d02JfD_@030000
SWnnSWnn00D00002UH:l00<00026OL66OL401hIm`@030000MX;BMX;B00H0000013UNc@00001HdP1H
dP@00004A9[c00<00014V_<000002oooo`T000000n?be`000>gVa`03kNK700<0003^f[g^f[d00nkJ
_@030000d]GKd]GK00OBeM/00`000<_1d<_1d002bl7@0P0003[oool005[oool200008_ooo`030000
gkjhgkjh00SO_[P00`000=^i]`00000<`Zo70P0000=hOld4000000?AGP00003oool0=Oooo`030000
klV/klV/00O_bJ`00`000?7?[O7?[@04lLn]0P0000W[ak400`000>O9^>O9^008ilVh0P0000_7[Kl0
0`000:fD_JfD_@09[IBm0`0000REP[`00`0008Im`HIm`@07QWg100<0001fP]9fP]801GJ2dPh00000
0dBJl`000?ooo`07oooo2000000540000000ho;Gho;G000000C]i/L00`000>kJ_NkJ_@02k]Zm00<0
003]dKP000001];Ef`800005bl7@00<0003oool00000>Oooo`00F_ooo`<0000Poooo00<0003O_[SO
_[P02=nn^0050000fkVgfkVgfkVg000000[2[lL010000;^T`[^T`P0000IhOld00`000=5N0000000e
oooo00<0003_bJc_bJ`01^o9[0030000lLn]lLn]00Kacjd00`000>_7/N_7/@07jlNa00<0003WbKSW
bKP02>O9^0030000ajfoajfo00_7[Kl00`000:fD_JfD_@06[IBm0`0000ZEP[`00`0008Im`HIm`@07
QWg100<0001fP]9fP]8017J2dP800002MX;B00@0001LV_1LV_1LV_030000122KjP`0000540000P00
00;Sl]L00`000>gVangVa`02kNK700<0003^f[g^f[d00nkJ_@040000kM6hkM6h00001=;Ef`030000
bl7@bl7@00K;`M000`000?ooo`00000hoooo001Joooo0`0001ooool00`000=nn^=nn^008gkjh00<0
003K^KOK^KL00m^i]`030000`Zo7`Zo700K2[lL01@000;^T`[^T`[^T`P000006N7o=00@0003AGP3A
GP00000doooo00<0003_bJc_bJ`01^o9[0030000lLn]lLn]00Kacjd200001n_7/@030000ilVhilVh
00SWbKP200003LN]_`030000[IBm[IBm00B]U;d200000jF?_@030000UH:lUH:l00NEP[`00`0008Im
`HIm`@08QWg100<0001fP]9fP]800`0000EfP]800`0005bJl5bJl003G9[`1P00008PVnX2000000<0
HK<0000000000Q0000H00003ho;G00<0003]i/O]i/L00^gVa`030000k]Zmk]Zm00?^f[d01@000>gA
^>gA^>gA^0000003d]GK00<0003;`M3;`M001l_1d0040000oooo00000000=oooo`00F_ooo`040000
oooooooo00007_ooo`030000gkjhgkjh00SO_[P00`000=^i]m^i]`03fkVg00<00032[lO2[lL01<:_
a`800005^jC200<0001hOlehOld017Qoc@040000dEh000000000<_ooo`030000klV/klV/00O_bJ`0
0`000?7?[O7?[@05lLn]00@0003ce[;ce[800006jlNa00<0003WbKSWbKP01nO9^0040000gl[4gl[4
00003<N]_`030000[IBm[IBm00:]U;d200001JF?_@030000UH:lUH:l00REP[`00`0008Im`HIm`@07
QWg10`0000UfP]800`0005bJl5bJl003G9[`0P000080T<P:00000a4000800003ho;G00<0003]i/O]
i/L00ngVa`030000k]Zmk]Zm00?^f[d00`000>gA^>gA^002kM6h00<0003BeM/000002l_1d0<0000g
oooo0018oooo1`0000[oool00`000?ooooooo`02oooo00<0003oooooool06_ooo`030000gkjhgkjh
00SO_[P00`000=^i]m^i]`05fkVg00<00032[lO2[lL00/:_a`030000^jC2^jC200FkY<800`0007Qo
cGQoc@04N7o=00@0003AGP3AGP00000boooo00<0003_bJc_bJ`01^o9[0030000lLn]lLn]00Kacjd0
1@000??F/_?F/_?F/P000004jlNa00<0003WbKSWbKP02>O9^0040000gl[4gl[400003LN]_`040000
[IBm000000001jF?_@030000UH:lUH:l00REP[`00`0008Im`HIm`@04QWg10`000003QWg10000MX;B
00UfP]800`0005bJl5bJl005G9[`400000CSl]L00`000>gVangVa`02kNK700<0003^f[g^f[d00nkJ
_@030000kM6hkM6h00C]dKP00`000<_1d<_1d009bl7@00D00033/LP0003oool00000=_ooo`00BOoo
o`L00009oooo0P0000Coool00`000?ooooooo`0Hoooo00<0003O_[SO_[P02Mnn^0030000fkVgfkVg
00KK^KL010000<:_al:_a`0000VkY<800`0007QocGQoc@04N7o=00@0003AGP000000000`oooo00<0
003_bJc_bJ`01no9[0030000lLn]lLn]00Gacjd00`000??F/_?F/P02lmJb00<0003[ak7[ak400^_7
/@030000ilVhilVh00OWbKP00`000=o:a=o:a002gl[400<00037[Ko7[Kl02/N]_`800009YHnm00<0
002EP[bEP[`029F2_0040000QWg1QWg1QWg10`0000B6OL400`0007J2dWJ2dP09MX;B00<0001LV_1L
V_00100000BW`>/010000:O0jjO0j`0000;?c=L200000/Ohj`030000ho;Gho;G00;Sl]L00`000>gV
angVa`03kNK700<0003^f[g^f[d00nkJ_@030000kM6hkM6h00?]dKP00`000>S8]P000009bl7@00H0
0033/LS3/LP0003oool0000Aoooo0P0002?oool004[oool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000oooooooo00Coool00`000?ooooooo`0Goooo00<0003O_[SO_[P02=nn^0030000
fkVgfkVg00OK^KL00`000<:_a`00000:^jC200<0001hOlehOld017Qoc@030000dEh0dEh00080000_
oooo00<0003_bJc_bJ`01^o9[0030000lLn]lLn]00Kacjd00`000??F/_?F/P03lmJb00@0003[ak7[
ak400009ilVh00<0003Ob/COb/@00mo:a0030000ajfoajfo00S7[Kl300002jF?_@030000UH:lUH:l
00REP[`300001hIm`@030000MX;BMX;B00UfP]8300002JO0j`800005clcG0P0000CSl]L00`000>gV
angVa`03kNK700<0003^f[g^f[d00nkJ_@030000kM6hkM6h00C]dKP00`000>S8]P000008bl7@00<0
0033/LS3/LP00/>ab0030000oooo0000013oool200008oooo`00Boooo`030000oooooooo00_oool0
0`000?ooooooo`05oooo00<0003oooooool05Oooo`030000gkjhgkjh00SO_[P00`000=^i]m^i]`09
fkVg00<0002kY<:kY<802K^T`P030000N7o=N7o=00EhOld01@000=5N00000<AD0000000]oooo00<0
003_bJc_bJ`01no9[0030000lLn]lLn]00Gacjd00`000??F/_?F/P05lmJb00<0003[ak4000002>O9
^0030000gl[4gl[400GOb/@00`000<N]_lN]_`06ajfo00D0002hYLJhYLJhYLH000002ZF?_@030000
UH:lUH:l00FEP[`400002XIm`@030000MX;BMX;B00EfP]8300000Z>Kc@030000Yl3[Yl3[00NW`>/0
0`000<o<elo<e`04clcG00@0003Rc/D000000002ho;G00<0003]i/O]i/L00^gVa`030000k]Zmk]Zm
00C^f[d00`000>gA^>gA^003kM6h00D0003Xb;KXb;KXb;H000001L_1d0800005`k7800<0003oool0
00004?ooo`80000Soooo000moooo2@0000Koool00`000?ooooooo`0:oooo00<0003oooooool01_oo
o`80000Eoooo0P0000WO_[P00`000=^i]m^i]`08fkVg0P0000bkY<800`0007QocGQoc@04N7o=00<0
003AGP3AGP000P0002goool00`000>o9[>o9[006klV/00<0003acjgacjd01_7?[@030000lmJblmJb
00Kce[800`000>O9^>O9^007ilVh00<0003Ob/COb/@01Mo:a0030000ajfoajfo00G7[Kl00`000;RU
a[RUaP02^:G600<0002USkfUSkd02:F?_@030000UH:lUH:l00:EP[`300000iF2_0030000QWg1QWg1
00R6OL400`0007J2dWJ2dP03MX;B0P0000FSVld00`000:O0jjO0j`06Yl3[00<0003?c=L000001<o<
e`030000h/k5h/k500;Rc/D200001NgVa`030000k]Zmk]Zm00?^f[d00`000>gA^>gA^004kM6h00D0
003Xb;KXb;KXb;H000001<_1d0030000`k78`k7800K3/LP00`000?ooo`00000:oooo200002;oool0
04coool200002_ooo`<00009oooo00<0003oooooool04Oooo`040000i[n_i[n_00001mnn^0030000
fkVgfkVg00WK^KL00`000=Jd^000000;^jC200<0001hOlehOld01GQoc@050000dEh00000a5@00000
02_oool00`000>o9[>o9[007klV/00<0003acjgacjd01O7?[@030000lmJblmJb00Kce[800`000?;O
^`000007ilVh00<0003Ob/COb/@01mo:a0030000ajfoajfo00;7[Kl200001KRUaP030000YHnmYHnm
00VUSkd0100009F2_000000000NEP[`00`0008Im`HIm`@08QWg100<0001fP]8000000P0000RSVld0
0`000:O0jjO0j`03Yl3[0P0000??c=L01@000<o<elo<elo<e`000004h/k500<0003ZcKL000000ngV
a`030000k]Zmk]Zm00C^f[d00`000>gA^>gA^003kM6h00<0003Xb;KXb;H00nS8]P040000bl7@bl7@
00002L>ab0040000oooooooo00002Oooo`030000oooooooo00;oool200008oooo`00COooo`030000
oooooooo00Soool00`000?ooooooo`0:oooo00<0003oooooool04?ooo`050000i[n_i[n_i[n_0000
00GO_[P00`000=^i]m^i]`09fkVg00@0003F];SF];P0000<^jC200<0001hOlehOld017Qoc@800000
1=5N00000<AD000002[oool00`000>o9[>o9[006klV/00<0003acjgacjd01_7?[@030000lmJblmJb
00Kce[8010000?;O^o;O^`0000GWbKP00`000=o:a=o:a008gl[400D00037[Ko7[Ko7[Kl000002;RU
aP030000YHnmYHnm00NUSkd300002IF2_0030000QWg1QWg100N6OL4300002j>Kc@030000Yl3[Yl3[
00:W`>/00`000<o<elo<e`03clcG00@0003?c=O?c=L00005h/k500<0003ZcKOZcKL00P000003kNK7
0000k]Zm00C^f[d00`000>gA^>gA^004kM6h00<0003Xb;KXb;H00nS8]P030000bl7@000000_3/LP0
0`000?ooo`00000:oooo00@0003oooooooooool200008oooo`00COooo`800009oooo00<0003ooooo
ool02oooo`030000oooooooo00koool00`000>Jo[nJo[`03i[n_00<0003O_[SO_[P00]nn^0030000
fkVgfkVg00SK^KL00`000=Jd^=Jd^002e[Bh00<0002kY<:kY<802K^T`P/000000lAD00000?ooo`0X
oooo00<0003_bJc_bJ`01no9[0030000lLn]lLn]00Gacjd00`000??F/_?F/P06lmJb00<0003bgk_b
gk/00_;O^`050000ilVhilVhilVh000000cOb/@300002KRUaP030000YHnmYHnm00BUSkd3000000>U
Skd0002EP[`02IF2_0030000QWg1QWg100B6OL4300000Yj;_`030000Xi_=Xi_=00ZSVld010000:O0
jjO0j`0000O?c=L200001N;>a@030000j/fgj/fg00?ZcKL00`000>kJ_NkJ_@04k]Zm00<0003]dKS]
dKP00ngA^0030000j<Rfj<Rf00GXb;H00`000<>ab<>ab00:`k7800@0003oooooool0000:oooo00<0
003oooooool00P0002?oool004goool200002Oooo`030000oooooooo00coool00`000?ooooooo`0=
oooo00<0003V_joV_jl01>Jo[`040000gkjhgkjh00002m^i]`030000e[Bhe[Bh00;F];P00`000;^T
`[^T`P08^jC20P0000N3OL@01P000=AP000000000<AD000002Soool00`000>o9[>o9[007klV/00<0
003acjgacjd01O7?[@030000lmJblmJb00Gce[800`000?;O^o;O^`03l]nk00D0003WbKSWbKSWbKP0
00003=o:a0030000^:G6^:G600VhYLH010000:F?_JF?_JF?_@<00005YHnm00<0002EP[bEP[`029F2
_0030000QWg1000000<00005WX^o00<0002SVlfSVld02Z>Kc@030000Yl3[000000S?c=L200001N;>
a@030000j/fgj/fg00?ZcKL200001>kJ_@030000kM6hkM6h00C]dKP00`000>S8]^S8]P04j<Rf00<0
003S`KH000003<>ab0040000oooooooo00002Oooo`030000oooooooo0080000Soooo0018oooo00<0
003oooooool00_ooo`800009oooo0P0000koool00`000?ooooooo`0;oooo00<0003V_joV_jl01^Jo
[`030000gkjh000000[K^KL00`000=Jd^=Jd^004e[Bh00<0002kY<:kY<801K^T`P800002]9^o00<0
0023OLB3OL@01H=ma0<000000lAD00000000000Voooo00<0003[ckP000001no9[0030000lLn]lLn]
00Gacjd00`000??F/_?F/P06lmJb00<0003bgk_bgk/01?;O^`030000ilVh000000cOb/@00`000<k:
eP00000;^:G60`0000RUSkd00`0009F2_9F2_007UH:l0`0000ZNRkl00`000:>KcJ>Kc@0:Xi_=00<0
003?c=O?c=L01lo<e`030000h/k5000000?Rc/D00`000>[=]n[=]`03j/fg00@0003_c:o_c:l00003
k]Zm00<0003]dKS]dKP00ngA^0030000j<Rfj<Rf00GXb;H00`000>?1]P00000<`k7800@0003ooooo
ool0000:oooo00@0003oool00000000Soooo0019oooo00<0003oooooool00`0000Woool00`000?oo
ooooo`0>oooo00<0003oooooool02_ooo`030000i[n_i[n_00OV_jl00`000=^i]m^i]`08fkVg00<0
003F];SF];P01MJd^0030000^jC2^jC200BkY<800`000;BK_kBK_`02]9^o00<00023OLB3OL@01H=m
a0060000e60000000000a5@000009_ooo`040000jlnhjlnh00001^o9[0030000lLn]lLn]00Gacjd0
0`000??F/_?F/P05lmJb00<0003bgk_bgk/01_;O^`030000gl[4gl[400[Ob/@010000<k:e/k:eP00
00RhYLH400002ZF?_@030000UH:lUH:l00FEP[`2000000>MQ[/0002NRkl02Yj;_`030000Xi_=Xi_=
00VSVld00`000<2Za0000007clcG00@0003Rc/GRc/D00003h/k500<0003ZcKOZcKL00n[=]`040000
klb_klb_00000^kJ_@030000kM6hkM6h00C]dKP00`000>S8]^S8]P04j<Rf00D0003S`KKS`KKS`KH0
00002/>ab08000001?ooo`000000000000[oool300008oooo`00B_ooo`@0000:oooo00<0003ooooo
ool03oooo`030000oooooooo00Soool00`000>Jo[nJo[`07i[n_00<0003U_k0000002M^i]`030000
e[Bhe[Bh00KF];P00`000;^T`[^T`P02^jC200<0002dVkndVkl00kBK_`030000Pgg4Pgg400J3OL@0
0`000=AP00000002a5@000<0003oooooool08_ooo`030000jlnhjlnh00;[ckP200000no9[0030000
lLn]lLn]00Gacjd00`000??F/_?F/P05lmJb00<0003bgk_bgk/01_;O^`030000k>c:000000[Ob/@0
0`000<k:e/k:eP02c/[F00<0002hYLJhYLH00[RUaP<00003^:G600<0002USkfUSkd02:F?_@030000
UH:lUH:l00:EP[`3000019f6^`030000WX^oWX^o00VNRkl00`000:>KcJ>Kc@07Xi_=00D00030Z/C0
Z/C0Z/@000001Lo<e`030000h/k5h/k500;Rc/D00`000>;>a@000005j/fg00<0003_c:o_c:l00^o<
[`030000k]Zm000000G]dKP00`000>S8]^S8]P05j<Rf00D0003S`KKS`KKS`KH000002<>ab0800002
^jC200D0003oooooooooool000002_ooo`80000Soooo001Goooo00<0003oool000004Oooo`030000
oooooooo00Ooool00`000>Jo[nJo[`07i[n_00@0003U_k3U_k000007fkVg00<0003F];SF];P01mJd
^0030000^jC2^jC200800007]9^o00<00023OLB3OL@01H=ma0050000e600e6000000a5@00080000S
oooo00<0003[ckS[ckP01>_?^0040000klV/klV/00001o7?[@030000lmJblmJb00Gce[800`000?;O
^o;O^`06l]nk00@0003/k<[/k<X00008gl[400<0003>b]K>b]H00lk:eP030000^:G6^:G600800007
^:G600<0002USkfUSkd02:F?_@040000UH:l000000001if6^`030000WX^oWX^o00VNRkl00`000:>K
cJ>Kc@06Xi_=00<00030Z/C0Z/@00l2Za0050000clcGclcGclcG000000KRc/D200001N[=]`030000
klb_klb_00?_c:l00`000>gA^>gA^004kM6h00<0003Xb;KXb;H01>S8]P030000hl6fhl6f00?S`KH0
0`000<>ab<>ab004`k7800<0002kY<:kY<800[^T`P050000oooooooooooo000000[oool200008ooo
o`00Eoooo`80000Coooo00<0003oooooool01Oooo`030000i[n_i[n_00OV_jl01@000>Fo/>Fo/>Fo
/0000006fkVg00<0003F];SF];P02MJd^0800009]9^o00<00023OLB3OL@01X=ma0060000e600e600
0000a5@000008_ooo`030000jlnhjlnh00K[ckP200001o7?[@030000lmJblmJb00Gce[800`000?;O
^o;O^`06l]nk00<0003/k<[/k<X00^c/bP030000gl[4gl[400COb/@00`000<k:e/k:eP04c/[F0`00
00VhYLH00`000:F?_JF?_@07YHnm0`0000ZMQ[/00`0009j;_ij;_`09WX^o00<0002SVlfSVld00j>K
c@800006`:[400D0003?c=O?c=O?c=L000001^;>a@800004j/fg00<0003_c:o_c:l01>o<[`800004
kM6h00<0003Xb;KXb;H01NS8]P030000hl6fhl6f00?S`KH00`000<>ab<>ab003`k7800<0002kY<:k
Y<800k^T`P030000oooooooo00;oool00`000?ooooooo`0/oooo001Goooo00<0003oooooool04ooo
o`030000oooooooo00Coool00`000>Jo[nJo[`07i[n_00<0003U_k3U_k000^Fo/0030000fkVgfkVg
00?K^KL00`000=Jd^=Jd^009e[Bh00<0002dVkndVkl02KBK_`030000Pgg4Pgg400F3OL@00`000=AP
0=AP0002000000?4E000003oool08?ooo`030000jlnhjlnh00O[ckP00`000?7?[O7?[@05lLn]00<0
003ce[;ce[801O?F/P030000l]nkl]nk00Gbgk/00`000>c/b^c/bP03k>c:00<0003Ob/COb/@00mo:
a0030000c/[Fc/[F00;>b]H3000000?>b]H0002hYLH02KRUaP030000YHnmYHnm00BUSkd3000000>N
Rkl0002MQ[/02Yf6^`030000WX^oWX^o00VNRkl00`000:>KcJ>Kc@02Xi_=00<00030Z/C0Z/@01l2Z
a0030000clcG000000ORc/D200001>[=]`030000klb_klb_00?_c:l010000?7;Z_7;ZP0000?]dKP0
0`000>S8]^S8]P04j<Rf00<0003S`KKS`KH01N?1]P030000`k78`k7800800007^jC200<0003ooooo
ool00_ooo`030000oooooooo02_oool005Ooool00`000?ooooooo`0Doooo00<0003oooooool00_oo
o`030000i[n_i[n_00OV_jl00`000>Fo/>Fo/004iKn`00D0003K^KOK^KOK^KL000002mJd^080000;
]9^o00<00023OLB3OL@01X=ma0030000e600e60000@0000Ooooo00<0003[ckS[ckP01n_?^0040000
l=^k000000001?7?[@030000lmJblmJb00Gce[800`000?;O^o;O^`05l]nk00<0003/k<[/k<X01Nc/
bP050000gl[4gl[4gl[4000000;>b]H300001Lk:eP030000^:G6^:G600RhYLH00`000:F?_@000003
00001Ij;_`030000WHJkWHJk00RMQ[/00`0009j;_ij;_`0:WX^o00@0002SVlfSVld0000;`:[400<0
003Rc/GRc/D01N;>a@040000j/fgj/fg00000^[=]`030000klb_klb_00C_c:l010000?7;Z_7;ZP00
00;]dKP00`000>S8]^S8]P05j<Rf00<0003S`KKS`KH01N?1]P030000`k78000000VkY<800`000?oo
ooooo`02oooo00<0003oooooool0:oooo`00Eoooo`<0000Eoooo00D0003oooooooooool000002NJo
[`030000iKn`iKn`00GU_k000`000=^i]`00000;e[Bh00@0003?/;[?/;X0000:]9^o00<00023OLB3
OL@01X=ma0050000e600e6000000dE/000<0000Noooo00<0003[ckS[ckP01n_?^0050000l=^kl=^k
l=^k000000?acjd00`000??F/_?F/P04lmJb00<0003bgk_bgk/01_;O^`030000k>c:k>c:00K/k<X0
0`000=o:a000000300002<k:eP030000^:G6^:G600NhYLH300002Ij;_`030000WHJkWHJk00VMQ[/0
0`0009j;_ij;_`09WX^o00<0002SVld000002l2Za0030000dkBk000000KRc/D01`000>[=]n[=]n[=
]`000>[=]`000005klb_00<0003abj[abjX00_7;ZP030000kM6h000000KXb;H00`000>?1]^?1]P07
hl6f00<0002kY<:kY<802;^T`P030000oooooooo00?oool00`000?ooooooo`0Zoooo001Goooo00<0
003oooooool05_ooo`030000oooo000000WV_jl00`000>Fo/>Fo/006iKn`00<0003K^KL000002mJd
^0040000ck2jck2j00002kBK_`030000Pgg4Pgg400J3OL@01@000=AP0=AP00000=5K000200007Ooo
o`030000jlnhjlnh00O[ckP00`000?3K^o3K^`03l=^k0`0000Oce[800`000?;O^o;O^`05l]nk00<0
003/k<[/k<X01nc/bP<0000<c/[F00<0002hYLJhYLH00kRUaP<000000j>Kc@0009j;_`0:WX^o00<0
002MQ[^MQ[/029f6^`030000WX^oWX^o00ZNRkl00`000<2Za<2Za00:`:[400@0003C];_C];/00004
h/k500<0003ZcKOZcKL00^[=]`800006klb_00<0003abj[abjX00o7;ZP030000j<Rfj<Rf00GXb;H0
0`000>?1]^?1]P06hl6f0P0000^kY<800`000?ooooooo`03oooo00<0003oooooool0:Oooo`00Eooo
o`030000oooooooo01Ooool200002NJo[`030000iKn`iKn`00OU_k000`000=Jd^=Jd^009e[Bh00<0
003?/;[?/;X00/n`^P030000]9^o]9^o00RdVkl00`0008=ma8=ma006Pgg400@0003DH03DH0000002
dE/00P0001coool00`000>_?^>_?^007jlnh00<0003`fk_`fk/01O3K^`030000lmJblmJb00Cce[80
0`000?;O^o;O^`05l]nk00<0003/k<[/k<X01Nc/bP@000000mGgh`000<k:eP0;c/[F00<0002hYLJh
YLH00`0000FSVld00`0009j;_ij;_`08WX^o00<0002MQ[^MQ[/02If6^`030000WX^oWX^o00NNRkl3
00002l2Za0030000dkBkdkBk00;C];/01@000>;>aN;>aN;>a@000005j/fg00<0003_c:o_c:l01>o<
[`030000lL^ZlL^Z00?abjX200001NS8]P030000hl6fhl6f00OS`KH00`000=bj]`00000:^jC200<0
003oooooool00oooo`030000oooooooo02Woool004Koool600002_ooo`030000oooooooo01Soool0
0`000>Jo[nJo[`07i[n_00<0003U_k3U_k001nFo/0030000i<2c000000WF];P00`000<n`^/n`^P03
ck2j00<0002dVkndVkl02;BK_`030000Pgg4Pgg400N3OL@010000=AP0=AP000000;AF`0200006_oo
o`030000jlnhjlnh00O[ckP00`000?3K^o3K^`05l=^k00@0003bj[l000000003lmJb00<0003bgk_b
gk/01_;O^`030000k>c:k>c:00;/k<X3000000?/k<X0000000000mGgh`030000c/[Fc/[F00W>b]H3
00002:>Kc@030000WX^oWX^o00RNRkl00`0009f6^if6^`09WHJk00<0002NRknNRkl01Yj;_`050000
/INl/INl/INl000000W0Z/@00`000=>d^m>d^`03dkBk00@0003Rc/GRc/D00006j/fg0P0000C_c:l0
0`000?7;Z_7;ZP03lL^Z00@0003abZSabZP00004j<Rf00<0003S`KKS`KH01^?1]P040000g;Zgg;Zg
00002[^T`P030000oooooooo00Coool00`000?ooooooo`0Xoooo0018oooo0P0000coool200006Ooo
o`030000i[n_i[n_00OV_jl00`000>Fo/>Fo/007iKn`00<0003T`;<000002=Jd^0030000ck2jck2j
00G?/;X00`000;BK_kBK_`08]9^o00<00023OLB3OL@00X=ma0D00002e60000<0003AF`3AF`000`00
01Woool00`000>_?^>_?^006jlnh00<0003`fk_`fk/01_3K^`040000l^Zol^Zol^Zo0P000003lmJb
0000l]nk00Kbgk/010000>c/b^c/b^c/bP800003k>c:00<0003Emn?Emn<01=Ggh`030000c/[Fc/[F
00K>b]H2000000>W`>/0002SVld02J>Kc@030000WX^oWX^o00RNRkl00`0009f6^if6^`08WHJk00<0
002NRknNRkl01Ij;_`030000/INl/INl00:aUk`00`000<2Za<2Za007`:[400<0003C];_C];/01=>d
^`030000h/k5000000GZcKL010000>o<[no<[`0000?_c:l00`000?7;Z_7;ZP03lL^Z00D0003abZSa
bZSabZP000000^S8]P030000hl6fhl6f00OS`KH010000=bj]mbj]`0000^kY<800`000?ooooooo`04
oooo00<0003oooooool09oooo`00B?ooo`80000<oooo00<0003oooooool05oooo`030000i[n_i[n_
00OV_jl00`000>Fo/>Fo/007iKn`00D0003T`;?T`;?T`;<000001mJd^0030000ck2jck2j00G?/;X0
0`000;BK_kBK_`08]9^o1@0000B<O[l200000]AP00030000dE/0dE/000<0000Goooo00<0003[ckS[
ckP01n_?^0030000l=^kl=^k00G`fk/00`000?;Z_o;Z_`04l^Zo00<0003bgk_bgk/01O;O^`030000
k>c:000000800004k>c:00<0003Emn?Emn<01MGgh`030000c/[Fc/[F00?>b]H300001:O0j`030000
Xi_=Xi_=00NSVld00`0009j;_ij;_`08WX^o00<0002MQ[^MQ[/02If6^`030000WX^oWX^o00:NRkl2
00001[6G_0030000`:[4`:[400G0Z/@00`000=>d^m>d^`06dkBk00<0003ZcKOZcKL01>[=]`040000
klb_klb_00000no<[`030000lL^ZlL^Z00?abjX01@000?7:Z?7:Z?7:Z0000002j<Rf00<0003S`KKS
`KH01^?1]P030000g;Zgg;Zg00;L^[L00`000;^T`[^T`P08^jC200<0003oooooool00oooo`80000Y
oooo0018oooo0P0000coool00`000?ooooooo`0Goooo00<0003V_joV_jl01^Jo[`030000iKn`iKn`
00SU_k001@000>C0/nC0/nC0/`000006e[Bh00<0003?/;[?/;X01ln`^P030000]9^o]9^o00JdVkl2
00002Han_`040000e600e60000000]5K00030000a4/0000001Ooool00`000>_?^>_?^006jlnh00<0
003`fk_`fk/01O3K^`030000l^Zol^Zo00Cbj[l010000>cha000000000Cbgk/300001^c/bP030000
eOOSeOOS00OEmn<00`000<k:e/k:eP0200001jO0j`030000Xi_=Xi_=00NSVld00`0009j;_ij;_`08
WX^o00<0002MQ[^MQ[/02If6^`050000WX^oWX^oWX^o000000RaUk`00`000<2Za<2Za004`:[400<0
003C];_C];/01]>d^`030000gkbd000000CZcKL00`000>o<[no<[`02klb_00<0003_c:l000001O7;
ZP030000lLZXlLZX00?abZP200002>?1]P030000g;Zgg;Zg00?L^[L00`000;^T`[^T`P06^jC20`00
00Ooool00`000?ooooooo`0Voooo000joooo2@0000Goool200003?ooo`80000Goooo00<0003V_joV
_jl01nJo[`030000iKn`iKn`00OU_k000`000>C0/nC0/`03i<2c00<0003F];SF];P00]Jd^0030000
ck2jck2j00S?/;X00`000;BK_kBK_`04]9^o0P0000:]U;d00`0008an_han_`06S7jo0P0000;DH000
1P000=5K0=5K00000<A;000001Goool00`000>_?^>_?^006jlnh00<0003`fk_`fk/01_3K^`030000
l^Zol^Zo00Cbj[l010000>cha>cha>cha0D00006k>c:0P0000[Emn<300002ZO0j`030000Xi_=Xi_=
00NSVld00`0009j;_ij;_`08WX^o00<0002MQ[^MQ[/02If6^`<0000:/INl00<00030Z/C0Z/@00/2Z
a0030000dkBkdkBk00OC];/00`000=nl]0000004j/fg00<0003_c:o_c:l00no<[`800005lL^Z00<0
003abZSabZP01?7:Z0030000hl6fhl6f00KS`KH00`000=bj]mbj]`04g;Zg00<0002kY<:kY<801;^T
`P050000]9^n]9^n]9^n000000Ooool00`000?ooooooo`0Uoooo0018oooo0P0000_oool200006?oo
o`030000i[n_i[n_00KV_jl00`000>Fo/>Fo/008iKn`00<0003T`;?T`;<00nC0/`050000e[Bhe[Bh
e[Bh000000c?/;X00`000;BK_kBK_`02]9^o00<0002]U;f]U;d00ZfD_@030000S7joS7jo00J<O[l3
000000GDH000003AF`3AF`0000000/A;00030000oooooooo01;oool00`000>_?^>_?^006jlnh00<0
003`fk_`fk/01O3K^`030000l^Zol^Zo00Cbj[l00`000>cha>cha003000000?/n<@0000000000P00
00C/k<X00`000=GghmGgh`07eOOS0`0000:6i_D00`000:O0jjO0j`08Yl3[00<0002SVlfSVld01j>K
c@030000WX^oWX^o00RNRkl00`0009f6^if6^`09WHJk00<0002aUkbaUk`02[6G_0030000`:[4`:[4
00;0Z/@00`000=>d^m>d^`06dkBk00D0003O_;CO_;CO_;@000000^[=]`030000klb_klb_00C_c:l0
0`000?7;Z_7;ZP03lL^Z00<0003abZSabZP01O7:Z0800006hl6f00<0003L^[OL^[L01Mbj]`030000
^jC2^jC200:kY<8200001;BK_P030000oooooooo00Goool00`000?ooooooo`0Uoooo0018oooo0P00
00_oool00`000?ooooooo`0Foooo00<0003V_joV_jl01nJo[`030000iKn`iKn`00OU_k000`000>C0
/nC0/`05i<2c00@0003F];SF];P0000<ck2j00D0002dVkndVkndVkl000001ZfD_@030000S7joS7jo
00J<O[l3000000GDH000003AF`3AF`0000000/A;00030000oooooooo013oool00`000>_?^>_?^006
jlnh00<0003`fk_`fk/01O3K^`030000l^Zol^Zo00Cbj[l400001>cha0040000d_o6d_o6d_o61P00
00CEmn<400001XKVm@030000Yl3[Yl3[00RW`>/00`000:>KcJ>Kc@07Xi_=00<0002NRknNRkl029j;
_`030000WHJkWHJk00JMQ[/300003K6G_0040000`:[4`:[400002M>d^`030000gkbdgkbd00;O_;@0
0`000>[=]`000006klb_0P0000CabjX00`000?7:Z?7:Z004lLZX00<0003abjX000001^?1]P030000
g;Zgg;Zg00GL^[L01@000;^T`[^T`[^T`P000007]9^n00<0003oooooool01Oooo`030000oooooooo
02Coool004Soool200002oooo`030000oooooooo01Koool00`000>Jo[nJo[`06i[n_00<0003U_k3U
_k002>Fo/0030000i<2ci<2c00GT`;<00`000=Jd^000000>ck2j0`0000N]U;d00`0008an_han_`06
S7jo00<0001MI/<000000P0000?AF`0010000<A;0<A;0000017oool00`000>_?^>_?^006jlnh00<0
003`fk_`fk/01O3K^`030000l^Zol^Zo00;bj[l300001^cha0030000d_o6d_o600?BolH200000hkY
^0D0000:Q^Ke00<0002W`>^W`>/01jO0j`030000Xi_=Xi_=00NSVld00`0009j;_ij;_`08WX^o00<0
002MQ[^MQ[/019f6^`800003Y8bk00<0002aUkbaUk`02[6G_0030000`:[4000000WC];/00`000=nl
]=nl]003gkbd0P0000O_c:l00`000?7;ZP000003lL^Z00<0003abZSabZP01?7:Z0040000lL^ZlL^Z
00001>?1]P030000g;Zgg;Zg00OL^[L300002;BK_P030000oooooooo00Koool00`000?ooooooo`0S
oooo0018oooo0P0000_oool200005_ooo`030000il:`000000OV_jl00`000>Fo/>Fo/007iKn`00<0
003T`;?T`;<01nC0/`030000ck2jck2j00g?/;X00`000:fD_JfD_@07[IBm00<0002<O[n<O[l01han
_`8000000k4a000000000002dE/000<00034B`34B`000P0000ooool00`000>_?^>_?^006jlnh00<0
003`fk_`fk/01O3K^`030000l^Zol^Zo00<000000o;Z_`000>cha005k?S400<0003BolKBolH00m;o
aP040000S^VhS^VhS^Vh3@0000B6i_D00`000:O0jjO0j`07Yl3[00<0002SVlfSVld01j>Kc@030000
WX^oWX^o00RNRkl00`0009f6^if6^`02WHJk0P0000FTS;/00`000;6G_;6G_00;/INl0P0000WC];/0
0`000=nl]=nl]004gkbd00<0003_c:o_c:l01>o<[`070000lL^ZlL^ZlL^Z0000lL^Z000000KabZP0
1@000?7;Z_7;Z_7;ZP000003hl6f00<0003L^[OL^[L02=bj]`030000]9^n]9^n00RdVkh00`000?oo
ooooo`06oooo00<0003oooooool08oooo`00B?ooo`80000;oooo00<0003oooooool05Oooo`040000
il:`il:`00001NJo[`030000iKn`iKn`00OU_k000`000>C0/nC0/`07i<2c00<0003Q`[T000003Ln`
^P80000:[IBm00<0002<O[n<O[l01Xan_`050000GFK30000/C40000000?AF`000`000<A;0<A;0002
00003Oooo`030000dmOK000000K[ckP00`000?3K^o3K^`06l=^k0`0000?bj[l00`000>cha>cha004
k?S400<0003BolKBolH00m;oaP030000S^Vh0000008000000lShjP000=?Vi005dnKT00<0003@d=W@
d=T00]3@f@@000000hKVm@000:O0j`08Yl3[00<0002SVlfSVld01j>Kc@030000WX^oWX^o00RNRkl0
100009f6^`00000000NTS;/00`000;6G_;6G_00;/INl00<0003C];_C];/01m>d^`030000gkbdgkbd
00GO_;@200001No<[`070000lL^ZlL^ZlL^Z0000lL^Z000000KabZP00`000?7;Z_7;ZP02lL^Z00@0
003S`KKS`KH00009g;Zg0P0000^dVkh00`000?ooooooo`06oooo00<0003oooooool08_ooo`00A_oo
o`@0000;oooo00<0003oooooool05?ooo`030000il:`il:`00;W`[000`000>Jo[nJo[`02i[n_00<0
003U_k3U_k001nFo/0030000i<2ci<2c00OT`;<00`000>72^@00000<ck2j00@00036Zkk6Zkh00009
[IBm00<0002<O[n<O[l01Xan_`050000GFK3GFK30000/C40008000000m5K00000<A;0002a4/00P00
00[oool200000m?Gf`030000jlnhjlnh00?[ckP00`000?3K^o3K^`04l=^k0`0000Cbj[l00`000>ch
a>cha004k?S400<0003BolKBolH00];oaP@00003b?SZ00<0003Ci^CCi^@01=?Vi0030000d=3Id=3I
00G@d=T700001ZO0j`030000Xi_=Xi_=00NSVld00`0009j;_ij;_`06WX^o100000ZTS;/00`000;6G
_;6G_009/INl00<00032XkX000002=>d^`030000gkbdgkbd00CO_;@010000>S2[^S2[P0000C_c:l0
0`000?7;Z_7;ZP02lL^Z0P0000KabZP00`000?7;Z_7;ZP02lL^Z00<0003S`KH000002]bj]`030000
dkBj000000ZdVkh00`000?ooooooo`07oooo00<0003oooooool08Oooo`00B?ooo`80000;oooo00<0
003oooooool05?ooo`030000il:`il:`00?W`[0010000>Jo[nJo[`0000WU_k000`000>C0/nC0/`07
i<2c00D0003Q`[WQ`[WQ`[T000002/n`^P050000aZ^naZ^naZ^n000000Z]U;d00`0008an_han_`06
S7jo00<0001MI/<000000[4a008000000m5K00000<A;0002a4/00P0000Soool00`000=?Gfm?Gf`04
dmOK0P0000;[ckP00`000?3K^o3K^`02l=^k100000Kbj[l00`000>cha>cha003k?S400<0003BolKB
olH00];oaP@00003b?SZ00<0003Ci^CCi^@01=?Vi0030000d=3Id=3I00O@d=T3000000<0OKh0001C
V?401@0000:W`>/00`000:>KcJ>Kc@07Xi_=00<0002NRknNRkl01@0000:FR<800`000:B<^jB<^`09
Y8bk00<0002aUkbaUk`02;6G_0040000`Z>j`Z>j00001m>d^`030000gkbdgkbd00GO_;@01@000>S2
[^S2[^S2[P000002klb_00<0003abj[abjX00o7;ZP800005lLZX00<0003abj[abjX01?7;ZP800009
g;Zg00@0003C];[C];X0000:]9^n00<0003oooooool01oooo`030000oooooooo027oool005Coool0
0`000?ooo`00000Doooo00<0003W`[3W`[001NO2/0030000i[n_000000WU_k000`000>C0/nC0/`06
i<2c00<0003Q`[WQ`[T00^72^@030000ck2jck2j00O?/;X00`000<J[_/J[_P03aZ^n00<0002]U;f]
U;d01jfD_@030000S7joS7jo00J<O[l01`0005eV`eeV``000;4a00000;Lb000200001<A;00800006
oooo00<0003Cem_Cem/01m?Gf`040000jlnh0000l=^k0`0000?`fk/00`000?;Z_o;Z_`03l^Zo00<0
003/n<C/n<@00ncha0040000d_o6d_o6d_o60`0000?Wg<P400001M?Vi0030000d=3Id=3I00O@d=T0
1`000<VmcP0006BBj000001m_P000005DiSa3`0000RFR<800`000:B<^jB<^`08Y8bk00<0002aUkba
Uk`01k6G_0030000`Z>j`Z>j00;2XkX00`000=>d^m>d^`04dkBk00<0003O_;CO_;@01=nl]0030000
j<:^j<:^00;X`Zh010000>o<[no<[`0000GabjX00`000?7:Z0000004lLZX00<0003abj[abjX01?7;
ZP030000g;Zgg;Zg00OL^[L00`000=>d^]>d^P02dkBj00<0002dVkjdVkh02;BK_P030000oooooooo
00Ooool00`000?ooooooo`0Poooo001Doooo0P0001Goool00`000>O2/>O2/006il:`00<0003U_k3U
_k001nFo/0030000i<2ci<2c00OT`;<00`000>72^N72^@03hL:i00<0003?/;[?/;X01Ln`^P030000
aZ^naZ^n00C6Zkh00`000:fD_JfD_@07[IBm00<0002<O[n<O[l01Xan_`070000GFK3GFK3GFK30000
/C40000000:g<P0200000lA;00<00003oooo00<0003Cem_Cem/02M?Gf`<00005l=^k00<0003bj[ob
j[l00o;Z_`030000k?S4k?S400?/n<@00`000=;oa];oaP0400001NOLb0030000j=6oj=6o00800002
dnKT00<0003@d=W@d=T01m3@f@090000bKg>bKg>bKg>0000I9;X000007fn000000MCV?400`0008:<
e8:<e006PXcD00<0002FR<:FR<8029J8`P030000Y8bkY8bk00VTS;/00`000;6G_;6G_005/INl00<0
0032Xk[2XkX00l:S^P030000dkBkdkBk00?C];/00`000=nl]=nl]005gkbd00<0003X`ZkX`Zh00nS2
[P800006lL^Z00<0003abZP000000o7:Z0030000lL^ZlL^Z00GabjX00`000=bj]mbj]`07g;Zg00<0
003C];[C];X00]>d^P030000]9^n]9^n00RdVkh00`000?ooooooo`06oooo00<0003oool000008Ooo
o`00E?ooo`030000oooooooo01?oool00`000>O2/>O2/006il:`00<0003Yak8000002>Fo/0030000
i<2ci<2c00KT`;<00`000>72^N72^@05hL:i00<0003?/;[?/;X00ln`^P030000aZ^naZ^n00G6Zkh0
0`000:fD_JfD_@08[IBm00<0002<O[n<O[l01Xan_`040000GFK3GFK300000[4a00030000]c80]c80
00<000001lA;00000:8S0:8S00000?ooo`000009dmOK0`000003enoS0000000000C`fk/00`000?;Z
_o;Z_`03l^Zo00<0003/n<C/n<@00ncha0D00002h^SG00<0003Wg<SWg<P00nOLb0030000j=6oj=6o
00;XdKl200002M3@f@030000bKg>bKg>00?9_Lh0100006BBj000000000MCV?400`0008:<e8:<e007
PXcD00<0002FR<:FR<801iJ8`P030000Y8bkY8bk00VTS;/00`000;6G_;6G_004/INl00<00032Xk[2
XkX01L:S^P030000dkBkdkBk00;C];/00`000=nl]=nl]004gkbd00<0003X`ZkX`Zh01NS2[P030000
lL^ZlL^Z00?abjX01@000?7:Z?7:Z?7:Z0000002lLZX00<0003abj[abjX01?7;ZP030000klb_0000
00OL^[L00`000=>d^]>d^P04dkBj00<0002dVkjdVkh02;BK_P030000oooooooo00Ooool00`000?oo
ooooo`0Ooooo000Aoooo1000013oool40000:oooo`030000oooooooo01?oool00`000>O2/>O2/006
il:`00@0003Yak;Yak800006iKn`00<0003T`;?T`;<01nC0/`030000hL:ihL:i00GQ`[T00`000<n`
^/n`^P02ck2j00<00036Zkk6Zkh01lJ[_P030000[IBm[IBm00N]U;d00`0008an_han_`05S7jo2@00
00:g<P000`000;0V00000002000000>R8`00000000001m?Gf`D00004enoS0P0000;`fk/00`000?;Z
_o;Z_`03l^Zo00<0003/n<C/n<@01P0000?Rj=L00`000>OLb>OLb003imc800<0003XdKoXdKl00nSA
_`030000iLRj000000K@d=T200001/VmcP050000I9;XI9;XI9;X000000MCV?400`0008:<e8:<e006
PXcD00<0002FR<:FR<8029J8`P030000Y8bkY8bk00RTS;/00`000;6G_;6G_004/INl00<00032Xk[2
XkX01L:S^P050000dkBkdkBkdkBk000000OO_;@00`000>S2[^S2[P05j<:^0P0000CabjX00`000?7:
Z?7:Z002lLZX0P0000OabjX00`000>o<[`000006g;Zg00<0003C];[C];X01M>d^P030000]9^n]9^n
00RdVkh00`000?ooooooo`08oooo00<0003oooooool07_ooo`004Oooo`030000oooooooo01Coool0
0`000?ooooooo`0Yoooo0`0001;oool00`000>O2/>O2/006il:`00<0003Yak;Yak800^W7/P800004
iKn`00<0003T`;?T`;<01^C0/`030000hL:ihL:i00OQ`[T010000<n`^/n`^P0000[6Zkh00`000:fD
_JfD_@08[IBm00<0002<O[n<O[l010000003UH6l0000Q7_200>4Nl8700000[0V00800007dmOK0P00
00;Cem/00`000=O_hmO_h`06enoS3`0000CRj=L00`000>OLb>OLb003imc800<0003XdKoXdKl01>SA
_`030000iLRjiLRj00800003d=3I00<00039_Lk9_Lh01lVmcP050000I9;XI9;XI9;X000000ICV?40
0`0008:<e8:<e006PXcD00<0002FR<:FR<8029J8`P030000Y8bkY8bk00VTS;/00`000;6G_;6G_002
/INl00<00032Xk[2XkX01l:S^P040000dkBkdkBk00001mnl]0030000j<:^j<:^00CX`Zh00`000>o7
ZP000003lL^Z00<0003abZSabZP00o7:Z0800006lL^Z00D0003_c:o_c:o_c:l000001=bj]`030000
dkBjdkBj00KC];X00`000;BK_[BK_P06]9^n0`0000_oool00`000?ooooooo`0Moooo000Aoooo00<0
003oooooool05?ooo`030000oooooooo02Woool00`000?ooooooo`0Boooo00<0003W`[3W`[001^O2
/0030000jLNbjLNb00CYak8010000>Fo/>Fo/00000ST`;<00`000>72^N72^@08hL:i00<0003?/;X0
00002lJ[_P030000[IBm[IBm00N]U;d400001YF1_0030000Q7_2Q7_200>4Nl800`0002F>kBF>k@02
9Hk]0`0000GCem/300000m?Gf`030000enoSenoS00OGkn<00`000<WnhLWnh@03bOkQ00<0002NllNN
llL0100000GRj=L00`000>OLb>OLb004imc800<0003XdKoXdKl00nSA_`030000iLRjiLRj00?Ub;X0
0`000=3@f@00000;bKg>0`000003I9;X0000000000ECV?400`0008:<e8:<e006PXcD00<0002FR<:F
R<801iJ8`P030000Y8bkY8bk00VTS;/01@000;6G_;6G_;6G_000000:`Z>j00<0003C];/000001mnl
]0030000j<:^j<:^00GX`Zh010000>o7Z^o7ZP0000;abjX00`000?7:Z?7:Z004lLZX00<0003abj[a
bjX01?7;ZP050000klb_klb_klb_000000CL^[L00`000=>d^]>d^P07dkBj00<0002dVkjdVkh00kBK
_P800003[IBm00<0003oooooool02?ooo`030000oooooooo01goool0017oool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo02Soool0
0`000?ooooooo`0Boooo00<0003W`[3W`[001^O2/0030000jLNbjLNb00KYak800`000>Fo/0000008
i<2c00<0003Q`[WQ`[T02N72^@030000aZ^naZ^n00_6Zkh00`000:fD_JfD_@04[IBm0P000003YXnm
0000UH6l00NEPK`00`0008Ak`XAk`P04Q7_200<0000US^dUS^d012F>k@030000dmOK000000800005
dmOK00<0003Gkn?Gkn<01]O_h`800004bOkQ0P0000:NllL3000000?;m>/0003Rj=L01>;Xe`030000
imc8imc800?Wg<P00`000>SA_nSA_`04j=6o00<0003Ub;[Ub;X01>G8^P030000bKg>bKg>00W9_Lh0
10000<:_a`0007J8f0D00003DiSa00<00022S=B2S=@01X:<e0030000UXS2UXS200RFR<800`000:B<
^jB<^`08Y8bk00@0002aUkbaUk`0000<`Z>j0P0000OO_;@00`000>S2[^S2[P04j<:^00<0003_aj[_
ajX00^o7ZP030000lL^Z000000GabZP00`000?7;ZP000005lL^Z00<0003_c:o_c:l00^o<[`040000
g;Zgg;Zg00002]>d^P040000]9^n]9^n]9^n0P0000F]U;d00`000?ooooooo`09oooo00<0003ooooo
ool07?ooo`004Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Joooo100000[oool00`000?ooooooo`0Boooo00<0003W`[3W`[001^O2/0030000jLNbjLNb
00OYak800`000>C0/nC0/`06i<2c00<0003Q`[WQ`[T02N72^@030000f/C3000000c6Zkh00`000:fD
_JfD_@02[IBm0P0000BVSkd00`0009F1_9F1_005UH6l00<00024Nl:4Nl801HAk`P8000039Hk]0`00
00OCem/00`000=O_hmO_h`06enoS00<00039o^79o^400lWnh@030000W_?7W_?700<00002boC[00<0
003Rj=ORj=L00n;Xe`030000imc8imc800?Wg<P00`000>SA_nSA_`04j=6o00<0003Ub;[Ub;X01>G8
^P030000h/6g000000W9_Lh010000<:_al:_a`0000AfR=P00`000016a0000003DiSa00<00022S=B2
S=@01X:<e0030000UXS2UXS200NFR<800`000:B<^jB<^`09Y8bk0P0000g2XkX00`000=nl]=nl]005
gkbd00<0003X`ZkX`Zh01NS2[P030000klNZklNZ00;_ajX200001_7:Z0040000lL^ZlL^Z00000o7;
ZP030000klb_klb_00?_c:l00`000=bj]`00000<dkBj0`0000N]U;d00`000?ooooooo`0:oooo00<0
003oooooool06oooo`004Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Ioooo0P0000;oool200002Oooo`80000Boooo00<0003W`[3W`[001^O2/0030000
jLNbjLNb00OYak800`000>_=]P000006i<2c00<0003Q`[WQ`[T02N72^@040000f/C3f/C300003LJ[
_P040000[IBm000000001ZJ?_@030000UH6lUH6l00JEPK`00`0008Ak`XAk`P06Q7_20`0000<US^d2
00000m?Gf`800008enoS00<00039o^79o^400lWnh@030000W_?7000000800003boC[00<0003Rj=OR
j=L00n;Xe`030000imc8imc800CWg<P00`000>SA_nSA_`04j=6o00<0003Ub;[Ub;X01>G8^P030000
h/6g000000S9_Lh00`000<:_al:_a`02`Zo700D0001fR=QfR=QfR=P000000P16a08000000e>Hl@00
08:<e007PXcD00<0002FR<:FR<801iJ8`P030000Y8bkY8bk00VTS;/00`000<:S^/:S^P0;`Z>j0P00
00OO_;@00`000>S2[^S2[P05j<:^00<0003_aj[_ajX00no7ZP030000lLZXlLZX00?abZP01@000?7;
Z_7;Z_7;ZP000003lL^Z00<0003_c:o_c:l01>o<[`80000<dkBj00<0002]U;f]U;d02:fD_@030000
oooooooo00Woool00`000?ooooooo`0Koooo000Aoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo01Woool00`000?ooooooo`02oooo00<0003oooooool01ooo
o`030000oooooooo017oool00`000>O2/>O2/006il:`00<0003Yak;Yak801nW7/P040000jlffjlff
00001NC0/`030000hL:ihL:i00SQ`[T00`000=[4`m[4``02f/C300<00036Zkk6Zkh02/J[_P800008
YXnm00<0002EPKbEPK`01YF1_0030000Q7_2Q7_200>4Nl83000000>4Nl8000000000100000049Hk]
0000dmOK00002MO_h`030000bOkQbOkQ00?9o^40100009kca`00000000C;m>/00`000>;Xen;Xe`03
h^SG00<0003Wg<SWg<P01>OLb0030000j=6oj=6o00CXdKl00`000>G8^^G8^P04iLRj00D0003R`KOR
`KOR`KL000001LVmcP800005`Zo700<0001fR=QfR=P00WJ8f004000004K404K404K40`0000N2S=@0
0`0009J8`YJ8`P07UXS200<0002TS;^TS;/01jB<^`<0000=`Z>j00<0003?[[P000001Mnl]0030000
j<:^j<:^00GX`Zh00`000>o7Z^o7ZP04klNZ0P0000CabZP00`000?7;Z_7;ZP02lL^Z00<0003abjX0
00001no<[`030000dkBjdkBj00[C];X200002ZfD_@030000oooooooo00[oool00`000?ooooooo`0J
oooo000Aoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
01Soool200001?ooo`800008oooo00<0003oooooool04?ooo`030000il:`il:`00KW`[000`000>W7
/^W7/P07jLNb00<0003[cKK[cKH00^_=]P800002i<2c00<0003Q`[WQ`[T02N72^@030000f/C3f/C3
00;Ja<<00`000<J[_/J[_P09aZ^n0P0000ZVSkd00`0009F1_9F1_006UH6l00<00024Nl8000000P00
00B4Nl80100006iod`0000000080Q=8400001mO_h`800004bOkQ100000;=am@500001N;Xe`030000
imc8imc800CWg<P00`000>SA_nSA_`03j=6o00<0003Ub;[Ub;X01NG8^P050000h/6gh/6gh/6g0000
00C9_Lh00`000<:_al:_a`06`Zo700<0001fR=QfR=P00WJ8f003000004K404K40080A/@200001h:<
e0030000UXS2UXS200NFR<800`000:B<^jB<^`04Y8bk0P0000>]U;h00`000<:S^/:S^P09`Z>j00@0
003?[[S?[[P00005gkbd00<0003X`ZkX`Zh01NS2[P030000klNZklNZ00?_ajX00`000??>Z0000004
lLZX00<0003abj[abjX00o7;ZP800006klb_00<0003ZcKL000002]>d^P040000ajfoajfo00002ZfD
_@030000oooooooo00Woool200006oooo`004Oooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Hoooo0P0000Coool200002?ooo`030000oooooooo013oool0
0`000>O2/>O2/006il:`00<0003Yak;Yak801nW7/P030000jlffjlff00C[cKH00`000>C0/`00000:
hL:i00<0003Ja<?Ja<<01=[4``030000aZ^naZ^n00K6Zkh200000[RTa@030000YXnmYXnm00NVSkd0
0`0009F1_9F1_005UH6l0`0000R4Nl800`0006iodfiod`0:00000]O_h`030000bOkQbOkQ00?9o^43
00001/g7e0030000g<O4g<O400800002h^SG00<0003Wg<SWg<P01>OLb0030000j=6oj=6o00CXdKl0
0`000>G8^^G8^P04iLRj00<0003R`KOR`KL00n;1]`040000bKg>bKg>00002L:_a`030000MXSHMXSH
00=fR=P00`000016a016a00204K40`0000F2S=@00`0009J8`YJ8`P07UXS200<0002TS;^TS;/00jB<
^`030000[IBn[IBn00>]U;h00`000<:S^/:S^P08`Z>j00<0003?[[S?[[P00/n^^0030000gkbdgkbd
00;O_;@00`000>S2[^S2[P04j<:^00<0003_aj[_ajX01>o7ZP040000lljXlljX00000_7:Z0030000
lL^ZlL^Z00GabjX00`000>o<[no<[`04klb_00<0003ZcKL000002M>d^P050000ajfoajfoajfo0000
00Z]U;d00`000?ooooooo`08oooo0`0001_oool0017oool00`000?ooooooo`02oooo100000;oool3
00000_ooo`800005oooo00<0003oooooool06?ooo`800004oooo0P0000Ooool300004?ooo`030000
il:`il:`00KW`[000`000>W7/^W7/P07jLNb00<0003[cKK[cKH01^_=]P030000hL:ihL:i00SQ`[T0
0`000=[4`m[4``06f/C300<00036Zkk6Zkh01<J[_P030000^:C5^:C500:hY<D00`000:J?_JJ?_@07
YXnm00<0002EPKbEPK`00iF1_08000000iF1_00008Ak`P08Q7_200<0001^Om=^Om<016ioda000006
cLOD00<0003LalCLal@00mc7a0<00005imc800<0003XdKoXdKl01>SA_`030000iLRjiLRj00GUb;X0
0`000>;1]n;1]`03h/6g00<00039_Lh000002l:_a`030000MXSHMXSH00=fR=P01@000016a016a016
a0000002DWCF0`0000:2S=@00`0009J8`YJ8`P07UXS200@0002TS;^TS;^TS;/200001jfD_P030000
`Z>j`Z>j00K2XkX00`000<n^^<n^^003cjjh00D0003O_;CO_;CO_;@000001nS2[P030000klNZklNZ
00C_ajX01`000??>Z??>Z??>Z0000?7:Z0000006lL^Z0P0000G_c:l01@000>[=]n[=]n[=]`000007
dkBj00<00037[Ko7[Kl00/N]_`030000[IBm[IBm00R]U;d00`000?ooooooo`0;oooo00<0003ooooo
ool02oooo`@00009oooo000Aoooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo01Soool200001?ooo`800007oooo00<0003oooooool04?ooo`030000
il:`il:`00KW`[000`000>W7/^W7/P07jLNb00<0003[cKK[cKH01N_=]P030000k=Jn000000SQ`[T0
0`000=[4`m[4``07f/C300<00036Zkk6Zkh00lJ[_P030000^:C5^:C500>hY<D00`000:J?_JJ?_@08
YXnm00<0002EPK`000000P0000BEPK`00`0008Ak`XAk`P07Q7_200<0001^Om<000000`0000JSVld0
0`000:O0jjO0j`04Yl3[0P0000O=am@00`000=c7a=c7a003g<O400<0003TaKWTaKT00`0000;Wg<P0
0`000>SA_nSA_`04j=6o00<0003Ub;[Ub;X01>G8^P030000h/6gh/6g00GR`KL00`000<:_al:_a`0:
`Zo700<0001fR=QfR=P017J8f005000004K404K404K4000000ABM=H2000000>2S=@0002FR<8029J8
`P<00009[IBn00<00032Xk[2XkX01/:S^P030000cjjhcjjh00??[[P01@000=nl]=nl]=nl]0000006
j<:^00<0003_aj[_ajX01>o7ZP030000lljXlljX00;ccZP200001o7;ZP030000klb_000000C_c:l0
1@000>[=]n[=]n[=]`000006dkBj00<00037[Ko7[Kl00lN]_`030000[IBm[IBm00V]U;d00`000?oo
ooooo`0:oooo00<0003oooooool02_ooo`800002oooo0P0000Soool0017oool00`000?ooooooo`0D
oooo00<0003oooooool06?ooo`800004oooo0P0000Ooool00`000?ooooooo`0?oooo00<0003W`[3W
`[001^O2/0030000jLNbjLNb00OYak800`000>_=]^_=]P06jlff00@0003/e[k/e[h00006hL:i00<0
003Ja<?Ja<<02M[4``030000aZ^naZ^n00800007^:C500<0002VSkfVSkd01ZJ?_@<00007UH6l00<0
0024Nl:4Nl801XAk`P<0000;Xi_=00<0002W`>^W`>/00ZO0j`030000cLODcLOD00K=am@00`000=c7
a=c7a004g<O400<0003TaKWTaKT00nC5^@800006j=6o00<0003Ub;[Ub;X01NG8^P030000h/6gh/6g
00CR`KL00`000=fk]`00000<`Zo7100000=fR=P010000016a016a00000IBM=H<00002jfD_P030000
`Z>j`Z>j00G2XkX00`000<n^^<n^^005cjjh00<0003O_;@000001nS2[P030000klNZklNZ00C_ajX0
0`000??>Z??>Z003lljX00<0003abj[abjX01?7;ZP050000klb_klb_klb_000000;_c:l00`000>[=
]n[=]`03j/fg00<0003C];[C];X00m>d^P030000ajfoajfo00C7[Kl00`000:fD_JfD_@08[IBm00<0
003oooooool02oooo`030000oooooooo00Soool200001?ooo`800007oooo000Aoooo00<0003ooooo
ool05?ooo`030000oooooooo01Soool200001?ooo`800007oooo00<0003oooooool03oooo`030000
il:`il:`00KW`[000`000>W7/^W7/P07jLNb00<0003[cKK[cKH01N_=]P030000k=Jnk=Jn00;/e[h0
0`000>72^N72^@02hL:i00<0003Ja<?Ja<<02][4``030000aZ^n000000VhY<D00`000:J?_JJ?_@03
YXnm0`000003YXnm0000UH6l00NEPK`00`0008Ak`XAk`P03Q7_20`0000:NRkl00`000:>KcJ>Kc@09
Xi_=00D0002W`>^W`>^W`>/000002<g7e0030000g<O4g<O400CLal@00`000>C5^NC5^@04i<Fi00<0
003Wa;8000001NSA_`030000iLRjiLRj00CUb;X00`000>;1]n;1]`05h/6g00<0003M^kL000002l:_
a`800003PX?;1@000080A/@00`00059deU9deP04DWCF00<0002>QlR>QlP01hj7b0030000[IBn[IBn
00Z]U;h00`000<:S^/:S^P03`Z>j00<0003?[[S?[[P01/n^^0030000gkbd000000OX`Zh00`000>o7
Z^o7ZP04klNZ00<0003ccZSccZP00o?>Z0800005lL^Z00D0003_c:o_c:o_c:l000000^o<[`030000
j/fgj/fg00?ZcKL00`000=>d^]>d^P02dkBj00<00037[Ko7[Kl01LN]_`030000[IBm[IBm00R]U;d0
0`000?ooooooo`0<oooo00<0003oooooool01oooo`800004oooo0P0000Ooool0017oool00`000?oo
ooooo`0Doooo00<0003oooooool06Oooo`030000oooooooo00;oool00`000?ooooooo`06oooo0P00
00ooool00`000>O2/>O2/006il:`00<0003Yak;Yak801nW7/P030000jlffjlff00K[cKH00`000>cF
_^cF_P03k=Jn00D0003Q`[WQ`[WQ`[T000003M[4``030000^:C5^:C500VhY<D00`000:J?_@000002
00001JJ?_@030000UH6lUH6l00JEPK`00`0008Ak`P00000200001Ij;_`030000Xi_=Xi_=00ZSVld0
0`000:O0j`000008cLOD00<0003LalCLal@01Mc7a0030000i<Fii<Fi00CTaKT00`000>O4/^O4/P02
00000^SA_`030000iLRjiLRj00GUb;X00`000>;1]n;1]`04h/6g00D0003M^kOM^kOM^kL000002<:_
a`800002^j?100<00022Pl^2Pl/018:3b`8000000`16a000059deP06DWCF00<0002>QlR>QlP01hj7
b0030000[IBn[IBn00V]U;h00`000<:S^/:S^P03`Z>j00<0003?[[S?[[P01ln^^0030000j<:^j<:^
00GX`Zh00`000>o7Z^o7ZP04klNZ00<0003ccZSccZP00o?>Z0040000mmBYmmBY00001?7;ZP030000
klb_klb_00;_c:l200001n[=]`040000dkBjdkBj00002<N]_`030000[IBm[IBm00V]U;d00`000?oo
ooooo`0;oooo00<0003oooooool01oooo`800004oooo0P0000Ooool0017oool400004?ooo`@0000K
oooo0P0000;oool200002?ooo`030000oooooooo00koool00`000>O2/>O2/006il:`00<0003Yak;Y
ak801^W7/P030000jlffjlff00K[cKH00`000>cF_^cF_P05k=Jn00<0003Q`[T000003M[4``030000
c<GC000000VhY<D300002:J?_@030000UH6lUH6l00FEPK`300002Ij;_`030000Xi_=Xi_=00ZSVld0
0`000<g7e<g7e007cLOD00<0003LalCLal@01=c7a0030000i<Fii<Fi00CTaKT00`000>O4/^O4/P03
ilBb00<0003XdKl000001^G8^P030000h/6gh/6g00GR`KL00`000=fk]mfk]`02gK^g00<00032[lO2
[lL01<:_a`030000^j?1^j?100:kXl400`0008:3bh:3b`05PX?;0P00000304K40000DWCF00EBM=H0
0`0008j7b8j7b007SXO800<0002]U;j]U;h02JfD_P030000`Z>j`Z>j00;2XkX00`000<n^^<n^^008
cjjh00<0003X`ZkX`Zh01NS2[P030000klNZklNZ00C_ajX00`000??>Z??>Z003lljX00D0003ge:Wg
e:Wge:T000000_7;ZP030000klb_klb_00C_c:l00`000>[=]n[=]`05j/fg00<0003C];X000002/N]
_`030000[IBm[IBm00R]U;d00`000?ooooooo`0<oooo00<0003oooooool01_ooo`800004oooo0P00
00Ooool004Goool400002Oooo`030000oooooooo00goool00`000>O2/>O2/006il:`00<0003Yak;Y
ak801nW7/P030000jlffjlff00G[cKH00`000>cF_^cF_P07k=Jn00<0003Ja<?Ja<<02][4``800002
c<GC00<0002hY<FhY<D01;RTa@<000000kRTa@000:J?_@08YXnm00<0002EPKbEPK`00iF1_0800000
0if6^`0009j;_`09WX^o00<0002SVlfSVld02J>Kc@030000_jW3000000O=am@00`000=c7a=c7a005
g<O400<0003TaKWTaKT01>C5^@030000ilBbilBb00CWa;800`000>G8^^G8^P05iLRj00<0003R`KOR
`KL01>;1]`030000gK^ggK^g00?M^kL00`000<:_al:_a`03`Zo700<0002kXl6kXl400k^S`@030000
PX?;PX?;00F2Pl/400001U9deP030000SXO8SXO800N>QlP00`000:fD_ZfD_P0:[IBn00@00032Xk[2
XkX0000:cjjh00<0003L^[L000001NS2[P030000klNZklNZ00G_ajX00`000??>Z??>Z003lljX00D0
003ge:Wge:Wge:T000000_7;ZP030000klb_klb_00?_c:l00`000>[=]`000007j/fg00<00037[Ko7
[Kl02LN]_`030000[IBm[IBm00J]U;d300003oooo`030000oooooooo00Goool300000_ooo`800008
oooo001Aoooo00<0003oooooool03Oooo`040000i<Nj000000001^O2/0030000jLNbjLNb00KYak80
0`000>_=]^_=]P06jlff00<0003/e[k/e[h01^cF_P030000j>;<000000[Ja<<00`000<c5dlc5d`03
c<GC00<0002hY<FhY<D00`0000FhY<D00`000:J?_JJ?_@07YXnm00<0002EPK`000000P0000BMQ[/0
0`0009j;_ij;_`08WX^o00<0002SVlfSVld01j>Kc@050000_jW3_jW3_jW3000000G=am@00`000=c7
a=c7a005g<O400<0003TaKWTaKT01>C5^@030000ilBbilBb00GWa;8200001NG8^P030000h/6gh/6g
00GR`KL00`000=fk]mfk]`04gK^g00<00032[lO2[lL00P0000NkXl400`0008:3bh:3b`05PX?;1000
00IBM=H00`0008j7b8j7b007SXO800<0002]U;j]U;h02JfD_P030000`Z>j000000_?[[P00`000=bj
]`000005j<:^00<0003_aj[_ajX01>o7ZP030000lljXlljX00?ccZP00`000?ODZOODZ@03mmBY0P00
00K_c:l00`000>[=]`000006j/fg0P0000_7[Kl00`000:fD_JfD_@04[IBm0P0000>WSk`00`000?oo
ooooo`0<oooo00<0003oooooool01_ooo`030000oooo000000800009oooo001Aoooo0P0000koool0
1@000>C7^^C7^^C7^P000004il:`00<0003Yak;Yak801nW7/P030000jlffjlff00G[cKH00`000>cF
_^cF_P07k=Jn00@0003Xh/cXh/`00008f/C300<0003<aM?<aM<01<c5d`<00008^:C500<0002VSkfV
Skd01ZJ?_@<00007WHJk00<0002NRknNRkl029j;_`030000Xi_=Xi_=00JSVld00`000;nY`knY``03
_jW30P0000;=am@00`000=c7a=c7a005g<O400<0003TaKWTaKT01NC5^@030000ilBbilBb00CWa;80
10000>W3[nW3[`0000CUb;X00`000>;1]n;1]`04h/6g00<0003M^kOM^kL01Mfk]`030000`Zo70000
00VkXl400`0008:3bh:3b`05PX?;00@0000E@l0000000006DWCF00<0002>QlR>QlP01hj7b0030000
[IBn[IBn00Z]U;h200002/n^^0050000g;Zgg;Zgg;Zg000000CX`Zh00`000>o7Z^o7ZP04klNZ00<0
003ccZSccZP00o?>Z0030000mmBYmmBY00Cge:T00`000>o<[no<[`03klb_00D0003ZcKOZcKOZcKL0
00001N[=]`030000h/k5000000[7[Kl00`000:fD_JfD_@02[IBm0P0000FWSk`00`000?ooooooo`0=
oooo00<0003oooooool01Oooo`80000<oooo001Aoooo00<0003oooooool03?ooo`030000i<Nji<Nj
00?TakX01@000>O2/>O2/>O2/0000008jLNb00<0003[cKK[cKH01^_=]P030000k=Jnk=Jn00K/e[h0
0`000>SRc>SRc002j>;<00<0003Ja<?Ja<<01=[4``030000c<GCc<GC00?<aM<400002KRTa@030000
YXnmYXnm00>VSkd3000000>NRkl0002MQ[/029f6^`030000WX^oWX^o00RNRkl00`000:>KcJ>Kc@03
Xi_=0P0000RoZL<00`000<g7e0000007g<O400<0003TaKWTaKT01>C5^@030000ilBbilBb00GWa;80
1@000>W3[nW3[nW3[`000002iLRj00<0003R`KOR`KL01N;1]`030000gK^ggK^g00KM^kL00`000;^S
`K^S`@09^j?100<00022Pl^2Pl/01H:3b`8000000`00P@00059deP05DWCF00<0002>QlR>QlP01hj7
b0030000[IBn[IBn00V]U;h00`000<n^^<n^^009cjjh00<0003L^[OL^[L00]bj]`040000j<:^j<:^
00001^o7ZP030000lljXlljX00?ccZP00`000?ODZOODZ@05mmBY0P0000C_c:l00`000>[=]n[=]`02
j/fg00D0003ZcKOZcKOZcKL000000^;>a@030000ajfoajfo00W7[Kl010000:fD_@00000000NWSk`0
0`000?ooooooo`0;oooo0P000003oooo0000oooo00Koool200002oooo`00DOooo`030000oooooooo
00coool00`000>C7^^C7^P04i<Nj0`0000WYak800`000>_=]^_=]P05jlff00<0003/e[k/e[h01^cF
_P030000j>;<j>;<00CXh/`010000=[4`m[4`m[4``800003c<GC0`0000?<aM<00`000;RTaKRTa@08
^:C500<0002VSkd000000P0000FNRkl00`0009f6^if6^`06WHJk00<0002NRknNRkl029j;_`030000
Xi_=Xi_=00:SVld00`000;nY`knY``09_jW300<0003LalCLal@01Mc7a0030000i<Fii<Fi00GTaKT0
0`000>O4/^O4/P04ilBb00<0003Y`joY`jl00nW3[`030000iLRj000000KR`KL00`000=fk]mfk]`06
gK^g00<0003G][P000002[^S`@030000PX?;PX?;00F2Pl/00`0001E3`00000030000159deP030000
SXO8SXO800N>QlP00`000:fD_ZfD_P07[IBn0`0000[?[[P00`000=bj]mbj]`04g;Zg00<0003X`Zh0
00001^o7ZP030000lljXlljX00?ccZP00`000?ODZOODZ@04mmBY00@0003hgJchgJ`00002klb_00<0
003ZcKOZcKL01>[=]`030000j/fg000000CRc/D00`000<N]_lN]_`08ajfo0P0000ZWSk`00`000?oo
ooooo`0=oooo00<0003oooooool01_ooo`<00009oooo0004oooo;`0001koool00`000?ooo`00000;
oooo00<0003Tak[TakX01nC7^P030000jLNbjLNb00KYak800`000>_=]^_=]P06jlff00<0003/e[k/
e[h01^cF_P030000j>;<j>;<00GXh/`00`000=[4``000002c<GC0`0000O<aM<00`000;RTaKRTa@06
^:C50`0000RNRkl00`0009f6^if6^`07WHJk00<0002NRknNRkl029j;_`040000Xi_=Xi_=00002knY
``030000d;6k000000KLal@00`000>C5^NC5^@04i<Fi00<0003Wa;;Wa;801NO4/P030000jL>_jL>_
00CY`jl00`000>;1]n;1]`05h/6g00<0003M^kOM^kL01]fk]`030000ekJh000000ZkXl400`0008:3
bh:3b`06PX?;00H0000E@l000000000ADL`00003DWCF00<0002>QlR>QlP01hj7b0030000[IBn[IBn
00J]U;h01@000;JO`[JO`[JO`P000009cjjh00<0003L^[OL^[L01=bj]`800007klNZ00<0003ccZSc
cZP00o?>Z0030000mmBYmmBY00Cge:T010000?SM[?SM[00000;_c:l00`000>[=]n[=]`04j/fg00<0
003ZcKL000001>;>a@030000ajfoajfo00K7[Kl300002jN?_0030000oooooooo00koool00`000?oo
ooooo`07oooo0`0000Ooool0057oool200002oooo`030000i<Nji<Nj00OTakX010000>[B_@000000
00KYak800`000>_=]^_=]P05jlff00<0003/e[k/e[h01^cF_P030000j>;<j>;<00OXh/`400002/c5
d`030000^:C5^:C500>hY<D3000000>SVld0002NRkl029j;_`030000WHJkWHJk00NMQ[/00`0009j;
_ij;_`08WX^o00<0002SVld000002knY``050000d;6kd;6kd;6k000000CLal@00`000>C5^NC5^@05
i<Fi00<0003Wa;;Wa;801>O4/P030000jL>_jL>_00GY`jl200001N;1]`030000gK^ggK^g00KM^kL0
1@000=Nf^=Nf^=Nf^000000:^j?100<00022Pl^2Pl/01H:3b`0400005D?0000000000Q5Ac0050000
DWCFDWCFDWCF000000V>QlP00`000:fD_ZfD_P04[IBn00<0002fWl:fWl800[JO`P030000cjjhcjjh
00K?[[P00`000=bj]mbj]`06g;Zg00<0003_aj[_ajX01>o7ZP030000lljXlljX00?ccZP00`000?OD
ZOODZ@04mmBY00<0003hgJchgJ`00_SM[0800008j/fg00<0003Rc/GRc/D00n;>a@030000ajfoajfo
00G7[Kl01@000;RTaKRTaKRTa@00000:Yhnl00<0003oooooool03oooo`030000oooooooo013oool0
053oool00`000?ooooooo`0;oooo00<0003Tak[TakX01nC7^P040000j]:mj]:mj]:m0P0000?Yak80
0`000>_=]^_=]P05jlff00<0003/e[k/e[h01^cF_P030000j>;<j>;<00KXh/`400003Lc5d`030000
^:C5000000800005Xi_=00<0002NRknNRkl01ij;_`030000WHJkWHJk00JMQ[/00`0009j;_ij;_`09
WX^o00<0002oZL>oZL<02[nY``030000d;6kd;6k00;@/K/01@000=c7a=c7a=c7a0000006i<Fi00<0
003Wa;;Wa;801NO4/P030000jL>_jL>_00CY`jl010000>W3[^W3[P0000CR`KL00`000=fk]mfk]`05
gK^g00<0003G][SG][P00]Nf^0030000^j?1^j?100RkXl45000018:3b`0400005D?0000000000Q5A
c0040000DWCFDWCF00002Hj7b0030000[IBn[IBn00:]U;h200001[JO`P030000cjjhcjjh00C?[[P0
0`000=bj]mbj]`06g;Zg00<0003Va[H000001No7ZP030000lljXlljX00?ccZP00`000?ODZOODZ@04
mmBY00<0003hgJchgJ`00oSM[0030000j/fgj/fg00GZcKL00`000>;>a@000005h/k500<00037[Ko7
[Kl00/N]_`800004^:C500<0002WSkbWSk`02JN?_0030000oooooooo00koool00`000?ooooooo`0@
oooo0011oooo1P0000Woool00`000?ooooooo`0:oooo00<0003Tak[TakX01nC7^P030000j]:mj]:m
00CZd[d2000000?Yak80003[cKH01^_=]P030000k=Jnk=Jn00G/e[h00`000>SRc>SRc004j>;<1000
00?GlN<00`000<c5dlc5d`09c<GC0`0000RSVld00`0009j;_ij;_`07WX^o00<0002MQ[^MQ[/01if6
^`030000WX^oWX^o00JNRkl2000000>aUk`0002oZL<02KnY``030000d;6kd;6k00?@/K/010000=c7
a=c7a00000OTaKT00`000>O4/^O4/P04ilBb00<0003Y`joY`jl01NW3[`050000jL>^jL>^jL>^0000
00;R`KL00`000=fk]mfk]`06gK^g00<0003G][SG][P00mNf^0030000^j?1^j?100JkXl42000018^1
``D000025D?000@0000ADL`ADL`ADL`300002Hj7b0050000[IBn[IBn[IBn000000RfWl800`000<n^
^<n^^004cjjh00<0003L^[OL^[L01]bj]`030000i/Jf000000G_ajX00`000??>Z??>Z003lljX00<0
003ge:Wge:T00oODZ@030000n=f/n=f/00?hgJ`00`000?OX]@000005j/fg00@0003Rc/GRc/D00005
h/k500D00037[Ko7[Ko7[Kl000001[RTa@030000YhnlYhnl00VWSk`00`000?ooooooo`0>oooo0P00
017oool004?oool200002oooo`030000oooooooo00Woool00`000>C7^^C7^P07i<Nj00<0003Zd[gZ
d[d01n[B_@800006jlff00<0003/e[k/e[h01^cF_P040000j>;<j>;<j>;<0`0000;Xh/`00`000=Oa
hmOah`03eo7S0P0000K<aM<3000000>W`>/0002SVld02:>Kc@030000WX^oWX^o00NNRkl00`0009f6
^if6^`07WHJk00<0002NRknNRkl01Ij;_`050000/INl/INl/INl000000VoZL<00`000=2a^m2a^`05
d;6k00<0003Lal@000001^C5^@030000ilBbilBb00GWa;800`000>W3[nW3[`04jL>_00<0003Y`jkY
`jh00nW3[P030000h/6g000000OM^kL00`000=Nf^=Nf^004ekJh00<0002kXl6kXl401;^S`@800002
]9^n00<0002;PL>;PL<01H^1``<000000aE3`000015Ac0034E7<0P0000V>QlP300002[JO`P030000
cjjhcjjh00;?[[P00`000=bj]mbj]`06g;Zg00D0003Va[KVa[KVa[H000000no7ZP030000lljXlljX
00?ccZP00`000?ODZOODZ@04mmBY00<0003hgJchgJ`00oSM[0030000mnRe000000GZcKL01@000>;>
aN;>aN;>a@000005h/k50`0000RhY<D00`000:N?_:N?_008Yhnl00<0003oooooool02oooo`<00000
0oooo`000?ooo`0@oooo000?oooo100000_oool00`000?ooooooo`0<oooo100001;oool200002ooo
o`80000:oooo00<0003Tak[TakX01nC7^P030000j]:mj]:m00KZd[d00`000>gO`ngO``0400000^_=
]P030000k=Jnk=Jn00G/e[h00`000>SRc>SRc00200000nSRc0800008eo7S00<0003<aM?<aM<00`00
00FW`>/00`000:>KcJ>Kc@07Xi_=00<0002NRknNRkl01ij;_`030000WHJkWHJk00NMQ[/00`0009j;
_ij;_`02WX^o0P0000FaUk`00`000;nY`knY``05_jW300<0003@/K_@/K/01m2a^`030000i<Fii<Fi
00GTaKT00`000>O4/^O4/P04ilBb00<0003Y`joY`jl01NW3[`030000jL>^jL>^00CY`jh00`000=fk
]mfk]`05gK^g00<0003G][SG][P01]Nf^0030000^j?1^j?100:kXl400`000;BK_[BK_P02]9^n00<0
002;PL>;PL<01X^1``040000BEg4000000001A5Ac0/0000<]Yo200<0003?[[S?[[P00/n^^0030000
g;Zgg;Zg00KL^[L00`000>K6]^K6]P02i/Jf00@0003_aj[_ajX00005lljX00<0003ge:Wge:T00oOD
Z@030000n=f/n=f/00?hgJ`01@000?OX]OOX]OOX]@000003j/fg00<0003Rc/GRc/D00n;>a@030000
h/k5h/k500;Rc/D00`000;RTaKRTa@08^:C500<0002WSkbWSk`02:N?_0030000oooooooo00Ooool4
00001?ooo`030000oooooooo00ooool000ooool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo013oool200002oooo`030000oooooooo00Soool00`000>C7^^C7^P07i<Nj00<0
003Zd[gZd[d01n[B_@030000kMo3kMo300C]gl<300001^cF_P@00004j>;<00<0003GlN?GlN<02=Oa
h`<00008Yl3[00<0002SVlfSVld01j>Kc@030000WX^oWX^o00NNRkl00`0009f6^if6^`07WHJk00D0
002NRknNRknNRkl000001k6G_0030000_jW3_jW300FoZL<00`000=2a^m2a^`06d;6k00<0003J]kD0
00001NC5^@030000ilBbilBb00GWa;800`000>W3[nW3[`04jL>_00<0003Y`jkY`jh01NW3[P800006
gK^g00<0003G][SG][P01]Nf^0050000^j?1^j?1^j?1000000JdVkh00`0008^1`h^1``05Rh7300<0
0019GLA9GL@00P0000@ADL`00`0008>8d8>8d007PhS@00<0002fWl:fWl802[JO`P050000cjjhcjjh
cjjh000000SL^[L00`000>K6]^K6]P04i/Jf00<0003_ajX000001O?>Z0030000mmBYmmBY00?ge:T0
0`000?SM[?SM[003n=f/00<0003gj;Ggj;D00_OX]@030000j/fg000000ORc/D00`000>;>aN;>a@02
00002kRTa@030000YhnlYhnl00RWSk`00`000?ooooooo`03oooo0`0000Soool00`000?ooooooo`0?
oooo000?oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0@oooo0P00
00_oool00`000?ooooooo`08oooo00<0003Tak[TakX01^C7^P030000j]:mj]:m00OZd[d00`000>gO
`ngO``05kMo300<0003/kl_/kl/01`0000KXh/`00`000=OahmOah`07eo7S0P0000:6i_D00`000:O0
jjO0j`07Yl3[00<0002SVlfSVld01j>Kc@030000WX^oWX^o00JNRkl00`0009f6^if6^`08WHJk0`00
00VaUk`00`000;nY`knY``03_jW300<0003@/K_@/K/01m2a^`040000f[Nef[Ne00001>C5^@030000
ilBbilBb00CWa;800`000>W3[nW3[`05jL>_00<0003Y`jkY`jh01>W3[P030000jL>_000000GM^kL0
0`000=Nf^=Nf^008ekJh0`0000NdVkh00`0008^1`h^1``06Rh7300D00019GLA9GLA9GL@00000115A
c0030000PhS@PhS@00N3R=000`000;JO`[JO`P0:]Yo200@0003?[[S?[[P00008g;Zg00<0003Va[KV
a[H01>K6]P800005lljX00<0003ge:Wge:T00oODZ@030000n=f/n=f/00?hgJ`00`000?OX]OOX]@03
mnRe00<0003ZcKL000001n;>a@030000h/k5000000;?c=L00`000;RTaKRTa@08^:C500<0002WSkbW
Sk`02:N?_0030000oooooooo00<0000<oooo00<0003oooooool03_ooo`002?ooo`@00003oooo00<0
003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?oo
ooooo`0@oooo0P0000_oool00`000?ooooooo`07oooo00<0003Tak[TakX01nC7^P030000j]:mj]:m
00KZd[d00`000>gO`ngO``06kMo300@0003/kl_/kl_/kl/700001>SRc0030000eo7Seo7S00GGlN<3
00001HKVm@030000Yl3[Yl3[00JW`>/00`000:>KcJ>Kc@07Xi_=00<0002NRknNRkl01Yj;_`030000
WHJkWHJk00RMQ[/00`000;6G_;6G_009/INl00<0002oZL>oZL<00[nY``030000d;6kd;6k00O@/K/0
0`000=Zg]MZg]@02f[Ne00@0003TaKWTaKT00007ilBb00<0003Y`joY`jl01NW3[`030000jL>^jL>^
00CY`jh010000>W3[nW3[`0000CM^kL00`000=Nf^=Nf^008ekJh00<0002dVkjdVkh01kBK_P030000
Rh73Rh7300J;PL<0100004UMa4UMa4UMa08000034E7<00<00023R=23R=001h>8d0030000]Yo2]Yo2
00ZfWl800`000<n^^0000008g;Zg00<0003Va[KVa[H01^K6]P030000lljXlljX00?ccZP00`000?OD
ZOODZ@03mmBY00<0003hgJchgJ`00oSM[0030000mnRemnRe00Cgj;D00`000>;>aN;>a@07h/k500D0
003?c=O?c=O?c=L000002[RTa@030000YhnlYhnl00RWSk`300003oooo`030000oooooooo00koool0
00Soool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`040000oooooooooooo0P00
00?oool200002?ooo`8000000oooo`000?ooo`03oooo00<0003oooooool04?ooo`80000:oooo0`00
00Ooool00`000>C7^^C7^P07i<Nj00<0003Zd[gZd[d01n[B_@030000kMo3kMo300G]gl<00`000>c_
b`00000200000nc_b`040000g?kBg?kBg?kB3@0000R6i_D00`000:O0jjO0j`06Yl3[00<0002SVlfS
Vld01Z>Kc@030000WX^oWX^o00NNRkl00`0009f6^if6^`05WHJk0`0000baUk`010000;nY`knY``00
00W@/K/00`000=Zg]MZg]@04f[Ne00<0003TaKT000001^O4/P030000jL>_jL>_00GY`jl00`000>W3
[^W3[P04jL>^00D0003Y`joY`joY`jl000000mfk]`030000ekJhekJh00SG][P200002[BK_P030000
Rh73Rh7300J;PL<0100004UMa4UMa4UMa08000034E7<00<00023R=23R=001h>8d0030000]Yo2]Yo2
00ZfWl8200002=bj]`030000i/Jfi/Jf00GVa[H00`000>oD]P000003lljX00<0003ge:Wge:T00oOD
Z@030000n=f/n=f/00?hgJ`00`000?OX]OOX]@04mnRe00<0003^mLD000001^;>a@8000000lo<e`00
0<o<e`02clcG00<0002hY<FhY<D02;RTa@030000YhnlYhnl00RWSk`00`000?ooooooo`0>oooo00<0
003oooooool03_ooo`002oooo`800002oooo00<0003oooooool01?ooo`040000oooo000000003_oo
o`800006oooo00<0003oooooool04?ooo`80000:oooo00<0003oooooool01oooo`030000i<Nji<Nj
00OTakX00`000>[B_N[B_@06j]:m00<0003]gl?]gl<01NgO``<00005k>o;00<0003Lo];Lo]800mcn
dP800003XOC90`0000?oool6000018KVm@030000Yl3[Yl3[00FW`>/00`000:>KcJ>Kc@07Xi_=00<0
002NRknNRkl01Yj;_`030000WHJkWHJk00>MQ[/200000jF<^`030000/INl/INl00VaUk`010000;nY
`knY``0000W@/K/00`000=Zg]MZg]@05f[Ne00<0003Wa;;Wa;801NO4/P030000jL>_jL>_00GY`jl0
0`000>W3[^W3[P04jL>^00<0003Y`joY`jl00^W3[`030000gK^g000000[G][P010000=2`^]2`^P00
00VdVkh00`0008^1`h^1``06Rh7300<00019GLA9GL@00TUMa08000024E7<00<00023R=23R=001h>8
d0030000]Yo2]Yo200ZfWl800`000=bj]mbj]`06g;Zg00<0003Va[KVa[H01^K6]P040000kmBfkmBf
00000_?>Z0030000mmBYmmBY00?ge:T00`000?SM[?SM[003n=f/00<0003gj;Ggj;D00oOX]@050000
k_G5k_G5k_G5000000CRc/D00`000<o<elo<e`02clcG00@0003?c=O?c=L0000:^:C500<0002WSkbW
Sk`01jN?_080000@oooo00<0003oooooool03_ooo`002Oooo`@00002oooo00<0003oooooool01Ooo
o`80000?oooo0P0000Koool00`000?ooooooo`0@oooo0P0000[oool00`000?ooooooo`06oooo00<0
003Tak[TakX01nC7^P030000j]:mj]:m00KZd[d00`000>gO`ngO``03kMo30`0000O/kl/00`000=cn
d]cndP03g?kB00<0002Qm<VQm<T00`0000coool4000000>6i_D0002W`>/01ZO0j`030000Xi_=Xi_=
00JSVld00`0009j;_ij;_`06WX^o00@0002MQ[^MQ[^MQ[/200001JF<^`030000/INl/INl00ZaUk`2
00002M2a^`030000f[Nef[Ne00KJ]kD200001NO4/P030000jL>_jL>_00GY`jl00`000>W3[^W3[P04
jL>^00<0003Y`joY`jl00nW3[`030000gK^g000000[G][P010000=2`^]2`^P0000VdVkh00`0008^1
`h^1``07Rh7300L00019GLA9GLA9GL@000009k4000000Q5Ac0030000PhS@PhS@00J3R=000`000;JO
`[JO`P09]Yo200<00030[/P000001mbj]`030000i/Jfi/Jf00GVa[H01@000>oD]^oD]^oD]P000002
lljX00<0003ge:Wge:T00_ODZ@030000n=f/n=f/00?hgJ`00`000?OX]OOX]@04mnRe00D0003^mLG^
mLG^mLD000000n;>a@030000clcGclcG00??c=L010000<o<elo<e`0000ZhY<D00`000:N?_:N?_004
Yhnl0`000003XHbn0000oooo00ooool00`000?ooooooo`0>oooo0008oooo100000?oool00`000?oo
ooooo`05oooo0P0000ooool200001_ooo`030000oooooooo013oool200002_ooo`030000oooooooo
00Koool00`000>C7^^C7^P06i<Nj00<0003Zd[gZd[d01^[B_@030000kMo3kMo300;]gl<200000^gO
``030000k>o;k>o;00C/kl/00`000=cnd]cndP02g?kB1@0001?oool400001JO0j`030000Xi_=Xi_=
00JSVld00`0009j;_ij;_`07WX^o0`0000NUS;/00`000;6G_;6G_00:/INl00<0003@/K_@/K/02=2a
^`030000f[Nef[Ne00GJ]kD010000>6k/N6k/@0000CWa;800`000>W3[nW3[`05jL>_00<0003Y`jkY
`jh01>W3[P030000jL>_jL>_00CY`jl00`000=Nf^=Nf^008ekJh00D0003@/;[@/;[@/;X000002[BK
_P030000Rh73Rh7300J;PL<00`0004UMa4UMa002BEg400D000009k40000ADL`000002H>8d0030000
]Yo2]Yo200JfWl8200000/2^b0030000g;Zgg;Zg00CL^[L00`000>K6]^K6]P06i/Jf00<0003_e;K_
e;H00^oD]P800005mmBY00<0003hgJchgJ`00oSM[0030000mnRemnRe00?gj;D00`000>keaNkea@03
k_G500<0003Rc/D000001lo<e`040000clcGclcG00002[RTa@030000Yhnl000000<00005XHbn00<0
003oooooool03Oooo`030000oooooooo00koool000Soool200001Oooo`030000oooooooo00Coool3
00003oooo`800006oooo00<0003oooooool03_ooo`@0000:oooo0P0000Koool00`000>C7^^C7^P07
i<Nj00<0003Zd[gZd[d01^[B_@030000kMo3000000800003kMo300<0003/kl_/kl/01>c_b`030000
g?kBg?kB00;Lo]8300006Oooo`D00002Yl3[00<0002SVlfSVld01Z>Kc@030000WX^oWX^o00:NRkl5
00002ZF<^`030000/INl/INl00RaUk`00`000<6Q^@000008d;6k00<0003J]kGJ]kD01]Zg]@050000
hK^ahK^ahK^a000000;Wa;800`000>W3[nW3[`05jL>_00<0003Y`jkY`jh01NW3[P030000jL>_jL>_
00CY`jl200002=Nf^0030000d;2jd;2j00?@/;X00`000;BK_[BK_P07]9^n00<0002;PL>;PL<01h^1
``050000BEg4BEg4BEg4000000809k400`00015Ac0000008PhS@00<0002fWl:fWl801KJO`P030000
`:k8`:k800?0[/P00`000=bj]mbj]`03g;Zg00<0003Va[KVa[H01NK6]P030000kmBfkmBf00C_e;H0
0`000?ODZOODZ@02mmBY00<0003hgJchgJ`00oSM[0030000mnRemnRe00?gj;D00`000>keaNkea@05
k_G500<0003?c=O?c=L01lo<e`030000clcG000000RhY<D400002J6<_P030000oooooooo00goool0
0`000?ooooooo`0>oooo0008oooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool2
00000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo013oool200002_ooo`030000
oooooooo00Coool010000=;Af000000000KTakX00`000>[B_N[B_@06j]:m0`0000G]gl<00`000>c_
bnc_b`04k>o;00@0003Lo];Lo];Lo]8300007?ooo`040000>i3_>i3_>i3_400000BFR<800`000:F<
^jF<^`08YHbk00<0002aUkbaUk`01k6G_0040000`J6i`J6i00001m2a^`030000f[Nef[Ne00KJ]kD0
0`000>6k/N6k/@02hK^a00@0003Wa;;Wa;800007jL>_00<0003Y`jkY`jh01>W3[P030000jL>_jL>_
00CY`jl00`000>O4/P000007ekJh00<0003@/;[@/;X01=2`^P030000]9^n]9^n00RdVkh00`0008^1
`h^1``02Rh731P0000=9GL@00`00000W/@0W/@02000028>8d0030000]Yo2]Yo200BfWl800`000<2^
b<2^b004`:k800<0003L^[OL^[L00]bj]`030000i/Jfi/Jf00KVa[H00`000>oD]^oD]P03kmBf00<0
003ehkL000000oODZ@030000n=f/n=f/00?hgJ`00`000?OX]OOX]@02mnRe00<0003^mLG^mLD01Nke
a@030000c?kM000000S?c=L010000<o<elo<e`0000:hY<D500000ZBJb`030000XHbnXHbn00RQS;h0
0`000?ooooooo`0=oooo00<0003oooooool03_ooo`002Oooo`@00002oooo00<0003oooooool00_oo
o`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo01_oool00`000?ooooooo`04
oooo00<0003BdMSBdMP00];Af0800003i<Nj00<0003Zd[gZd[d01>[B_@<00008kMo300<0003/kl_/
kl/00nc_b`030000g?kBg?kB00<0000Ooooo0P0000@kT>l00`0007f:eWf:eP05OH[F00<0002FR<:F
R<801iJ8`P030000YHbkYHbk00RUS;/00`000;6G_;6G_005/INl00<00031XKW1XKT00/6Q^@030000
d;6kd;6k00C@/K/00`000=Zg]MZg]@06f[Ne00<0003Q^k7Q^k400n6k/@800008jL>_00<0003Y`jkY
`jh01>W3[P030000jL>_jL>_00CY`jl010000>O4/^O4/P0000KG][P00`000=2`^]2`^P04d;2j00<0
002dVkjdVkh02;BK_PD00004TX:n00@0001_L<@000000002BEg400<000009k409k400P0000R3R=00
0`000;JO`[JO`P02]Yo200<00030[/S0[/P01/2^b0050000g;Zgg;Zgg;Zg000000OVa[H00`000>oD
]^oD]P04kmBf00<0003ehkOehkL00`0000GhgJ`00`000?OX]OOX]@03mnRe00<0003^mLG^mLD01>ke
a@050000c?kMc?kMc?kM000000S?c=L500002:BJb`030000XHbnXHbn00RQS;h00`000?ooooooo`0=
oooo00<0003oooooool03Oooo`003oooo`030000oooooooo01Koool200001_ooo`030000oooooooo
01_oool00`000?ooooooo`03oooo00<0003BdMSBdMP01M;Af08000000nC7^P000>[B_@02j]:m0`00
00;Zd[d00`000>gO`ngO``05kMo300<0003/kl_/kl/00nc_b`030000g?kB00000080000Soooo00D0
000kT>lkT>lkT>l0000027f:eP030000UXS2UXS200JFR<800`000:F<^jF<^`08YHbk00<0002aUkba
Uk`01;6G_0030000`J6i`J6i00?1XKT00`000=2a^m2a^`03d;6k00<0003J]kGJ]kD01]Zg]@030000
hK^ahK^a00GQ^k400`000>W3[nW3[`05jL>_00<0003Y`jkY`jh01>W3[P030000jL>_jL>_00CY`jl0
0`000>O4/^O4/P02ilBb00<0003G][SG][P00]Nf^0030000d;2jd;2j00K@/;X00`000;BK_[BK_P05
]9^n0`0000VBP[h00`0006m`a6m`a002000000A9GL@000009k409k4300001X>8d0030000]Yo2]Yo2
00800009`:k800@0003L^[OL^[L00008i/Jf00<0003_e;K_e;H00noD]P030000mN>gmN>g00?ehkL0
0`000?SM[?SM[003n=f/00<0003gj;Ggj;D00_OX]@030000k_G5k_G500C^mLD00`000<cngLcng@02
c?kM00<0003?c=O?c=L01<o<e`D0000:Y9[;00<0002QS;jQS;h02:6<_P030000oooooooo00goool0
0`000?ooooooo`0=oooo000?oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?oo
ooooo`0Koooo0P0000?oool00`000=;Af=;Af008d]7H1@0000CZd[d00`000>gO`ngO``05kMo300<0
003/kl_/kl/00nc_b`@0000Voooo00D0000kT>lkT>lkT>l000001gf:eP030000UXS2UXS200JFR<80
0`000:F<^jF<^`08YHbk00<0002aUkbaUk`00k6G_0030000`J6i`J6i00G1XKT01@000=2a^m2a^m2a
^`000009f[Ne00<0003Q^k7Q^k401N6k/@800006jL>_00<0003Y`jkY`jh01>W3[P030000jL>_jL>_
00CY`jl00`000>O4/^O4/P02ilBb00D0003G][SG][SG][P000002M2`^P030000]9^n]9^n00>dVkh2
00000jfD_0030000TX:nTX:n00JBP[h00`0006m`a6m`a002Kg340`0000809k400`0007><g@000004
00000X>8d080000<`:k800<0003L^[L000001nK6]P030000kmBfkmBf00C_e;H00`000?GS]oGS]`02
mN>g00<0003dl[H000000oSM[0030000mnRemnRe00;gj;D00`000>keaNkea@03k_G50P0000K<o]d0
0`000<o<elo<e`0300001:O0j`80000:Y9[;00<0002QS;jQS;h01j6<_P030000oooooooo00goool0
0`000?ooooooo`0=oooo000?oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?oo
ooooo`0Koooo00<0003oooooool00P0000[BdMP500001>[B_@030000kMo3kMo300G]gl<00`000>c_
bnc_b`02k>o;1@0002Soool0100003^@kc^@k`0000MmR]H00`0009J8`YJ8`P07UXS200<0002US;^U
S;/02:F<^`030000/INl/INl00:aUk`00`000<6Q^L6Q^@05`J6i00D0003@/K_@/K_@/K/000002=Zg
]@030000hK^ahK^a00GQ^k4010000>O0[nO0[`0000CY`jl00`000>W3[^W3[P04jL>^00<0003Y`joY
`jl01>W3[`030000ilBbilBb00CWa;800`000=Nf^000000:d;2j00@0002dVkjdVkjdVkh200001JfD
_0030000TX:nTX:n00JBP[h00`0006m`a6m`a004Kg340P00000302Na0000LhcM00EcS=d300003L2^
b0800008i/Jf00<0003_e;K_e;H00noD]P030000mN>gmN>g00?ehkL00`000?Cb]_Cb]P02000000?h
gJ`0003gj;D00_OX]@030000k_G5k_G500?^mLD00`000<cngLcng@06c?kM0`0000NW`>/200002ZBJ
b`030000XHbnXHbn00RQS;h00`000?ooooooo`0<oooo00<0003oooooool03Oooo`003oooo`@0000J
oooo100001goool00`000?ooo`000009d]7H0`0000GGin8200000^[B_@030000kMo3kMo300G]gl<8
0000:oooo`040000>i3_>i3_00001gf:eP030000UXS2UXS200JFR<800`000:F<^jF<^`08YHbk00D0
002aUkbaUkbaUk`000002L6Q^@030000d;6k000000WJ]kD00`000>6k/N6k/@05hK^a00@0003W`:oW
`:oW`:l200000^W3[`030000jL>^jL>^00CY`jh00`000>W3[nW3[`04jL>_00<0003Wa;;Wa;801>O4
/P030000ekJh000000_@/;X300002:fD_0030000TX:nTX:n00JBP[h00`0006m`a6m`a004Kg340P00
000302Na0000LhcM00McS=d00`000<2^b<2^b00;`:k800<0003Va[KVa[H01NK6]P030000kmBfkmBf
00C_e;H00`000?GS]oGS]`02mN>g00<0003dl[Kdl[H00oCb]P800003mnRe00<0003^mLG^mLD00^ke
a@030000c?kMc?kM00C<o]d300000VWLi0030000Yl3[Yl3[00JW`>/200002JBJb`030000XHbnXHbn
00RQS;h00`000?ooooooo`0<oooo00<0003oooooool03Oooo`00C_ooo`800008d]7H0P000003d]7H
0000enOR00OGin8;00000Zkje@030000Lm^^000002koool0100003^@kc^@k`0000ImR]H00`0009J8
`YJ8`P06UXS200<0002US;^US;/02:F<^`040000/INl/INl00002/6Q^@030000d;6k000000SJ]kD0
0`000>6k/N6k/@05hK^a00<0003W`:oW`:l01>O0[`800007jL>^00<0003Y`joY`jl00nW3[`030000
ilBbilBb00KWa;800`000=2`^]2`^P0:d;2j00<0002]U;b]U;`02:fD_0030000TX:nTX:n00JBP[h0
0`0006m`a6m`a005Kg3400<000009k40000027><g@030000`:k8`:k800[0[/P00`000<_2dP000006
i/Jf00<0003_e;K_e;H00noD]P030000mN>gmN>g00?ehkL00`000?Cb]_Cb]P02m?:f00<0003PnZoP
nZl0100000?^mLD010000<cngLcngLcng@@00006JMcT00<0002W`>^W`>/01ZO0j`030000Y9[;Y9[;
00RTV//00`000:6<_Z6<_P07XHbn00<0003oooooool03?ooo`030000oooooooo00goool004goool2
00001];Af0<00002d]7H00<0003Gin;Gin801mOWhP030000co[Uco[U00C?n^D200000Zkje@@0000`
oooo0`0000MmR]H00`0009J8`YJ8`P06UXS200<0002US;^US;/02:F<^`80000<`J6i00<0003J]kGJ
]kD01mZg]@030000hK^ahK^a00GQ^k400`000>O0[nO0[`05il2_00<0003Y`jkY`jh01>W3[P030000
jL>_jL>_00CY`jl00`000>O4/^O4/P05ilBb00<0003TaKT000002]2`^P80000:[IBl00<0002BP[jB
P[h01Y:2_P030000Kg34Kg3400E_L<@2000000<09k40001cS=d01g><g@030000`:k8`:k800O0[/P2
00000/_2dP030000i/Jfi/Jf00?Va[H00`000>oD]^oD]P04kmBf00<0003ehkOehkL00_GS]`030000
m?:fm?:f00?dl[H01@000>3j[n3j[n3j[`000002Y^RI300000EYg>@00`000:O0jjO0j`06Yl3[0P00
00VTV//00`000:6<_Z6<_P08XHbn00<0003oooooool02oooo`030000oooooooo00goool004goool0
0`000=;Af=;Af002d]7H0`0000?BdMP200002=OWhP800006co[U00@0002^n]F^n]F^n]D30000=?oo
o`800006OH[F00<0002FR<:FR<801YJ8`P030000YHbkYHbk00RUS;/00`000<6Q^L6Q^@0:`J6i00<0
003=ZkP000002=Zg]@030000hK^ahK^a00CQ^k400`000>O0[nO0[`06il2_0P0000GY`jh00`000>W3
[nW3[`03jL>_00<0003Wa;;Wa;801^O4/P030000i<Fi000000W@/;X010000<JZ_/JZ_P0000Z]U;`0
0`0009:2_Y:2_P05TX:n00<0001_L<A_L<@01Vm`a0<00008LhcM00<00030[/S0[/P01/2^b0030000
bl;Bbl;B00?;`]800`000>K6]^K6]P02i/Jf00<0003_e;K_e;H00noD]P030000mN>gmN>g00?ehkL0
0`000?Cb]_Cb]P02m?:f00D0003PnZoPnZoPnZl000000jKXV@@000000m;CfP000?ooo`04oooo1P00
0003JMcT0000Yl3[00NW`>/00`000:BJbjBJb`07Y9[;00<0002QS;jQS;h02:6<_P030000oooooooo
00_oool00`000?ooooooo`0=oooo000moooo1`0000Woool500001M;Af0030000enORenOR00OGin80
0`000<ojiLoji@04co[U0P0000:^n]D30000=oooo`030000OH[FOH[F00AmR]H00`0009J8`YJ8`P06
UXS200<0002US;^US;/01ZF<^`<0000<`J6i00<0003=ZkP000001mZg]@030000hK^ahK^a00GQ^k40
0`000>O0[nO0[`05il2_00@0003[aJk[aJh00003jL>^00<0003Y`joY`jl01>W3[`030000ilBbilBb
00GWa;801@000>C5^NC5^NC5^@000007d;2j00D00036Z[k6Z[k6Z[h000002ZfD_0030000TX:nTX:n
00JBP[h00`0006m`a6m`a005Kg34100000QcS=d00`000<2^b<2^b004`:k800<0003;`];;`]801L_2
dP040000i/Jfi/Jf00001^oD]P030000mN>gmN>g00;ehkL00`000?Cb]_Cb]P02m?:f00D0003PnZoP
nZoPnZl000000jKXV@800003d]?J00<0003oooooool01_ooo`800002:000100000NW`>/00`000:BJ
bjBJb`07Y9[;00<0002QS;jQS;h01j6<_P030000oooooooo00coool00`000?ooooooo`0<oooo000n
oooo1`0000Soool2000000?oool0000000001=;Af0030000enORenOR00OGin800`000<ojiLoji@04
co[U00<0002^n]F^n]D00`0003Woool200001Wf:eP030000UXS2UXS200JFR<800`000:F<^jF<^`04
YHbk00D0002]U;f]U;f]U;d000002/6Q^@050000cJ^hcJ^hcJ^h000000KJ]kD00`000>6k/N6k/@05
hK^a00<0003W`:oW`:l01NO0[`050000jlF^jlF^jlF^000000;Y`jh00`000>W3[nW3[`03jL>_00<0
003Wa;;Wa;801^O4/P050000i<Fii<Fii<Fi000000K@/;X00`000<JZ_/JZ_P03aZZn00<0002]U;b]
U;`01jfD_0030000TX:nTX:n00JBP[h00`0006m`a6m`a005Kg3400@0000hG/d000000008LhcM00<0
0030[/S0[/P00l2^b0030000bl;Bbl;B00O;`]800`000>K6]P000005kmBf00<0003ehkOehkL00_GS
]`030000m?:fm?:f00?dl[H010000>3j[n3j[`0000:Vj9T200000m;CfP80000;oooo00<0000X000X
00000RP000@00004Yl3[0P0000RTV//00`000:6<_Z6<_P08XHbn00<0003oooooool02oooo`030000
oooooooo00coool003ooool00`000?ooooooo`02oooo00<0003oooooool01oooo`040000oooooooo
oooo0P000003d]7H0000enOR00OGin8200001Loji@D0000moooo0`0000AmR]H00`0009J8`YJ8`P06
UXS200<0002US;^US;/00ZF<^`800004[IBm00<00031XKW1XKT01l6Q^@030000cJ^hcJ^h00?=ZkP0
0`000=Zg]MZg]@02f[Ne00<0003Q^k7Q^k401N6k/@030000il2_il2_00GW`:l00`000>_5[^_5[P03
jlF^0P0000KY`jl00`000>O4/^O4/P05ilBb00<0003TaKWTaKT00nC5^@030000d;2jd;2j00?@/;X0
0`000<JZ_/JZ_P03aZZn00<0002]U;b]U;`02:fD_0030000TX:nTX:n00FBP[h00`0006m`a6m`a006
Kg3400<0000hG/d000000`0000IcS=d00`000<2^b<2^b00200002/_2dP800006kmBf00<0003ehkOe
hkL00_GS]`030000m?:fm?:f00;dl[H010000>3j[n3j[`0000:Vj9T00`000=;Cf];CfP02d]?J00<0
003oooooool03?ooo`800002:00000@0001LV_1LV_1LV_04000000>W`>/0002TV//02:BJb`030000
XHbnXHbn00>QS;h500003Oooo`030000oooooooo00coool0043oool00`000?ooooooo`0<oooo0P00
00?oool400001MOWhP040000co[Uco[Uco[U1@0004;oool0100003]YeP000000009mR]H00`0009J8
`YJ8`P06UXS200D0002US;^US;^US;/000001jfD_@030000`J6i`J6i00K1XKT00`000<f[^<f[^003
cJ^h00<0003J]kGJ]kD00]Zg]@030000hK^ahK^a00GQ^k400`000>O0[nO0[`05il2_00<0003[aJk[
aJh01>_5[P030000jL>_jL>_00?Y`jl00`000>O4/^O4/P06ilBb00<0003TaKWTaKT00nC5^@030000
d;2jd;2j00;@/;X00`000<JZ_/JZ_P05aZZn00<0002]U;b]U;`01jfD_0030000TX:nTX:n00JBP[h0
0`0006m`a6m`a005Kg3400<0000hG/dhG/d00P000003FY7[0000000000<0000017><g@000<2^b000
00g;`]800`000>oD]^oD]P03kmBf00<0003ehkOehkL00_GS]`030000m?:fm?:f00;dl[H010000>3j
[n3j[n3j[`<000001NW=^@0000000=;CfP00000Aoooo0P000003:0000000G9[`00ELV_0A000019Z9
`@030000oooooooo00_oool00`000?ooooooo`0<oooo0011oooo00<0003oooooool03Oooo`030000
oooooooo00Coool90000Aoooo`800002>fWF0P000003OH[F0000UXS200NFR<8300002:fD_@030000
`J6i`J6i00G1XKT00`000<f[^<f[^005cJ^h00@0003J]kGJ]kD00007hK^a00<0003W`:oW`:l01NO0
[`030000jlF^jlF^00G[aJh200001>W3[`030000ilBbilBb00GWa;800`000>C5^NC5^@05i<Fi00@0
003@/;[@/;X00008aZZn00<0002]U;b]U;`02:fD_0030000TX:nTX:n00:BP[h8000016m`a0040000
>5k=>5k=00001UZAj`<0000=bl;B00<0003Eg=d000001>oD]P030000mN>gmN>g00;ehkL01@000?Cb
]_Cb]_Cb]P000003h?Z_0`0000CYcKT00`000?ooooooo`0Boooo00<0000X000000001UbJl0030000
RHgA000000N9SM400`0009Z9`IZ9`@08VXW100<0003oooooool02_ooo`030000oooooooo00coool0
047oool200003oooo`030000oooooooo05Coool00`0003]YeS]YeP02>fWF2`0000^]U;d00`000<6Q
^L6Q^@03`J6i00<0003=ZkS=ZkP01lf[^0030000f[Ne000000OQ^k400`000>O0[nO0[`05il2_00<0
003[aJk[aJh01>_5[P040000k/^_k/^_00000^W3[`030000ilBbilBb00GWa;800`000>C5^NC5^@06
i<Fi00<0003@/;X000002LJZ_P030000[IBl[IBl00N]U;`600000iV4^`030000Rgo1Rgo100:;Ol47
000000<hG/d0001JTN/01eZAj`030000bl;Bbl;B00S;`]8200000mGLg@040000kmBfkmBf00001?GS
]`030000m?:fm?:f00;dl[H00`000>3j[n3j[`0300001>W=^@030000oooooooo01Coool200001ebJ
l0030000RHgA000000N9SM400`0009Z9`IZ9`@07VXW100<0003oooooool02_ooo`030000oooooooo
00coool004;oool00`000?ooooooo`0>oooo00<0003oooooool0Doooo`800004>fWF00<0002<Q/R<
Q/P01Xb6b0030000[IBm[IBm00V]U;d00`000<6Q^L6Q^@02`J6i00<0003=ZkS=ZkP02<f[^0800007
hK^a00<0003W`:oW`:l01NO0[`030000jlF^jlF^00G[aJh010000>k;[nk;[`0000;Y`jl00`000>O4
/^O4/P05ilBb00<0003TaKWTaKT01nC5^@030000aZZnaZZn00W6Z[h00`000:fD_:fD_004[IBl0P00
0003Yhnl0000VHBk00NIQ;/00`0008]o`H]o`@06Rgo100<0001jQ=4000000P0000MJTN/00`000<_2
d/_2dP07bl;B00<0003Eg=gEg=d01=GLg@030000kmBf000000CehkL01@000?Cb]_Cb]_Cb]P000002
h?Z_0P000003k=Nn0000jLfi00?YcKT00`000?ooooooo`0Doooo00<0001n000000001UbJl0030000
RHgA000000N9SM400`0009Z9`IZ9`@07VXW100<0003oooooool02_ooo`030000oooooooo00coool0
04;oool200004?ooo`80001Doooo00<0000kJMHkJMH00c]YeP030000S8K8S8K800J<Q/P00`000:fD
_JfD_@08[IBm00<00031XKW1XKT00/6Q^@030000cJ^hcJ^h00W=ZkP00`000>6k/N6k/@05hK^a00<0
003W`:oW`:l01NO0[`030000jlF^jlF^00C[aJh00`000>k;[nk;[`02k/^_0P0000OWa;800`000>C5
^NC5^@07i<Fi0P0000_6Z[h00`000:fD_:fD_002[IBl0P0000BWSk`00`0009V4^iV4^`05VHBk00<0
002;Ol6;Ol401X]o`@040000NXCANXCANXCA0P0000MJTN/00`000<_2d/_2dP05bl;B00<0003Eg=gE
g=d01]GLg@030000mN>gmN>g00;ehkL01@000?Cb]_Cb]_Cb]P000002h?Z_00@0003/ekk/ekh00004
jLfi00<0003oooooool05_ooo`040000OP00000000001EbJl0030000RHgA000000J9SM400`0009Z9
`IZ9`@07VXW100<0003oooooool02_ooo`030000oooooooo00coool004;oool200004_ooo`030000
oooooooo05;oool00`0003]YeS]YeP02>fWF00<0002<Q/R<Q/P01Xb6b0030000[IBm[IBm00V]U;d0
10000<6Q^L6Q^@0000_=ZkP00`000=Ne]`000006hK^a00<0003W`:oW`:l01>O0[`030000jlF^jlF^
00G[aJh00`000>k;[nk;[`03k/^_00<0003Wa;;Wa;801NO4/P030000i<Fii<Fi00KTaKT010000=c7
a=c7a00000_6Z[h010000:fD_000000000JWSk`00`0009V4^iV4^`06VHBk00<0002;Ol6;Ol401X]o
`@050000NXCANXCANXCA000000QJTN/00`000<_2d/_2dP03bl;B00<0003Eg=gEg=d01]GLg@040000
e?SS000000000_GS]`040000m?:fm?:fm?:f0`0000?/ekh00`000>W=^NW=^@02jLfi00<0003ooooo
ool05oooo`8000000`1HdP0000000003G9[`00@00029SM69SM400005RHgA00<0002JRL6JRL4029Z9
`@030000oooooooo00[oool00`000?ooooooo`0;oooo000moooo00<0003oooooool00_ooo`80000C
oooo00<0003oooooool0DOooo`030000>fWF>fWF00<kJMH00`0008b6b8b6b006S8K800<0002]U;f]
U;d02:fD_@030000`J6i000000c=ZkP00`000=Ne]`000005hK^a00<0003W`:oW`:l01NO0[`030000
jlF^jlF^00C[aJh00`000>k;[nk;[`04k/^_0P0000GWa;800`000>C5^NC5^@07i<Fi00@0003LalCL
al@0000;aZZn0P0000RWSk`00`0009V4^iV4^`06VHBk00<0002;Ol6;Ol401X]o`@030000NXCANXCA
009jQ=4300001UZAj`030000bl;Bbl;B00800008eMcM00<0003Dn>?Dn><00]Chh`L00004k=Nn00<0
003YcKWYcKT00^W=^@030000oooooooo01Woool200000P1HdP070000G9[`G9[`G9[`0000RHgA0000
00J9SM400`0009Z9`IZ9`@07VXW100<0003oooooool02_ooo`030000oooooooo00_oool003koool0
0`000?ooooooo`0300005?ooo`030000oooooooo057oool00`0003]YeS]YeP02>fWF00<0002<Q/R<
Q/P01Xb6b0030000[IBm[IBm00V]U;d200002lf[^0050000ekFgekFgekFg000000CQ^k400`000>O0
[nO0[`05il2_00<0003[aJk[aJh01>_5[P030000k/^_k/^_00?^bjl010000?3C/o3C/`0000CWa;80
0`000>C5^NC5^@06i<Fi00<0003LalCLal@00]c7a0030000aZZnaZZn00K6Z[h300002JN?_0030000
VHBkVHBk00JIQ;/00`0008]o`H]o`@07Rgo100<0001jQ=5jQ=400WZ4d@030000;Y;`000000@00000
15ZAj`000<_2dP0000WEg=d00`000=ChhmChh`03e?SS00<0002_nL^_nL/0100000C/ekh00`000>W=
^NW=^@02jLfi00<0003oooooool06_ooo`04000005SB05SB05SB0P000005G9[`0000RHgARHgA0000
00F9SM400`0009Z9`IZ9`@07VXW100<0003oooooool02_ooo`030000oooooooo00_oool003ooool4
00005_ooo`80001Boooo00<0000kJMHkJMH00S]YeP030000S8K8S8K800F<Q/P00`000:fD_JfD_@09
[IBm00<0003=ZkS=ZkP02Lf[^0030000ekFgekFg00?G]KL010000>6k/N6k/@0000OW`:l00`000>_5
[^_5[P04jlF^00<0003^bjo^bjl01>k;[`050000l=>cl=>cl=>c000000;Wa;800`000>C5^NC5^@06
i<Fi00<0003LalCLal@00mc7a0030000aZZnaZZn00G6Z[h01@000;RTa;RTa;RTa0000009Yhnl00<0
002IQ;^IQ;/01YV4^`030000Rgo1Rgo100J;Ol400`0007Z4dGZ4d@03NXCA0P0000@^T_0300002=GL
g@800005e?SS00<0002_nL^_nL/00P000003k>C80000k=Nn00?/ekh00`000>W=^NW=^@02jLfi00<0
003oooooool07?ooo`03000005SB05SB0080F=8300000XV=d@030000RHgARHgA00:9SM400`0009Z9
`IZ9`@08VXW100<0003oooooool02Oooo`030000oooooooo00_oool005_oool00`000?ooooooo`1@
oooo00D0000kJMHkJMHkJMH0000028b6b0030000[IBm[IBm00N]U;d200002lf[^0030000ekFgekFg
00CG]KL00`000>6k/@000007il2_00<0003[aJk[aJh01>_5[P030000k/^_k/^_00?^bjl00`000?3C
/o3C/`03l=>c00<0003Wa;8000001nC5^@030000g<O4g<O400GLal@00`000<JZ_/JZ_P02aZZn0P00
00BhY<@00`000:N?_:N?_007Yhnl00<0002IQ;^IQ;/01YV4^`030000Rgo1Rgo100N;Ol400`0007Z4
dGZ4d@04NXCA00<0000^T_0^T_0012jBl0030000eMcMeMcM00CEg=d00`000=ChhmChh`04e?SS00<0
002_nL/000000P0000;/i<P00`000>cG_^cG_P02k=Nn00<0003YcKWYcKT00^W=^@030000oooooooo
01goool00`00001HdP1HdP0305SB00D00029SM69SM69SM40000018V=d@030000VXW1VXW100NJRL40
0`000?ooooooo`09oooo00<0003oooooool02oooo`00G?ooo`030000oooooooo04ooool200000S]Y
eP030000S8K8S8K800J<Q/P00`000:fD_JfD_@05[IBm0P0000:fWl400`000<f[^<f[^007cJ^h00<0
003G]KOG]KL01MNe]`800007il2_00<0003[aJk[aJh01>_5[P030000k/^_k/^_00C^bjl00`000?3C
/o3C/`04l=>c00<0003TaKWTaKT01^C5^@030000g<O4g<O400GLal@01@000<JZ_/JZ_/JZ_P000006
^:C400<0002WSkbWSk`01jN?_0030000VHBkVHBk00JIQ;/00`0008]o`H]o`@07Rgo100<0001jQ=5j
Q=400gZ4d@D00004;Y;`0P0000?Eg=d00`000=ChhmChh`03e?SS0P000003[oW;0000000000;WbKP2
00001>cG_P030000jLfijLfi00;YcKT00`000?ooooooo`0Ooooo00<00000F=80F=800P1HdP<00000
0hV=d@0008V=d@03RHgA00<0002JRL6JRL401iZ9`@030000oooooooo00Woool00`000?ooooooo`0;
oooo001Moooo00<0003oooooool0Coooo`<000000c]YeP0008b6b006S8K800<0002]U;f]U;d01:fD
_@030000]Yo1]Yo100:fWl400`000<f[^<f[^006cJ^h00<0003G]KOG]KL01mNe]`030000il2_il2_
00GW`:l00`000>_5[^_5[P04jlF^00<0003^bjo^bjl00nk;[`030000l=>cl=>c00C`dk<00`000?7M
^`000006i<Fi00<0003LalCLal@01mc7a0<00008^:C400<0002WSkbWSk`01ZN?_0030000VHBkVHBk
00NIQ;/00`0008]o`H]o`@07Rgo100<0001jQ=4000000P0000>TV//7000000@^T_00003Eg=d00005
e?SS00<0002_nL/000000P0000CWbKP200000ncG_P030000jLfijLfi00;YcKT00`000?ooooooo`0O
oooo0P0000@0F=800`0006=ke@00000200000hV=d@030000VXW1VXW100NJRL400`000?ooooooo`09
oooo00<0003oooooool02oooo`00G_ooo`80001@oooo00@00000;kP000000008S8K800<0002]U;f]
U;d00ZfD_@030000]Yo1]Yo100BfWl400`000<f[^<f[^005cJ^h00<0003G]KOG]KL01]Ne]`030000
h;ng000000GW`:l00`000>_5[^_5[P04jlF^00<0003^bjo^bjl01>k;[`030000l=>cl=>c00C`dk<0
10000?7M^o7M^`0000CTaKT00`000=c7a=c7a008g<O400<0002hY<BhY<@02;RTa0030000YhnlYhnl
00NWSk`00`0009V4^iV4^`06VHBk00<0002;Ol6;Ol401H]o`@@00008Y9[;1000000407o<00000000
00001MChh`030000[oW;000000800004ilVh00<0003[ak7[ak400`0000CYcKT00`000?ooooooo`0Q
oooo0P0000<0F=80100006=keF=keF=ke@800002RHgA00<0002JRL6JRL4029Z9`@030000oooooooo
00Soool00`000?ooooooo`0;oooo001Poooo00<0003oooooool0C_ooo`04000002nh000000001hb6
b0030000[IBm[IBm00800007]Yo100<0003=ZkS=ZkP01<f[^0030000ekFgekFg00OG]KL010000>2o
]n2o]`0000CW`:l00`000>_5[^_5[P04jlF^00<0003^bjo^bjl00nk;[`030000l=>cl=>c00C`dk<0
0`000?7M^o7M^`02lMfk00@0003TaKWTaKT0000:g<O400<0003=am@000002KRTa0030000YhnlYhnl
00NWSk`00`0009V4^iV4^`07VHBk00<0002;Ol6;Ol40100000:QS;h00`000:BJbjBJb`09Y9[;00<0
002W`>/000001@0000;Dn><3000000?Ob/@0003WbKP01>O9^0030000jlNajlNa00;[ak400`000>W=
^NW=^@02jLfi00<0003oooooool08_ooo`<0000205SB00<0001SNmESNmD00V=ke@8000000hV=d@00
09Z9`@04VXW11@0000_oool00`000?ooooooo`0:oooo001Qoooo00<0003oooooool0COooo`030000
02nh02nh00D00004S8K80P0000ZfWl400`000<f[^<f[^002cJ^h00<0003G]KOG]KL01mNe]`030000
h;ngh;ng00;P_kL010000>O0[nO0[`0000K[aJh00`000>k;[nk;[`04k/^_00<0003`dk?`dk<01?3C
/`030000lMfklMfk00?agK/00`000>C5^@000009g<O400@0003=amC=am@00009^:C400<0002WSkbW
Sk`01jN?_0030000VHBkVHBk00JIQ;/400001j6<_P030000Y9[;Y9[;00VTV//00`000<k:e/k:eP03
c/[F100000?Ob/@00`000>O9^>O9^002ilVh00<0003[ak7[ak400n_7/@800002jLfi00<0003ooooo
ool09?ooo`05000001VR000005SB000000ASNmD00`0006=ke@000006000019>9aP030000oooooooo
00Woool00`000?ooooooo`0:oooo001Roooo00<0003oooooool0C?ooo`80000202nh00@0001nQm9n
Qm9nQm8500002kJO`@030000cJ^hcJ^h00;=ZkP00`000=Ne]mNe]`07ekFg00<0003P_kOP_kL00^2o
]`040000il2_il2_00001^_5[P030000k/^_k/^_00?^bjl00`000?3C/o3C/`04l=>c00<0003agK_a
gK/01O7M^`030000g<O4g<O400OLal@00`000<g7e<g7e002cLOD00<0002hY<BhY<@01kRTa0030000
YhnlYhnl00JWSk`00`0009V4^iV4^`03VHBk0`000003WhRj0000XHbn00RQS;h00`000:BJbjBJb`08
Y9[;00<0002oZ<<000001Lk:eP030000gl[4gl[400;Ob/@00`000>O9^>O9^003ilVh00<0003[ak7[
ak400^_7/@060000kLJ]kLJ]0000jLfi00009oooo`05000001VR000005SB000000ASNmD00`0006=k
e@00000:ThW600<0003oooooool02?ooo`030000oooooooo00[oool006?oool00`000?ooooooo`1<
oooo0P00000302nh0000OXOB00InQm800`000;JO`KJO`@0:]Yo100@0003=ZkS=ZkP00009ekFg00<0
003P_kOP_kL01>2o]`800006jlF^00<0003^bjo^bjl01>k;[`030000l=>cl=>c00C`dk<00`000?7M
^o7M^`04lMfk00<0003/jlX000001mc7a0030000cLODcLOD00?=am@00`000;RTa;RTa007^:C400<0
002WSkbWSk`01jN?_0030000VHBk000000800005WhRj00<0002QS;jQS;h01j6<_P030000Y9[;Y9[;
00FTV//200000knX``050000c/[Fc/[Fc/[F000000GOb/@00`000>O9^>O9^002ilVh00<0003[ak7[
ak400n_7/@030000kLJ]kLJ]0080000Yoooo00@000006J8000000005Hg_E00<0001SNmD000002I>9
aP030000oooooooo00Soool00`000?ooooooo`0:oooo001Toooo0P0004coool3000000<0;kP0001n
Qm801Wj7dP030000]Yo1]Yo100VfWl400`000<f[^000000:ekFg00<0003P_kOP_kL01N2o]`030000
jlF^jlF^00C[aJh00`000>k;[nk;[`03k/^_00<0003`dk?`dk<01?3C/`030000lMfklMfk00CagK/0
1@000>c[b^c[b^c[bP000005g<O400<0003=amC=am@01Lg7e0030000^:C4^:C400JhY<@00`000:N?
_:N?_005Yhnl100000ROR;X00`000:6<_Z6<_P07XHbn00<0002TV/^TV//01:BJb`030000_jS3_jS3
00>oZ<<010000<k:e/k:eP0000GOb/@00`000>O9^>O9^003ilVh00<0003[ak7[ak400^_7/@030000
kLJ]kLJ]00;]aZd00`000?ooooooo`0Woooo00<000006J806J800P0000ASNmD00`0006=ke@000009
ThW600<0003oooooool02?ooo`030000oooooooo00[oool006Koool00`000?ooooooo`19oooo00D0
0028P<@00000;kP000001gj7dP030000]Yo1]Yo100ZfWl4200002MNe]`030000h;ngh;ng00GP_kL0
0`000>S;^@000004jlF^00<0003^bjo^bjl01>k;[`030000l=>cl=>c00?`dk<00`000?7M^o7M^`05
lMfk00<0003/jl[/jlX00^c[bP050000g<O4g<O4g<O4000000S=am@00`000;RTa;RTa007^:C400<0
002WSkbWSk`0100000:QS;h00`0009n8^Yn8^P08WhRj00<0002QS;jQS;h01j6<_P030000Y9[;Y9[;
00:TV//00`000;nX`knX``05_jS300<0003>b]H000001Mo:a0030000ilVhilVh00;WbKP00`000>_7
/N_7/@03jlNa00<0003]aZg]aZd00^g6[@030000oooooooo02Soool01000000IXP0IXP0000ESNmD0
0`0006=ke@000009ThW600<0003oooooool01oooo`030000oooooooo00[oool006Ooool00`000?oo
ooooo`19oooo00D00028P<@00000;kP000001gj7dP030000]Yo1]Yo100VfWl400`000=Ne]mNe]`08
ekFg00<0003P_kOP_kL01N2o]`030000j<^ij<^i00800002jlF^00<0003^bjo^bjl00nk;[`030000
l=>cl=>c00C`dk<00`000?7M^o7M^`04lMfk00<0003/jl[/jlX01>c[bP030000g<O4000000[=am@0
0`000;RTa;RTa005^:C4100000NQS;h00`0009n8^Yn8^P07WhRj00<0002QS;jQS;h01j6<_P030000
Y9[;Y9[;00800009_jS300<0003Ob/COb/@00mo:a0030000ilVhilVh00?WbKP00`000>_7/N_7/@03
jlNa00D0003]aZg]aZg]aZd00000;?ooo`03000001VR01VR00800004Hg_E0P0000VCRLH00`000?oo
ooooo`07oooo00<0003oooooool02_ooo`00J?ooo`030000oooooooo04Soool500001gj7dP030000
]Yo1]Yo100RfWl400`000;n/a`000008ekFg00<0003P_kOP_kL01N2o]`030000j<^ij<^i00?XbkT2
00001^k;[`030000l=>cl=>c00?`dk<00`000?7M^o7M^`04lMfk00<0003/jl[/jlX01^c[bP030000
cLODcLOD00W=am@00`000;RTa;RTa003^:C40P000003Y9[;0000XHbn00RQS;h00`0009n8^Yn8^P07
WhRj00<0002QS;jQS;h02:6<_P80000:_jS300<0003@/K/000001=o:a0030000ilVhilVh00?WbKP0
0`000>_7/N_7/@02jlNa00<0003]aZg]aZd00^g6[@030000oooooooo02_oool01@00000IXP00039R
dP000004Hg_E0P0000VCRLH00`000?ooooooo`07oooo00<0003oooooool02Oooo`00JOooo`800018
oooo00<0002APKjAPKh00`0000MnQm800`000;JO`KJO`@06]Yo100@0002o[<No[<L00008ekFg00<0
003P_kOP_kL01N2o]`030000j<^ij<^i00CXbkT00`000>k;[nk;[`03k/^_00<0003`dk?`dk<01?3C
/`030000lMfklMfk00?agK/00`000>c[b^c[bP06k>_:00<0003Cn^8000002lg7e0030000^:C40000
00800004Y9[;00<0002QS;jQS;h01Z6<_P030000WhRjWhRj00ROR;X00`000:6<_Z6<_P07XHbn00<0
002oZ<>oZ<<02KnX``040000d;6kd;6k00000]o:a0030000ilVhilVh00?WbKP00`000>_7/N_7/@03
jlNa00<0003]aZg]aZd00^g6[@030000oooooooo02_oool2000000@06J80000bH]800003Hg_E0P00
00VCRLH00`000?ooooooo`07oooo00<0003oooooool02Oooo`00Joooo`030000oooooooo04Koool0
0`000961_Y61_P0200001gj7dP030000]Yo1]Yo100FfWl400`000;n/akn/a`02_jc700<0003G]KOG
]KL01=Ne]`030000h;ngh;ng00GP_kL00`000>S;^NS;^@04j<^i00@0003_fK`000000003k/^_00<0
003`dk?`dk<00o3C/`030000lMfklMfk00CagK/00`000>c[b^c[bP04k>_:0P0000?Cn^800`000<g7
e<g7e007cLOD0`0000NTV//00`000:6<_Z6<_P07XHbn00<0002OR;ZOR;X01in8^P030000XHbnXHbn
00JQS;h00`000;:G^`000009_jS300<0003@/K_@/K/00]2a^`030000gl[4000000GWbKP00`000>_7
/N_7/@02jlNa00<0003]aZg]aZd00^g6[@030000oooooooo02goool300000S9RdP800002Hg_E00<0
002CRLJCRLH01i>9aP030000oooooooo00Ooool00`000?ooooooo`09oooo001/oooo00<0003ooooo
ool0AOooo`040000TH6nTH6nTH6n0P0000InQm800`000;JO`KJO`@03]Yo10P0000Jo[<L00`000=Ne
]mNe]`03ekFg00<0003P_kOP_kL01N2o]`030000j<^ij<^i00CXbkT010000>oI_>oI_>oI_0<00006
l=>c00<0003agK_agK/00o7M^`030000k>_:k>_:00C/jlX00`000=?jh]?jhP03do[R00<0003=amC=
am@01<g7e0<000000jO0j`000:BJb`08Y9[;00<0002QS;jQS;h01Z6<_P030000WhRjWhRj00NOR;X0
0`000:6<_Z6<_P04XHbn0P0000:bUk/00`000;nX`knX``06_jS300<0003@/K_@/K/01=2a^`030000
ilVhilVh00?WbKP00`000>_7/N_7/@03jlNa00<0003]aZg]aZd00^g6[@030000oooooooo02koool0
0`00000IXP000003<V;B00@0001SNmESNmD00009ThW600<0003oooooool01_ooo`030000oooooooo
00Woool006goool00`000?ooooooo`15oooo00<0002APKjAPKh00P0000MnQm801@000;JO`KJO`KJO
`@000008_jc700<0003G]KOG]KL00]Ne]`030000h;ngh;ng00GP_kL00`000>S;^NS;^@04j<^i00<0
003_fKc_fK`01>oI_0800004l=>c00<0003agK_agK/00o7M^`030000k>_:k>_:00C/jlX00`000=?j
h]?jhP05do[R00<0003=amC=am@00`0000FW`>/00`000:BJbjBJb`06Y9[;00<0002QS;jQS;h01j6<
_P030000WhRjWhRj00NOR;X00`000:6<_Z6<_P02XHbn00<0002bUk^bUk/00k:G^`030000_jS3_jS3
00BoZ<<00`000=2a^m2a^`04d;6k00<0003K^;D000001>O9^0030000jlNajlNa00?[ak400`000>g6
[Ng6[@02kLJ]00<0003oooooool0;oooo`800004<V;B00@0001SNmD000000008ThW600<0003ooooo
ool01_ooo`030000oooooooo00Woool006koool20000AOooo`040000TH6nTH6nTH6n0`0000EnQm80
10000;JO`KJO`@0000Zo[<L01@000=Ne]mNe]mNe]`000007h;ng00<0003XbkWXbkT01>S;^@030000
kmVlkmVl00?_fK`00`000?;Y_o;Y_`0200000_3C/`030000lMfklMfk00;agK/00`000>c[b^c[bP03
k>_:0P0000SCn^8300002:O0j`030000Y9[;Y9[;00JTV//00`000:6<_Z6<_P07XHbn00<0002OR;ZO
R;X01in8^P050000XHbnXHbnXHbn000000JbUk/00`000;nX`knX``04_jS300<0003@/K_@/K/01=2a
^`040000fkRefkRe00000^O9^0030000jlNajlNa00?[ak400`000>g6[Ng6[@02kLJ]00<0003ooooo
ool0<?ooo`<00004<V;B0`0000RCRLH00`000?ooooooo`06oooo00<0003oooooool02Oooo`00L?oo
o`030000oooooooo04;oool00`000961_Y61_P02TH6n1P00009nQm8200003;n/a`030000ekFg0000
00OP_kL00`000>S;^NS;^@04j<^i00<0003_fKc_fK`01>oI_0030000l^Vol^Vo00;bjKl400000o7M
^`030000k>_:k>_:00;/jlX00`000=?jh]?jhP04do[R1000009Yg>@00`000:O0jjO0j`07Yl3[00<0
002TV/^TV//01ZBJb`030000XHbnXHbn00JQS;h00`0009n8^Yn8^P08WhRj0`0000RbUk/00`000;nX
`knX``02_jS300<0003@/K_@/K/01=2a^`050000fkRefkRefkRe000000;WbKP00`000>_7/N_7/@03
jlNa00<0003]aZg]aZd00^g6[@030000oooooooo037oool200001S9RdPD00005ThW600<0003ooooo
ool01Oooo`030000oooooooo00Woool0077oool00`000?ooooooo`12oooo00<0002APKjAPKh00Y61
_P030000JXWOJXWO009ZRMl300003Kn/a`030000ekFg000000OP_kL00`000>S;^NS;^@04j<^i00<0
003_fKc_fK`00noI_0030000l^Vol^Vo00?bjKl010000>_i`^_i`^_i`Q<00003JMcT0P0000NW`>/0
0`000:BJbjBJb`06Y9[;00<0002QS;jQS;h01j6<_P030000WhRjWhRj00JOR;X200002[:G^`050000
_jS3_jS3_jS3000000O@/K/00`000=^h]M^h]@02fkRe0P0000G[ak400`000>g6[Ng6[@02kLJ]00<0
003oooooool0<oooo`800005<V;B00<00029Rlh000000XV;cPH00007oooo00<0003oooooool02Ooo
o`00L_ooo`030000oooooooo047oool00`000961_Y61_P02TH6n0P0000IZRMl00`000;n/akn/a`0;
_jc700<0003P_kOP_kL01N2o]`030000j<^ij<^i00CXbkT00`000>oI_>oI_004kmVl00<0003bjKob
jKl00o;Y_`030000joW2joW200;[nL800`000<Gk^LGk^@02aO^i1P0000G@c]P00`000?ooo`000003
000000=Yg>@0002W`>/01ZO0j`030000Y9[;Y9[;00FTV//00`000:6<_Z6<_P07XHbn00<0002OR;ZO
R;X019n8^P8000000jJ=^`000;:G^`0:/YNk00<0002oZ<<000001m2a^`030000fkRefkRe00CK^;D0
0`000>_7/N_7/@03jlNa00<0003]aZg]aZd00^g6[@030000oooooooo03Coool200001C9RdP800007
RH_>00<0003oooooool01_ooo`030000oooooooo00Soool007?oool20000@Oooo`030000TH6nTH6n
00>APKh200001FZ9g`030000_jc7_jc700Zo[<L00`000<Vnd0000006h;ng00<0003XbkWXbkT01>S;
^@030000kmVlkmVl00?_fK`00`000?;Y_o;Y_`03l^Vo00<0003[nL;[nL800^_i`P040000aO^iaO^i
aO^i1P0000;SaKX2000000?@c]P0000000001_ooo`@00005Yl3[00<0002TV/^TV//01ZBJb`030000
XHbnXHbn00JQS;h00`0009n8^Yn8^P02WhRj0P0000BVSK/00`000;:G^k:G^`08/YNk00<0002oZ<<0
00001m2a^`030000fkRefkRe00CK^;D200001>_7/@030000kLJ]kLJ]00;]aZd00`000?ooooooo`0d
oooo0`0000@bH]800`0008V;cP000007RH_>00<0003oooooool01Oooo`030000oooooooo00Soool0
07Goool00`000?ooooooo`0ooooo00<0002APKjAPKh00i61_P030000JXWOJXWO00AZRMl00`000;n/
akn/a`07_jc70P0000?9_]000`000>2o]n2o]`02h;ng00<0003XbkWXbkT01>S;^@030000kmVlkmVl
00?_fK`00`000?;Y_o;Y_`03l^Vo00<0003[nL;[nL800^_i`P040000aO^iaO^iaO^i0`0000;Vc[l0
0`000>?5^^?5^P03hlFj00<0003oooooool01oooo`030000C`00000000@00002Yl3[00<0002TV/^T
V//01JBJb`030000XHbnXHbn00NQS;h0100009n8^P00000000JVSK/00`000;:G^k:G^`09/YNk00<0
003@/K_@/K/01M2a^`030000fkRefkRe00CK^;D010000>Bn/>Bn/00000;[ak400`000>g6[Ng6[@02
kLJ]00<0003oooooool0=_ooo`03000004?5000000@bH]800`0008V;cP000006RH_>00<0003ooooo
ool01Oooo`030000oooooooo00Soool007Koool00`000?ooooooo`0noooo00<0002APKjAPKh01961
_P030000JXWOJXWO00=ZRMl00`000;n/akn/a`06_jc700<00039_]39_]001<Vnd0050000h;ngh;ng
h;ng000000KXbkT00`000>oI_>oI_003kmVl00<0003bjKobjKl00o;Y_`050000joW2joW2joW20000
00?5nkT200001>K>_`030000hlFjhlFj00?SaKX00`000?ooooooo`08oooo0`0000=8U?4700001:BJ
b`030000XHbnXHbn00:QS;h600002:J=^`030000/YNk/YNk00RbUk/200001m2a^`030000fkRefkRe
00CK^;D010000>Bn/>Bn/00000;[ak400`000>g6[Ng6[@02kLJ]00<0003oooooool0=oooo`040000
04?5000000000S9RdP040000RH_>RH_>00001HV;cP030000oooooooo00Goool00`000?ooooooo`08
oooo001goooo00<0003oooooool0?_ooo`040000TH6nTH6nTH6n0`0000IZRMl00`000;n/akn/a`04
_jc700<00039_]39_]001LVnd0040000h;ngh;ng00001^S;^@030000kmVlkmVl00?_fK`00`000?;Y
_o;Y_`03l^Vo00<0003[nL;[nL800^_i`P030000aO^i000000800004i/jo00<0003SaK[SaKX00n?5
^P030000oooooooo00_oool00`0004RDlDRDl@04B9Ca00@00025S=>5S=>5S=<9000019Z9`@030000
YXfkYXfk00RVSK/00`000;:G^k:G^`06/YNk00@00030XKW0XKT00005d;6k00<0003K^;GK^;D01=^h
]@030000i;j`i;j`00;T_[0200001Ng6[@030000oooooooo03Ooool01`000013a@13a@13a@00039R
dP000002RH_>00<00029Rlj9Rlh018V;cP030000oooooooo00Coool00`000?ooooooo`08oooo001h
oooo0P0003koool400000iV4^`800004JXWO00<0002o[<No[<L00kn/a`030000bKk@bKk@00O9_]00
0`000>2o]`000006j<^i00<0003_fKc_fK`00noI_0030000l^Vol^Vo00;bjKl00`000>_i`^_i`P02
joW200<00035nkT000000^KJb0030000i/joi/jo00;Vc[l00`000>?5^^?5^P03hlFj00<0003ooooo
ool03?ooo`030000B9CaB9Ca00=8U?400`0008F<dhF<d`05QHcC00<0002JRL6JRL401iZ9`@030000
YXfkYXfk00NVSK/00`000;:G^k:G^`05/YNk00D00030XKW0XKW0XKT000001M2a^`030000fkRefkRe
00CK^;D00`000>Bn/>Bn/003i;j`00<0003]aZg]aZd00^g6[@030000oooooooo03Woool01`000013
a@13a@13a@00039RdP000002RH_>00<00029Rlj9Rlh00hV;cP030000oooooooo00Coool00`000?oo
ooooo`08oooo001joooo00<0003oooooool0>oooo`030000VHBkVHBk00FIQ;/300000fZ9g`030000
_jc7_jc70080000;bKk@00<0003XbkWXbkT01>S;^@030000kmVlkmVl00?_fK`00`000?;Y_o;Y_`03
l^Vo00@0003[nL;[nL;[nL8300000^KJb0030000i/joi/jo00;Vc[l00`000>?5^^?5^P03hlFj00<0
003oooooool03_ooo`030000B9CaB9Ca00=8U?400`0008F<dhF<d`05QHcC00<0002JRL6JRL401YZ9
`@030000YXfkYXfk00NVSK/00`000;:G^k:G^`04/YNk00<00030XKW0XKT00l2Q^@050000d;6kd;6k
d;6k000000KK^;D00`000>Bn/>Bn/004i;j`0P0000?]aZd00`000?ooooooo`0joooo00@00000@lD0
@lD0@lD200000hV;cP030000RH_>RH_>00>9Rlh00`000?ooooooo`03oooo00<0003oooooool02?oo
o`00Noooo`030000oooooooo03_oool00`0009V4^iV4^`04VHBk0P000003AX_/0000000000800000
0kn/a`000<Vnd00;bKk@00<0003Ce]X000001NS;^@030000kmVlkmVl00;_fK`00`000?;Y_o;Y_`03
l^Vo00@0003[nL;[nL;[nL8200000nKJb0030000i/joi/jo00?Vc[l00`000>?5^^?5^P03hlFj00<0
003oooooool03oooo`800003B9Ca00<00025S=>5S=<01HF<d`030000VXW1VXW100JJRL400`000:J=
^jJ=^`07YXfk00<0002bUk^bUk/00k:G^`030000`:6i`:6i00C0XKT01@000=2a^m2a^m2a^`000006
fkRe00<0003T_[3T_[000nBn/0040000j/>]j/>]00000^g6[@030000oooooooo03_oool010000013
a@13a@13a@800002RH_>00<00029Rlj9Rlh00hV;cP030000oooooooo00?oool00`000?ooooooo`08
oooo001loooo00<0003oooooool0>_ooo`030000VHBkVHBk00FIQ;/200000dJ;k080000<bKk@00@0
003Ce][Ce][Ce]X200000^S;^@030000kmVlkmVl00?_fK`00`000?;Y_o;Y_`02l^Vo00<0003[nL;[
nL800P0000GVf/P00`000>K>_nK>_`02i/jo00<0003SaK[SaKX00n?5^P030000oooooooo017oool2
00000dRDl@030000QHcCQHcC00F5S=<00`0009Z9`IZ9`@05VXW100<0002VSK^VSK/02:J=^`030000
/YNk/YNk00:bUk/00`000<2Q^L2Q^@05`:6i00<0003@/K/000001m^h]@030000i;j`i;j`00?T_[00
10000>[3[N[3[N[3[@80000noooo0P0000<0@lD3000000>9Rlh00029Rlh00hV;cP030000oooooooo
00Coool00`000?ooooooo`07oooo001moooo0P0003[oool00`0009V4^iV4^`05VHBk0P0000E6Rn`0
0`000<Vnd<Vnd008bKk@00<0003Ce][Ce]X01=?FfP030000j<^i000000C_fK`00`000?;Y_o;Y_`03
l^Vo1@0000CVf/P00`000>K>_nK>_`03i/jo00<0003SaK[SaKX00n?5^P030000oooooooo01?oool2
000000=8U?400025S=<01XF<d`030000VXW1VXW100JJRL400`000:J=^jJ=^`07YXfk00D0002bUk^b
Uk^bUk/000002<2Q^@030000d;6k000000KK^;D00`000>Bn/>Bn/003i;j`00<0003Z`jgZ`jd00n[3
[@030000oooooooo03goool200000`13a@030000O8kJ000000@00002RH_>00<0003oooooool00ooo
o`030000oooooooo00Ooool007ooool00`000?ooooooo`0goooo00<0002IQ;^IQ;/01YV4^`800005
AX_/00<00039_]39_]001LVnd0800008dmKJ0`0000?_fK`00`000?;Y_o;Y_`0900000nKJb0030000
i/joi/jo00;Vc[l00`000>?5^^?5^P03hlFj00<0003oooooool05Oooo`8000000dRDl@0008F<d`05
QHcC00<0002JRL6JRL401YZ9`@030000YXfkYXfk00NVSK/010000;:G^k:G^`0000[0XKT00`000=^h
]M^h]@05fkRe00<0003T_[3T_[000nBn/0030000j/>]j/>]00?Z`jd00`000?ooooooo`0noooo0P00
0080@lD00`0007b>fWb>fP02O8kJ00<0001lS]X000000P0000Goool00`000?ooooooo`07oooo0020
oooo00<0003oooooool0=oooo`030000VHBkVHBk00FIQ;/0100008Un`@00000000A6Rn`00`000<Vn
d<Vnd003bKk@00<0003Ce][Ce]X01m?FfP040000eo3Seo3Seo3S1P000003`?kI0000000000;Ja<<0
10000>72^N72^N72^@<00005i/jo00<0003SaK[SaKX00n?5^P030000oooooooo01Koool300001hF<
d`030000VXW1VXW100FJRL400`000:J=^jJ=^`08YXfk0P0000_0XKT00`000=^h]M^h]@04fkRe00<0
003T_[3T_[001>Bn/0030000j/>]j/>]00;Z`jd00`000?ooooooo`10oooo0P000080@lD01@0007b>
fWb>fWb>fP000003O8kJ00<0003oooooool00oooo`030000oooooooo00Ooool0087oool00`000?oo
ooooo`0foooo00<0002IQ;^IQ;/01IV4^`030000RGk1RGk100@00002AX_/00D00039_]39_]39_]00
00002=?FfP800005eo3S00@00030o]W0o]W0o]T200001=[4``030000hL:ihL:i00?Q`[T200000nK>
_`030000hlFjhlFj00?SaKX00`000?ooooooo`0Goooo00@00000;jh0;jh00006QHcC00<0002JRL6J
RL401YZ9`@030000YXfkYXfk00NVSK/00`000<2Q^L2Q^@09`:6i00<0003=ZkP000001M^h]@030000
i;j`i;j`00?T_[000`000>[3[N[3[@03j/>]00<0003oooooool0@Oooo`8000000`13a@0007b>fP03
O8kJ00D0001lS]YlS]YlS]X000001?ooo`030000oooooooo00Ooool008;oool20000=_ooo`030000
VHBkVHBk00JIQ;/01P0008Un`HUn`HUn`@0000R1hP@000000lVnd0000=?FfP07dmKJ00<0003Gl>?G
l><01=O`h`040000`?kI`?kI`?kI0P0000CJa<<00`000>72^N72^@03hL:i00<0003T`;?T`;<00P00
0003i/jo0000hlFj00CSaKX00`000?ooooooo`0Hoooo00<00000;jh000000P0000B5S=<00`0009Z9
`IZ9`@06VXW100<0002VSK^VSK/01JJ=^`<0000;`:6i00<0003=ZkP000001M^h]@030000i;j`i;j`
00?T_[000`000>[3[N[3[@02j/>]00<0003oooooool0@oooo`8000000`13a@0007b>fP03O8kJ00@0
001lS]YlS]X00004oooo00<0003oooooool01oooo`00Q?ooo`030000oooooooo03Coool00`0009V4
^iV4^`05VHBk00<00029O/69O/400XUn`@800002287R0P0000SCe]X00`000=O`hmO`h`04eo3S00@0
0030o]W0o]W0o]T200001M[4``030000hL:ihL:i00?Q`[T00`000>C0/nC0/`02i<2c00<0003SaK[S
aKX00n?5^P030000oooooooo01[oool01000000_[P0005=deP800003QHcC00<0002JRL6JRL401IZ9
`@030000YXfkYXfk00>VSK/200000jjD_@030000`:6i`:6i00O0XKT01@000<f[^<f[^<f[^0000003
fkRe00<0003T_[3T_[000nBn/0030000j/>]j/>]00?Z`jd00`000?ooooooo`14oooo0`0000ElS]X0
100007b>fWb>fP0000?oool00`000?ooooooo`07oooo0025oooo00<0003oooooool0<oooo`030000
VHBkVHBk00JIQ;/00`0008Un`HUn`@0500000PR1hP800004dmKJ0P0000GGl><200000/3nf@<00005
f/C300<0003Q`[WQ`[T00n72^@030000i<2ci<2c00?T`;<300000n?5^P030000oooooooo01_oool2
00000e=deP8000000hF<d`0009Z9`@06VXW100@0002VSK^VSK^VSK/200001JjD_@030000`:6i`:6i
00K0XKT00`000<f[^<f[^002cJ^h00D0003K^;GK^;GK^;D000001NBn/0030000j/>]j/>]00?Z`jd0
0`000?ooooooo`15oooo0`0000AlS]X0100007b>fWb>fP0000?oool00`000?ooooooo`07oooo0026
oooo00<0003oooooool0<_ooo`030000VHBkVHBk00FIQ;/400001J6<_PH000000m?FfP000=O`h`05
eo3S00L00030o]W0o]W0o]T0003<aM<000001][4``030000hL:ihL:i00?Q`[T00`000>C0/nC0/`02
i<2c00@0003U_k3U_k3U_k0300007_ooo`03000002n^000000ACM=H300001iZ9`@<00008[YBm00<0
0030XKW0XKT01L2Q^@030000cJ^hcJ^h00?=ZkP00`000=^h]@000006i;j`00<0003Z`jgZ`jd00^[3
[@030000oooooooo04Ooool3000017b>fP040000O8kJO8kJ00000oooo`030000oooooooo00Koool0
08Ooool20000<_ooo`030000VHBkVHBk00>IQ;/2000000>OR;X0002QS;h01j6<_P030000Y9[;Y9[;
00D00004eo3S00<00030o]T000000P000003c<GC0000f/C300GJa<<00`000>72^N72^@03hL:i00<0
003T`;?T`;<00nC0/`030000iKn`iKn`00?U_k000`000?ooooooo`0Moooo0P0000ICM=H900002ZjD
_@030000`:6i`:6i00C0XKT00`000<f[^<f[^004cJ^h00<0003K^;D000001NBn/0030000j/>]j/>]
00?Z`jd00`000?ooooooo`17oooo00<000008Z/000000`00009lS]X00`0007b>fP000003oooo00<0
003oooooool01_ooo`00ROooo`030000oooooooo033oool00`0009V4^`000002000019n8^P030000
XHbnXHbn00JQS;h00`000:BJbjBJb`04Y9[;1`0000?<aM<00`000=[4`m[4``03f/C300<0003Q`[WQ
`[T01>72^@030000i<2ci<2c00;T`;<00`000>Fo/>Fo/004iKn`00<0003oooooool07_ooo`800005
DgCF00<0002AR<JAR<H01I68aP030000[YBm[YBm00V^U;d00`000<2Q^L2Q^@02`:6i00<0003=ZkS=
ZkP01/f[^0030000i;j`i;j`00CT_[000`000>[3[N[3[@03j/>]00<0003oooooool0B?ooo`800003
IICY10000005O8kJ0000oooooooo000000Soool008[oool00`000?ooooooo`0_oooo0P0000NOR;X0
0`000:6<_Z6<_P06XHbn00<0002TV/^TV//01:BJb`030000_ZO2_ZO200BnYl800`000<c5d`000006
f/C300<0003Q`[WQ`[T00n72^@030000i<2ci<2c00?T`;<00`000>Fo/>Fo/003iKn`00<0003ooooo
ool08?ooo`030000DgCFDgCF00ACM=H00`000968aY68aP05THS600<0002^U;f^U;d02:jD_@030000
`:6i`:6i00;0XKT00`000<f[^<f[^006cJ^h00<0003T_[3T_[000nBn/0030000j/>]j/>]00?Z`jd0
0`000?ooooooo`1:oooo0P0000EUU>T300000_ooo`030000oooooooo00Koool008_oool00`000?oo
ooooo`0^oooo00<0002OR;ZOR;X01Yn8^P030000XHbnXHbn00NQS;h00`000:BJbjBJb`02Y9[;00<0
002nYl:nYl801[jW`P030000f/C3f/C300CJa<<00`000>72^N72^@04hL:i00<0003T`;?T`;<00^C0
/`030000iKn`iKn`00CU_k000`000?ooooooo`0Poooo0P0000ECM=H00`000968aY68aP05THS600<0
002^U;f^U;d02JjD_@040000`:6i`:6i00002<f[^0030000f;Jg000000CT_[000`000>[3[N[3[@03
j/>]00<0003oooooool0Boooo`800005IICY00D0001UU>T0003oool000002?ooo`00S?ooo`80000_
oooo00<0002OR;ZOR;X01Yn8^P030000XHbnXHbn00JQS;h00`000:BJbjBJb`0200002;jW`P030000
cJjk000000GJa<<00`000>72^N72^@04hL:i00<0003T`;?T`;<00^C0/`030000iKn`iKn`00?U_k00
0`000?ooooooo`0Roooo00<0001CM=ICM=H00e=deP030000THS6THS600JAR<H00`000:jD_JjD_@08
[YBm00<00030XKT000002Lf[^0030000f;Jg000000CT_[000`000>[3[N[3[@02j/>]00<0003ooooo
ool0COooo`030000IICYIICY00AUU>T2000000?oool0003oool01oooo`00S_ooo`030000oooooooo
02coool00`0009n8^Yn8^P06WhRj00<0002QS;jQS;h01j6<_P80000:_ZO200<0003=[[_=[[/00P00
00;Ja<<00`000>72^N72^@04hL:i00<0003T`;?T`;<00nC0/`030000iKn`iKn`00?U_k000`000?oo
ooooo`0Soooo00<0001CM=ICM=H00e=deP030000THS6THS600FAR<H00`000:jD_JjD_@09[YBm0P00
00S=ZkP01@000=Rf]mRf]mRf]`000002i;j`00<0003Z`jgZ`jd00n[3[@030000oooooooo04koool2
000016FDj@040000IICY000000002?ooo`00Soooo`030000oooooooo02_oool00`0009n8^Yn8^P06
WhRj00<0002QS;jQS;h01j6<_P030000_ZO2_ZO200RnYl800`000<f^^lf^^`03cJjk00<0003Ja<<0
00001^72^@030000i<2ci<2c00;T`;<00`000>Fo/>Fo/004iKn`00<0003oooooool08oooo`<00003
DgCF00<0002AR<JAR<H01Y68aP030000[YBm[YBm00R^U;d00`000<f[^<f[^007cJ^h00<0003H][OH
][L00]Rf]`030000i;j`000000GZ`jd00`000?ooooooo`1@oooo0`00009UU>T00`0006FDj@000008
oooo002@oooo00<0003oooooool0:oooo`030000WhRjWhRj00FOR;X00`000:6<_Z6<_P06XHbn00<0
002bU[/000002;jW`P030000cJjkcJjk00G=[[/00`000>72^N72^@04hL:i00<0003T`;?T`;<00nC0
/`030000iKn`iKn`00?U_k000`000?ooooooo`0Uoooo00<00008C<X000000e=deP030000THS6THS6
00FAR<H00`000:jD_JjD_@06[YBm0`0000S=ZkP00`000=Rf]mRf]`03f;Jg0P0000GZ`jd00`000?oo
ooooo`1Doooo1P0000Ooool0097oool00`000?ooooooo`0Zoooo00<0002OR;ZOR;X01Yn8^P030000
XHbnXHbn00>QS;h200000[:F^`030000_ZO2_ZO200JnYl800`000<f^^lf^^`04cJjk00<0003G/kD0
00001N72^@030000i<2ci<2c00;T`;<00`000>Fo/>Fo/004iKn`00<0003oooooool09_ooo`030000
24c:0000009CM=H00`000968aY68aP05THS600<0002^U;f^U;d01JjD_@050000]Yk1]Yk1]Yk10000
00O=ZkP00`000=Rf]mRf]`04f;Jg00<0003Z`jgZ`jd00n[3[@030000oooooooo05Soool200001ooo
o`00T_ooo`80000Zoooo00<0002OR;ZOR;X01Yn8^P030000XHbnXHbn00:QS;h00`000;:F^k:F^`03
/YJk00<0002nYl:nYl801;jW`P030000cJjkcJjk00G=[[/010000=Nc]MNc]@0000?Q`[T00`000>C0
/nC0/`03i<2c00<0003U_k3U_k000nFo/0030000oooooooo02Soool00`0000Q<bP00000200002968
aP030000[YBm[YBm00:^U;d200001;JN`@030000cJ^hcJ^h00C=ZkP00`000=Rf]mRf]`04f;Jg00<0
003S`[L000001>[3[@030000oooooooo05Soool200001oooo`00U?ooo`030000oooooooo02Ooool0
0`0009n8^Yn8^P06WhRj00D0002QS;jQS;jQS;h000001[:F^`030000_ZO2_ZO200>nYl800`000<f^
^lf^^`05cJjk00<0003G/kGG/kD00]Nc]@040000hL:ihL:i00001NC0/`030000iKn`iKn`00?U_k00
0`000?ooooooo`0Xoooo00@00008C<X8C<X8C<X200001i68aP050000[YBm[YBm[YBm000000NfW/40
0`000<f[^<f[^002cJ^h00<0003H][OH][L01MRf]`040000hl:ghl:g00000^[3[@030000oooooooo
05Woool200001oooo`00UOooo`030000oooooooo02Ooool00`0009n8^Yn8^P06WhRj0`0000RbU[/0
0`000;jW`[jW`P02_ZO200<0003=[[_=[[/01Lf^^`030000ek>eek>e00?G/kD200001NC0/`030000
iKn`iKn`00CU_k000`000?ooooooo`0Yoooo00@00008C<X8C<X8C<X500001968aP<00008]Yk100<0
003=ZkS=ZkP00/f[^0030000f;Jgf;Jg00CH][L01@000>?2]n?2]n?2]`000002j/>]00<0003ooooo
ool0EOooo`@00009oooo002Foooo00<0003oooooool09_ooo`030000WhRjWhRj00FOR;X200002[:F
^`050000_ZO2_ZO2_ZO2000000O=[[/00`000=Nc]MNc]@05ek>e00<0003T`;?T`;<00nC0/`030000
iKn`iKn`00?U_k000`000?ooooooo`0[oooo00D00008C<X8C<X8C<X000000hJ9c`D0000:]Yk100D0
003=ZkS=ZkS=ZkP000001mRf]`030000hl:ghl:g00;S`[L20000E?ooo`@0000=oooo002Goooo0P00
02Koool00`0009n8^Yn8^P03WhRj0P000003YXfj0000/YJk00ZbU[/00`000;jW`P000008cJjk00<0
003G/kGG/kD01=Nc]@030000g[Rb000000?T`;<00`000>Fo/>Fo/004iKn`00<0003oooooool0:ooo
o`80000224c:00<00026RLn6RLl01HJ9c`030000]Yk1]Yk100VfW/4010000<f[^<f[^00000KH][L0
0`000>?2]n?2]`04hl:g00<0003oooooool0C_ooo`@0000Aoooo002Ioooo00<0003oooooool09?oo
o`030000WhRj000000800004YXfj00<0002bU[^bU[/02;:F^`030000_ZO2000000O=[[/00`000=Nc
]MNc]@05ek>e00@0003N^;;N^;800002i<2c00<0003U_k3U_k000nFo/0030000oooooooo02goool2
00000PQ<bP030000QXW?QXW?00F6RLl00`000;JN`KJN`@08]Yk100<0003=ZkP000001mRf]`030000
hl:ghl:g00CS`[L00`000?ooooooo`1:oooo100001Goool009[oool00`000?ooooooo`0Soooo0P00
00NVSKX00`000;:F^k:F^`09/YJk00<0003=[[_=[[/01/f^^`030000ek>eek>e00CG/kD00`000=jh
/]jh/P02g[Rb0P0000KU_k000`000?ooooooo`0^oooo0P00000324c:0000QXW?00J6RLl00`000;JN
`KJN`@09]Yk10P0000KH][L00`000>?2]n?2]`04hl:g00<0003oooooool0Aoooo`@0000Ioooo002K
oooo00<0003oooooool08_ooo`030000YXfjYXfj00NVSKX00`000;:F^k:F^`07/YJk00<0002oX;T0
00001/f^^`030000ek>eek>e00GG/kD00`000=jh/]jh/P03g[Rb00<0003U_k3U_k001>Fo/0030000
oooooooo02koool01@00000EX@0000Q<bP000006QXW?00<0002fW/6fW/402KJN`@030000f;Jgf;Jg
00GH][L00`000>?2]n?2]`04hl:g00<0003oooooool0@oooo`@0000Moooo002Loooo0P0002?oool0
0`000:J=^ZJ=^P06YXfj00<0002bU[^bU[/01[:F^`040000_j2i_j2i00001/f^^`030000ek>eek>e
00CG/kD00`000=jh/]jh/P04g[Rb0P0000CU_k000`000?ooooooo`0`oooo0P00000324c:0000QXW?
00J6RLl00`000;JN`KJN`@07]Yk100<0002o[<L000001MRf]`030000hl:ghl:g00CS`[L00`000?oo
ooooo`10oooo1000027oool009koool00`000?ooooooo`0Poooo00<0002VSKZVSKX01jJ=^P030000
/YJk/YJk00BbU[/00`000;nP^KnP^@02_j2i00<0003=[[_=[[/00/f^^`030000ek>eek>e00GG/kD0
0`000=jh/]jh/P03g[Rb00<0003S_K3S_K000P0000;U_k000`000?ooooooo`0aoooo0P00000324c:
0000QXW?00F6RLl00`000;JN`KJN`@05]Yk10P0000:o[<L00`000=Rf]mRf]`03f;Jg00<0003S`[OS
`[L01>?2]`030000oooooooo03goool300009Oooo`00Woooo`030000oooooooo023oool00`000:J=
^ZJ=^P06YXfj00<0002bU[^bU[/00k:F^`030000_j2i_j2i00BoX;T01@000<f^^lf^^lf^^`000006
ek>e00<0003N^;;N^;801=jh/P030000hkf`hkf`00;S_K020000=Oooo`<00007QXW?00<0002fW/6f
W/400kJN`@030000_jc7_jc700>o[<L01@000=Rf]mRf]mRf]`000006hl:g00<0003oooooool0>_oo
o`@0000Xoooo002Poooo00<0003oooooool07oooo`030000YXfjYXfj00NVSKX01@000;:F^k:F^k:F
^`000008_j2i00<0003=[[/000001mNc]@030000g[Rbg[Rb00?N^;800`000>>m/>>m/004hkf`00<0
003oooooool0<oooo`04000001FQ000000001XJ9c`030000]Yk1]Yk100:fW/400`000;n/akn/a`04
_jc700D0003H][OH][OH][L000001^?2]`030000oooooooo03Koool40000;?ooo`00XOooo`80000O
oooo00<0002VSKZVSKX01jJ=^P040000/YJk/YJk00002KnP^@030000cJjk000000KG/kD00`000=jh
/]jh/P04g[Rb00<0003S_K3S_K001>>m/0030000oooooooo03Coool01000000EX@00000000F6RLl0
0`000;JN`KJN`@0200002;n/a`030000f;Jg000000KS`[L00`000?ooooooo`0coooo1000033oool0
0:?oool00`000?ooooooo`0Moooo00<0002VSKZVSKX01jJ=^P80000;_j2i00<0003G/kGG/kD01MNc
]@030000g[Rbg[Rb00?N^;800`000>>m/>>m/004hkf`00<0003oooooool0=_ooo`03000001FQ0000
00@00002QXW?0P0000Zo[<L00`000=Rf]`000006hl:g00<0003oooooool0;oooo`@0000doooo002T
oooo00<0003oooooool07?ooo`030000YXfjYXfj00NVSKX00`000;nP^KnP^@09_j2i00<0003:ZKP0
00001MNc]@030000g[Rbg[Rb00CN^;800`000>>m/>>m/004hkf`00<0003oooooool0=oooo`800004
MHgL0`0000bo[<L00`000>?2]n?2]`05hl:g00<0003oooooool0:oooo`@0000hoooo002Uoooo00<0
003oooooool06oooo`030000YXfjYXfj00FVSKX300002[nP^@040000bZVhbZVh00001MNc]@030000
g[Rbg[Rb00CN^;800`000>>m/>>m/003hkf`00<0003oooooool0>Oooo`800006MHgL00<0002o[<No
[<L02Kn/a`030000hl:ghl:g00CS`[L00`000?ooooooo`0Xoooo100003coool00:Koool200007?oo
o`030000YXfjYXfj00>VSKX01@000:jD_:jD_:jD_0000009_j2i00D0003:ZKS:ZKS:ZKP000000mNc
]@030000g[Rbg[Rb00CN^;800`000>>m/>>m/004hkf`00<0003oooooool0>Oooo`800006MHgL00<0
002o[<No[<L02;n/a`030000bKo@000000GS`[L00`000?ooooooo`0Uoooo0`00043oool00:Soool0
0`000?ooooooo`0Ioooo00@0002VSKZVSKZVSKX200001:jD_0030000_j2i_j2i00JoX;T00`000<ZY
^<ZY^002bZVh00D0003G/kGG/kGG/kD000001]jh/P030000hkf`hkf`00?S_K000`000?ooooooo`0k
oooo0P0000IeSM`00`000;n/akn/a`06_jc700D00039_m39_m39_m0000000n?2]`030000oooooooo
02;oool40000@oooo`00ZOooo`030000oooooooo01Woool300001ZjD_0030000_j2i_j2i00FoX;T0
0`000<ZY^<ZY^004bZVh00<0003G/kD000001]jh/P030000hkf`hkf`00CS_K000`000?ooooooo`0l
oooo00<0001eSMaeSM`01GF=g0030000_jc7_jc700Bo[<L00`000<Vod<Vod003bKo@00@0003S`[OS
`[L0000Poooo100004Ooool00:[oool00`000?ooooooo`0Hoooo00<0002^U;b^U;`01jjD_0030000
_j2i_j2i00>oX;T00`000<ZY^<ZY^005bZVh00<0003G/kD000001]jh/P030000hkf`hkf`00?S_K00
0`000?ooooooo`0noooo0P0000EeSM`00`000;n/akn/a`02_jc70P0000O9_m0200007Oooo`@0001;
oooo002[oooo0P0001Soool00`000:jD_:jD_007[YBl00<0002oX;VoX;T00knP^@030000bZVhbZVh
00K:ZKP00`000=jh/]jh/P05g[Rb00<0003S_K3S_K000n>m/0030000oooooooo03koool500000gF=
g0040000_jc7_jc700002/Vod0030000oooooooo01Ooool40000Coooo`00[Oooo`030000oooooooo
01Koool00`000:jD_:jD_007[YBl00D0002oX;VoX;VoX;T000002<ZY^0030000e;:g000000GN^;80
0`000>>m/>>m/003hkf`00<0003oooooool0@?ooo`040000EI3/EI3/EI3/10000003_jc70000bKo@
00W9_m000`000?ooooooo`0Doooo100005?oool00:koool00`000?ooooooo`0Eoooo00<0002^U;b^
U;`01jjD_0040000_j2i_j2i00002LZY^0040000e;:ge;:g00001=jh/P030000hkf`hkf`00?S_K00
0`000?ooooooo`11oooo00<0001ET>aET>`00eF@k080000:bKo@00<0003oooooool04Oooo`@0001G
oooo002_oooo00<0003oooooool05?ooo`030000[YBl[YBl00N^U;`00`000;nP^@000009bZVh00<0
003D/[OD/[L00]Bb]`040000g[Rbg[Rb00001^>m/0030000oooooooo04;oool00`0005F@k5F@k004
EI3/00<00039_m39_m001/Vod0030000oooooooo00koool40000Foooo`00/?ooo`80000Eoooo00<0
002^U;b^U;`01jjD_0800009bZVh00<0003D/[OD/[L00]Bb]`040000g[Rbg[Rb00001N>m/0030000
oooooooo04?oool00`0005F@k5F@k004EI3/00<00039_m39_m001<Vod080000>oooo0`0005ooool0
0;;oool00`000?ooooooo`0Boooo00<0002^U;b^U;`01jjD_0030000bZVhbZVh00O:ZKP00`000=Bb
]mBb]`04e;:g0P0000KS_K000`000?ooooooo`14oooo0P0000EET>`00`000<Vod<Vod002bKo@00<0
003oooooool02_ooo`@0001Roooo002coooo00<0003oooooool04Oooo`030000[YBl[YBl00J^U;`0
0`000;JN`0000008bZVh00<0003D/[OD/[L01MBb]`030000hkf`hkf`00?S_K000`000?ooooooo`17
oooo0`0000=ET>`010000<Vod<Vod00000Woool40000I_ooo`00]?ooo`030000oooooooo017oool0
0`000:jD_:jD_003[YBl0P0000:fW/000`000<ZY^<ZY^005bZVh00<0003D/[OD/[L01MBb]`030000
gKbh000000CS_K000`000?ooooooo`1:oooo10000003bKo@0000oooo00Goool40000J_ooo`00]Ooo
o`80000Aoooo00<0002^U;b^U;`00ZjD_0030000]Yk0]Yk000>fW/000`000<ZY^<ZY^003bZVh00<0
003D/[OD/[L01]Bb]`040000gKbhgKbh00000^>m/0030000oooooooo04koool200000oooo`@0001^
oooo002goooo00<0003oooooool03_ooo`050000[YBl[YBl[YBl000000JfW/000`000<ZY^<ZY^003
bZVh00<0003D/[OD/[L01MBb]`050000gKbhgKbhgKbh000000;S_K000`000?ooooooo`1?oooo1000
07;oool00;Soool00`000?ooooooo`0>oooo0`0000RfW/001@000<ZY^<ZY^<ZY^0000008e;:g00<0
003M_;SM_;P00]fl^080001>oooo100007Koool00;Woool00`000?ooooooo`0=oooo00<0002fW/2f
W/002;JN`0050000bZVhbZVhbZVh000000OD/[L00`000=fl^=fl^004gKbh00<0003oooooool0B?oo
o`@0001joooo002joooo0P0000koool00`000;JN`;JN`008]Yk000<0003:ZKP000002=Bb]`030000
gKbhgKbh00?M_;P00`000?ooooooo`16oooo0`0007koool00;coool00`000?ooooooo`0;oooo00<0
002fW/2fW/002;JN`0030000bZVh000000OD/[L00`000=fl^=fl^004gKbh00<0003oooooool0@_oo
o`@00021oooo002moooo00<0003oooooool02oooo`030000]Yk0]Yk000RfW/000`000=Bb]mBb]`06
e;:g00<0003M_;SM_;P00mfl^0030000oooooooo03ooool40000QOooo`00__ooo`030000oooooooo
00[oool00`000;JN`;JN`007]Yk000<0002nZ/H000001]Bb]`030000gKbhgKbh00CM_;P00`000?oo
ooooo`0koooo100008Woool00;ooool00`000?ooooooo`0:oooo00<0002fW/2fW/001KJN`0040000
_Z[6_Z[600001]Bb]`030000gKbhgKbh00?M_;P00`000?ooooooo`0hoooo100008goool00<3oool2
00002_ooo`030000]Yk0]Yk000BfW/000`000;jZa[jZaP02_Z[600<0003D/[OD/[L00]Bb]`030000
gKbhgKbh00CM_;P00`000?ooooooo`0doooo1000097oool00<;oool00`000?ooooooo`08oooo00@0
002fW/2fW/2fW/0200001[jZaP050000e;:ge;:ge;:g000000GM_;P00`000?ooooooo`0aoooo1000
09Goool00<?oool00`000?ooooooo`07oooo00@0002fW/2fW/000009_Z[600<0003D/[L000001]fl
^0030000oooooooo02goool40000VOooo`00a?ooo`030000oooooooo00Ooool200002[jZaP030000
e;:g000000GM_;P00`000?ooooooo`0[oooo0`0009goool00<Goool200001oooo`030000_Z[6_Z[6
00ZnZ/H00`000=fl^=fl^004gKbh00<0003oooooool09oooo`@0002Poooo0037oooo00<0003ooooo
ool01Oooo`030000_Z[6_Z[600RnZ/H00`000<RlcP000004gKbh00<0003oooooool09?ooo`@0002T
oooo0038oooo00<0003oooooool01?ooo`030000_Z[6_Z[600NnZ/H01@000<Rlc/Rlc/RlcP000003
gKbh00<0003oooooool08?ooo`@0002Xoooo0039oooo00<0003oooooool01?ooo`030000_Z[6_Z[6
00FnZ/H00`000<Rlc/RlcP02b;c>00@0003M_;SM_;P0000Ooooo10000:coool00<[oool200001Ooo
o`030000_Z[6_Z[600:nZ/H200001/RlcP030000gKbh000001_oool40000/?ooo`00c?ooo`030000
oooooooo00?oool010000;jZa[jZaP0000W8_<h00`000?ooooooo`0Foooo10000;Coool00<goool0
0`000?ooooooo`02oooo00<0002nZ/H000002LRlcP030000oooooooo01Coool30000^?ooo`00c_oo
o`030000oooooooo00;oool00`000<Rlc/RlcP07b;c>00<0003oooooool04Oooo`@0002koooo003?
oooo0P0000?oool00`000<Rlc/RlcP05b;c>00<0003oooooool03_ooo`@0002ooooo003Aoooo00D0
003oooooooooool000001<RlcP80000=oooo10000<?oool00=;oool010000?ooooooo`0000?8_<h0
0`000?ooooooo`09oooo10000<Ooool00=?oool01P000?ooooooo`000<RlcP0000Soool40000booo
o`00e?ooo`8000000oooo`000?ooo`04oooo10000<ooool00=Koool2000000?oool0000000000P00
0=?oool00=Ooool20000eoooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {349.313, 0}} -> {-0.212438, -0.0517063, 
  0.00411413, 0.00411413}}]
}, Open  ]],

Cell["\<\
Auff\[ADoubleDot]llig an dieser Wellenl\[ODoubleDot]sung ist, dass sich in \
bestimmten Zeitabst\[ADoubleDot]nden eine Ruhelage einstellt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(HarmonischeWellen
           /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1, 
            t \[Rule] \((2  # + 1)\) \[Pi]\/2}&\)/@Range[4]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0}\)], "Output"]
}, Open  ]],

Cell["\<\
Auch an bestimmten Orten bleibt der schwingende K\[ODoubleDot]rper in Ruhe:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(HarmonischeWellen
           /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1, 
            x \[Rule] \((2  # + 1)\) \[Pi]\/2}&\)/@Range[4]\)], "Input"],

Cell[BoxData[
    \({0, 0, 0, 0}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Ebenfalls auff\[ADoubleDot]llig ist, dass \[UDoubleDot]ber die betrachtete \
Strecke an jedem festen Ort eine ",
  StyleBox["harmonische Schwingung",
    FontSlant->"Italic"],
  " ausgef\[UDoubleDot]hrt wird:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Anzahl = 17; \n
    \(HarmonischeWellen
           /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1, 
            t \[Rule] \(2  \[Pi]  #\)\/Anzahl}&\)/@Range[Anzahl]\), 
    \(\(MapIndexed[
      Plot[Evaluate[#1], {x, \(-2\) \[Pi], 2  \[Pi]}, 
          PlotRange \[Rule] {\(-2\), 2}, 
          PlotStyle \[Rule] Hue[\(First[#2] - 1\)\/Anzahl], 
          AxesLabel 
            \[Rule] {\*"\"\<\!\(x\/\([\\\ m\\\ ]\)\)\>\"", 
              \*"\"\<\!\(s[x, t]\/\([\\\ m\\\ ]\)\)\>\""}]&, %]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({Cos[\(2\ \[Pi]\)\/17 - x] + Cos[\(2\ \[Pi]\)\/17 + x], 
      Cos[\(4\ \[Pi]\)\/17 - x] + Cos[\(4\ \[Pi]\)\/17 + x], 
      Cos[\(6\ \[Pi]\)\/17 - x] + Cos[\(6\ \[Pi]\)\/17 + x], 
      Cos[\(8\ \[Pi]\)\/17 - x] + Cos[\(8\ \[Pi]\)\/17 + x], 
      Cos[\(10\ \[Pi]\)\/17 - x] + Cos[\(10\ \[Pi]\)\/17 + x], 
      Cos[\(12\ \[Pi]\)\/17 - x] + Cos[\(12\ \[Pi]\)\/17 + x], 
      Cos[\(14\ \[Pi]\)\/17 - x] + Cos[\(14\ \[Pi]\)\/17 + x], 
      Cos[\(16\ \[Pi]\)\/17 - x] + Cos[\(16\ \[Pi]\)\/17 + x], 
      Cos[\(18\ \[Pi]\)\/17 - x] + Cos[\(18\ \[Pi]\)\/17 + x], 
      Cos[\(20\ \[Pi]\)\/17 - x] + Cos[\(20\ \[Pi]\)\/17 + x], 
      Cos[\(22\ \[Pi]\)\/17 - x] + Cos[\(22\ \[Pi]\)\/17 + x], 
      Cos[\(24\ \[Pi]\)\/17 - x] + Cos[\(24\ \[Pi]\)\/17 + x], 
      Cos[\(26\ \[Pi]\)\/17 - x] + Cos[\(26\ \[Pi]\)\/17 + x], 
      Cos[\(28\ \[Pi]\)\/17 - x] + Cos[\(28\ \[Pi]\)\/17 + x], 
      Cos[\(30\ \[Pi]\)\/17 - x] + Cos[\(30\ \[Pi]\)\/17 + x], 
      Cos[\(32\ \[Pi]\)\/17 - x] + Cos[\(32\ \[Pi]\)\/17 + x], 2\ Cos[x]}\)], 
  "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .59717 m
.02499 .59713 L
.02605 .59704 L
.02729 .59686 L
.02846 .59663 L
.03053 .59603 L
.03279 .59515 L
.03527 .59388 L
.0379 .5922 L
.04262 .58834 L
.05205 .57739 L
.06244 .56053 L
.0842 .51043 L
.10458 .44844 L
.14335 .30714 L
.18458 .15829 L
.20517 .09791 L
.21519 .07389 L
.22428 .05564 L
.2338 .04045 L
.24277 .03 L
.2477 .02591 L
.25224 .02321 L
.25461 .0222 L
.25597 .02175 L
.25722 .02142 L
.25853 .02115 L
.25925 .02104 L
.25994 .02096 L
.26115 .02088 L
.26184 .02087 L
.26248 .02088 L
.26365 .02094 L
.26489 .02109 L
.26595 .02128 L
.26711 .02155 L
.2697 .02239 L
.2721 .02347 L
.27647 .02618 L
.28114 .0301 L
.28669 .03614 L
.29194 .0432 L
.30174 .05977 L
.32176 .10615 L
.34021 .16147 L
.37961 .30393 L
.4175 .44265 L
.43858 .50761 L
.45784 .55372 L
.46737 .57087 L
Mistroke
.4724 .57827 L
.47776 .58485 L
.48291 .58987 L
.48757 .5933 L
.48982 .59457 L
.49225 .59566 L
.49337 .59607 L
.49455 .59642 L
.49565 .59669 L
.49666 .59689 L
.49789 .59706 L
.49854 .59711 L
.49922 .59715 L
.50037 .59716 L
.50164 .5971 L
.50276 .59698 L
.50398 .59677 L
.50512 .59651 L
.50617 .59621 L
.50854 .59534 L
.51113 .59407 L
.51634 .59049 L
.52094 .58623 L
.52585 .58056 L
.53469 .56751 L
.54496 .54794 L
.55607 .52183 L
.57624 .46326 L
.61721 .31601 L
.65666 .1718 L
.6765 .1109 L
.6946 .06702 L
.70461 .04854 L
.71409 .0352 L
.71929 .0297 L
.7241 .02577 L
.72661 .02417 L
.72938 .02277 L
.73077 .02221 L
.73228 .02172 L
.73369 .02135 L
.735 .02111 L
.73627 .02095 L
.73747 .02088 L
.73855 .02087 L
.73973 .02093 L
.741 .02108 L
.74165 .02118 L
.74236 .02132 L
.74362 .02163 L
Mistroke
.74478 .02199 L
.74705 .02288 L
.74949 .02412 L
.7539 .02711 L
.75897 .03173 L
.76451 .03819 L
.77459 .05363 L
.79428 .09648 L
.81525 .15774 L
.85686 .30792 L
.89694 .45348 L
.91533 .50916 L
.92577 .53572 L
.93551 .55665 L
.94506 .5732 L
.94997 .58009 L
.9553 .58629 L
.95822 .5891 L
.96091 .59133 L
.96344 .5931 L
.96623 .59468 L
.96872 .59577 L
.97106 .59651 L
.97235 .5968 L
.97353 .59699 L
.97483 .59712 L
.97548 .59715 L
.97619 .59717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo001]oooo1_l003coool400002oooo`030000
oooooooo04Soool7o`00X?ooo`00Joooo`;o0006oooo0ol004Soool00`000?ooooooo`16oooo0_l0
00Ooool00ol00?ooooooo`2Moooo001Zoooo00?o003oooooool02Oooo`03o`00oooooooo04Goool0
0`000?ooooooo`15oooo00?o003oooooool02?ooo`03o`00oooooooo09coool006Woool00ol00?oo
ooooo`0:oooo00?o003oooooool0AOooo`800016oooo00?o003oooooool02Oooo`;o002Loooo001X
oooo00?o003oooooool03?ooo`03o`00oooooooo04Coool00`000?ooooooo`13oooo0_l000koool0
0ol00?ooooooo`2Ioooo001Woooo00?o003oooooool03_ooo`03o`00oooooooo04?oool00`000?oo
ooooo`12oooo00?o003oooooool03oooo`03o`00oooooooo09Soool006Koool00ol00?ooooooo`0@
oooo00?o003oooooool0@_ooo`030000oooooooo04;oool00ol00?ooooooo`0@oooo00?o003ooooo
ool0Uoooo`00IOooo`03o`00oooooooo01;oool00ol00?ooooooo`11oooo00<0003oooooool0@Ooo
o`03o`00oooooooo017oool00ol00?ooooooo`2Goooo001Uoooo00?o003oooooool04oooo`03o`00
oooooooo043oool20000@_ooo`03o`00oooooooo01;oool00ol00?ooooooo`2Foooo001Toooo00?o
003oooooool05?ooo`03o`00oooooooo043oool00`000?ooooooo`10oooo00?o003oooooool04ooo
o`03o`00oooooooo09Koool006Coool00ol00?ooooooo`0Eoooo00?o003oooooool0?oooo`030000
oooooooo03ooool00ol00?ooooooo`0Eoooo00?o003oooooool0UOooo`00Hoooo`03o`00oooooooo
01Koool00ol00?ooooooo`0ooooo00<0003oooooool0?oooo`03o`00oooooooo01Goool00ol00?oo
ooooo`2Eoooo001Roooo00?o003oooooool06?ooo`03o`00oooooooo03koool00`000?ooooooo`0n
oooo00?o003oooooool05oooo`03o`00oooooooo09Coool006;oool00ol00?ooooooo`0Hoooo00?o
003oooooool0?_ooo`80000ooooo00?o003oooooool05oooo`03o`00oooooooo09Coool0067oool0
0ol00?ooooooo`0Joooo00?o003oooooool0?Oooo`030000oooooooo03goool00ol00?ooooooo`0I
oooo00?o003oooooool0Toooo`00HOooo`03o`00oooooooo01[oool00ol00?ooooooo`0Ooooo1P00
00?oool200000oooo`@0000<oooo00<0003oooooool0?Oooo`03o`00oooooooo01Woool00ol00?oo
ooooo`2Coooo001Poooo00?o003oooooool07?ooo`03o`00oooooooo023oool200001Oooo`800003
oooo00D0003oooooooooool000002oooo`030000oooooooo03goool00ol00?ooooooo`0Joooo00?o
003oooooool0T_ooo`00H?ooo`03o`00oooooooo01coool00ol00?ooooooo`0Poooo0P0000ooool0
0`000?ooooooo`08oooo00<0003oooooool0??ooo`03o`00oooooooo01_oool00ol00?ooooooo`2B
oooo001Poooo00?o003oooooool07?ooo`03o`00oooooooo023oool200003oooo`030000oooooooo
00Soool30000??ooo`03o`00oooooooo01coool00ol00?ooooooo`2Aoooo001Ooooo00?o003ooooo
ool07_ooo`03o`00oooooooo017oool900001Oooo`80000?oooo00<0003oooooool02?ooo`030000
oooooooo03_oool00ol00?ooooooo`0Moooo00?o003oooooool0TOooo`00Goooo`03o`00oooooooo
01koool00ol00?ooooooo`0Ooooo0P0000koool200002_ooo`030000oooooooo03_oool00ol00?oo
ooooo`0Noooo00?o003oooooool0T?ooo`00G_ooo`03o`00oooooooo01ooool00ol00?ooooooo`0O
oooo0P0000goool300002_ooo`030000oooooooo03[oool00ol00?ooooooo`0Ooooo00?o003ooooo
ool0T?ooo`00G_ooo`03o`00oooooooo023oool00ol00?ooooooo`0Noooo0P0000[oool500002ooo
o`030000oooooooo03[oool00ol00?ooooooo`0Poooo00?o003oooooool0Soooo`00G_ooo`03o`00
oooooooo023oool00ol00?ooooooo`0Noooo0P0000_oool300003?ooo`80000koooo00?o003ooooo
ool08?ooo`03o`00oooooooo08ooool005goool00ol00?ooooooo`0Roooo00?o003oooooool07Ooo
o`80000;oooo00<0003oooooool03?ooo`030000oooooooo03Woool00ol00?ooooooo`0Roooo00?o
003oooooool0S_ooo`00GOooo`03o`00oooooooo02;oool00ol00?ooooooo`0Koooo100000coool4
00002_ooo`030000oooooooo03Woool00ol00?ooooooo`0Roooo00?o003oooooool0S_ooo`00GOoo
o`03o`00oooooooo02;oool00ol00?ooooooo`0Moooo0P0000coool400002_ooo`030000oooooooo
03Soool00ol00?ooooooo`0Soooo00?o003oooooool0S_ooo`00G?ooo`03o`00oooooooo02Coool0
0ol00?ooooooo`0hoooo00<0003oooooool0>?ooo`03o`00oooooooo02Coool00ol00?ooooooo`2=
oooo001Loooo00?o003oooooool09?ooo`03o`00oooooooo03Soool20000>?ooo`03o`00oooooooo
02Goool00ol00?ooooooo`2=oooo001Loooo00?o003oooooool09?ooo`03o`00oooooooo03Soool0
0`000?ooooooo`0goooo00?o003oooooool09Oooo`03o`00oooooooo08goool005_oool00ol00?oo
ooooo`0Voooo00?o003oooooool0=oooo`030000oooooooo03Ooool00ol00?ooooooo`0Voooo00?o
003oooooool0S?ooo`00Foooo`03o`00oooooooo02Koool00ol00?ooooooo`0goooo00<0003ooooo
ool0=_ooo`03o`00oooooooo02Ooool00ol00?ooooooo`2<oooo001Koooo00?o003oooooool09_oo
o`03o`00oooooooo03Ooool00`000?ooooooo`0foooo00?o003oooooool09oooo`03o`00oooooooo
08coool005[oool00ol00?ooooooo`0Xoooo00?o003oooooool0=_ooo`80000goooo00?o003ooooo
ool09oooo`03o`00oooooooo08coool005[oool00ol00?ooooooo`0Xoooo00?o003oooooool0=_oo
o`030000oooooooo03Goool00ol00?ooooooo`0Yoooo00?o003oooooool0Roooo`00FOooo`03o`00
oooooooo02Woool00ol00?ooooooo`0foooo00<0003oooooool0=Oooo`03o`00oooooooo02Woool0
0ol00?ooooooo`2;oooo001Ioooo00?o003oooooool0:_ooo`03o`00oooooooo03Goool00`000?oo
ooooo`0eoooo00?o003oooooool0:Oooo`03o`00oooooooo08_oool005Woool00ol00?ooooooo`0Z
oooo00?o003oooooool0=Oooo`030000oooooooo03Coool00ol00?ooooooo`0[oooo00?o003ooooo
ool0R_ooo`00F?ooo`03o`00oooooooo02_oool00ol00?ooooooo`0eoooo00<0003oooooool0=?oo
o`03o`00oooooooo02_oool00ol00?ooooooo`2:oooo001Hoooo00?o003oooooool0;?ooo`03o`00
oooooooo03Coool20000=?ooo`03o`00oooooooo02coool00ol00?ooooooo`2:oooo001Hoooo00?o
003oooooool0;?ooo`03o`00oooooooo02Coool600002_ooo`030000oooooooo03?oool00ol00?oo
ooooo`0]oooo00?o003oooooool0ROooo`00Eoooo`03o`00oooooooo02goool00ol00?ooooooo`0V
oooo0P0000coool00`000?ooooooo`0coooo00?o003oooooool0;Oooo`03o`00oooooooo08Woool0
05Ooool00ol00?ooooooo`0^oooo00?o003oooooool09Oooo`80000<oooo00<0003oooooool0<_oo
o`03o`00oooooooo02koool00ol00?ooooooo`29oooo001Goooo00?o003oooooool0;_ooo`03o`00
oooooooo02Goool200003?ooo`030000oooooooo03;oool00ol00?ooooooo`0^oooo00?o003ooooo
ool0ROooo`00E_ooo`03o`00oooooooo02ooool00ol00?ooooooo`0Foooo2@0000Koool200003?oo
o`<0000boooo00?o003oooooool0;oooo`03o`00oooooooo08Soool005Koool00ol00?ooooooo`0`
oooo00?o003oooooool09?ooo`80000<oooo00<0003oooooool0<Oooo`03o`00oooooooo033oool0
0ol00?ooooooo`28oooo001Foooo00?o003oooooool0<?ooo`03o`00oooooooo02Coool200003?oo
o`030000oooooooo037oool00ol00?ooooooo`0`oooo00?o003oooooool0R?ooo`00EOooo`03o`00
oooooooo037oool00ol00?ooooooo`0Toooo0P0000coool00`000?ooooooo`0aoooo00?o003ooooo
ool0<Oooo`03o`00oooooooo08Ooool005Goool00ol00?ooooooo`0boooo00?o003oooooool08ooo
o`80000<oooo00<0003oooooool0<?ooo`03o`00oooooooo03;oool00ol00?ooooooo`27oooo001E
oooo00?o003oooooool0<_ooo`03o`00oooooooo02?oool200003?ooo`80000aoooo00?o003ooooo
ool0<_ooo`03o`00oooooooo08Ooool005Goool00ol00?ooooooo`0boooo00?o003oooooool08Ooo
o`@0000<oooo00<0003oooooool0<?ooo`03o`00oooooooo03;oool00ol00?ooooooo`27oooo001D
oooo00?o003oooooool0<oooo`03o`00oooooooo02?oool200003?ooo`030000oooooooo02ooool0
0ol00?ooooooo`0doooo00?o003oooooool0Q_ooo`00E?ooo`03o`00oooooooo03Coool00ol00?oo
ooooo`0`oooo00<0003oooooool0;oooo`03o`00oooooooo03Coool00ol00?ooooooo`26oooo001D
oooo00?o003oooooool0=?ooo`03o`00oooooooo033oool00`000?ooooooo`0_oooo00?o003ooooo
ool0=?ooo`03o`00oooooooo08Koool005Coool00ol00?ooooooo`0doooo00?o003oooooool0<?oo
o`80000`oooo00?o003oooooool0=Oooo`03o`00oooooooo08Goool005?oool00ol00?ooooooo`0e
oooo00?o003oooooool0<?ooo`030000oooooooo02koool00ol00?ooooooo`0foooo00?o003ooooo
ool0QOooo`00Doooo`03o`00oooooooo03Koool00ol00?ooooooo`0_oooo00<0003oooooool0;_oo
o`03o`00oooooooo03Koool00ol00?ooooooo`25oooo001Coooo00?o003oooooool0=_ooo`03o`00
oooooooo02ooool00`000?ooooooo`0^oooo00?o003oooooool0=_ooo`03o`00oooooooo08Goool0
05?oool00ol00?ooooooo`0foooo00?o003oooooool0;oooo`030000oooooooo02koool00ol00?oo
ooooo`0goooo00?o003oooooool0Q?ooo`00D_ooo`03o`00oooooooo03Soool00ol00?ooooooo`0^
oooo0P0002koool00ol00?ooooooo`0hoooo00?o003oooooool0Q?ooo`00D_ooo`03o`00oooooooo
03Soool00ol00?ooooooo`0^oooo00<0003oooooool0;Oooo`03o`00oooooooo03Soool00ol00?oo
ooooo`24oooo001Boooo00?o003oooooool0>?ooo`03o`00oooooooo02koool00`000?ooooooo`0]
oooo00?o003oooooool0>Oooo`03o`00oooooooo08?oool0057oool00ol00?ooooooo`0ioooo00?o
003oooooool0;_ooo`030000oooooooo02coool00ol00?ooooooo`0joooo00?o003oooooool0Pooo
o`00DOooo`03o`00oooooooo03[oool00ol00?ooooooo`0]oooo00<0003oooooool0;?ooo`03o`00
oooooooo03[oool00ol00?ooooooo`23oooo001Aoooo00?o003oooooool0>_ooo`03o`00oooooooo
02goool20000;Oooo`03o`00oooooooo03[oool00ol00?ooooooo`23oooo001Aoooo00?o003ooooo
ool0>_ooo`03o`00oooooooo013oool400001?ooo`800003oooo100000coool00`000?ooooooo`0/
oooo00?o003oooooool0>oooo`03o`00oooooooo08;oool0053oool00ol00?ooooooo`0loooo00?o
003oooooool03_ooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`0[oooo00?o003oooooool0??ooo`03o`00oooooooo08;oool0053oool00ol00?oo
ooooo`0loooo00?o003oooooool03_ooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0
003oooooool02?ooo`030000oooooooo02_oool00ol00?ooooooo`0loooo00?o003oooooool0P_oo
o`00D?ooo`03o`00oooooooo03coool00ol00?ooooooo`0=oooo0P0000Coool200003?ooo`030000
oooooooo00Soool00`000?ooooooo`0[oooo00?o003oooooool0?Oooo`03o`00oooooooo087oool0
053oool00ol00?ooooooo`0loooo00?o003oooooool00_ooo`T00002oooo0P0000Coool200003?oo
o`030000oooooooo00Soool30000:oooo`03o`00oooooooo03goool00ol00?ooooooo`21oooo001?
oooo00?o003oooooool0?_ooo`03o`00oooooooo00coool200001?ooo`80000;oooo0P0000[oool0
0`000?ooooooo`0Zoooo00?o003oooooool0?_ooo`03o`00oooooooo087oool004ooool00ol00?oo
ooooo`0noooo00?o003oooooool03?ooo`800004oooo0P0000[oool300002_ooo`030000oooooooo
02[oool00ol00?ooooooo`0noooo00?o003oooooool0POooo`00Coooo`03o`00oooooooo03koool0
0ol00?ooooooo`0<oooo0P0000Coool200001oooo`D0000;oooo00<0003oooooool0:_ooo`03o`00
oooooooo03ooool00ol00?ooooooo`20oooo001?oooo00?o003oooooool0?_ooo`03o`00oooooooo
00coool200001?ooo`800008oooo0`0000coool00`000?ooooooo`0Yoooo00?o003oooooool0@?oo
o`03o`00oooooooo083oool004koool00ol00?ooooooo`10oooo00?o003oooooool03?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`80000Zoooo00?o003ooooo
ool0@?ooo`03o`00oooooooo083oool002coool400007_ooo`03o`00oooooooo013oool20000:_oo
o`@000000ol000000000000<oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool0:Ooo
o`03o`000000000000D0000`oooo0P0000[oool00ol00?ooooooo`0Poooo100005_oool002_oool2
00000_ooo`80000Moooo00?o003oooooool04?ooo`80000[oooo0`000004o`000000000000003?oo
o`@0000;oooo100000[oool00`000?ooooooo`0Yoooo00?o003oool000001P0002ooool200002_oo
o`03o`00oooooooo01ooool200000_ooo`80001Joooo000Zoooo0P0000Coool200007?ooo`03o`00
oooooooo013oool20000;?ooo`060000ooooooooo`00oooo0000:Oooo`030000oooooooo02Soool0
1Ol00?ooooooooooo`000004oooo00<0003oooooool0;Oooo`80000:oooo00?o003oooooool07_oo
o`800004oooo0P0005Woool002[oool200001?ooo`80000Koooo00?o003oooooool03?ooo`P0000/
oooo00<0003ooooo0000:oooo`030000oooooooo02Soool00ol00?ooooooo`02oooo00<0003ooooo
ool0;?ooo`P00009oooo00?o003oooooool07_ooo`800004oooo0P0001coool400004?ooo`@0000U
oooo000Noooo2@0000?oool200001?ooo`80000Koooo00?o003oooooool02@0000?oool00`000?oo
ooooo`02oooo0P0001ooool900001_ooo`030000o`00oooo02[oool20000:Oooo`03o`00oooooooo
00?oool00`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000;oooo00?o003oooooool07Ooo
o`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004
oooo0P0001_oool00ol00?ooooooo`0=oooo00@0003oooooooooool20000;_ooo`030000o`00oooo
02[oool00`000?ooooooo`0Xoooo00?o003oooooool00oooo`80000]oooo00@0003oooooooooool2
00002oooo`03o`00oooooooo01goool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000
oooooooo02?oool002[oool300000_ooo`80000Koooo00?o003oooooool03oooo`030000oooooooo
0080000_oooo00<0003o003oool0:Oooo`030000oooooooo02Ooool00ol00?ooooooo`05oooo00<0
003oooooool0;?ooo`030000oooooooo0080000;oooo00?o003oooooool07Oooo`<00002oooo0P00
01goool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?oo
o`030000oooooooo02?oool002_oool00`000?ooo`00000200007?ooo`03o`00oooooooo00ooool0
0`000?ooooooo`020000;oooo`030000o`00oooo02Woool00`000?ooooooo`0Woooo00?o003ooooo
ool01Oooo`80000]oooo00<0003oooooool00P0000coool00ol00?ooooooo`0Moooo00<0003oool0
00000P0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00:oooo`80000Ooooo00?o003oooooool04?ooo`040000oooo00000000;oooo`030000
o`00oooo02Woool00`000?ooooooo`0Woooo00?o003oooooool01Oooo`80000^oooo00@0003oool0
0000000<oooo00?o003oooooool07Oooo`80000Qoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002coool200007_ooo`03o`00oooooooo017oool3
0000:_ooo`030000oooooooo00;oool2000000?o003oooooool09oooo`80000Xoooo00Co003ooooo
ool00004oooo0P0002ooool300003?ooo`03o`00oooooooo01koool200008?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001_oool0
0ol00?ooooooo`0Coooo0P0002_oool00`000?ooooooo`03000000?o003oooooool09oooo`030000
oooooooo02Koool00ol00?ooooooo`02oooo00<0003oooooool00`00033oool200003?ooo`03o`00
oooooooo01ooool300007_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000_oooo0`0001Woool00ol00?ooooooo`0Coooo0P0002coool4000000?o
oooo003oool0:?ooo`030000oooooooo02Koool00ol00?ooooooo`03oooo1000037oool200003Ooo
o`03o`00oooooooo023oool300007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo001;oooo00?o003oooooool0A_ooo`03o`00oooooooo02Ooool0
0`000?ooooooo`0Voooo00?o003oooooool0Aoooo`03o`00oooooooo03ooool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00Boooo`03o`00oooooooo
04Ooool00ol00?ooooooo`0Voooo00<0003oooooool09Oooo`03o`00oooooooo04Soool00ol00?oo
ooooo`0ooooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo02?oool004[oool00ol00?ooooooo`18oooo00?o003oooooool09_ooo`80000Voooo00?o
003oooooool0BOooo`03o`00oooooooo03koool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00B_ooo`03o`00oooooooo04Soool00ol00?ooooooo`0Voooo00<0003oooooool09Oooo`03o`00
oooooooo04Woool00ol00?ooooooo`0noooo00<0003oooooool05?ooo`030000oooooooo02?oool0
04[oool00ol00?ooooooo`18oooo00?o003oooooool09_ooo`030000oooooooo02Goool00ol00?oo
ooooo`19oooo00?o003oooooool0?_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001:
oooo00?o003oooooool0BOooo`03o`00oooooooo02Goool00`000?ooooooo`0Toooo00?o003ooooo
ool0B_ooo`03o`00oooooooo03koool400004?ooo`@0000Uoooo0019oooo00?o003oooooool0B_oo
o`03o`00oooooooo02Goool00`000?ooooooo`0Toooo00?o003oooooool0Boooo`03o`00oooooooo
07[oool001[oool_000000?o000000000000BP000003o`000000000004`000000ol000000000001;
000000?o000000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`05oooo00?o003oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`03o`00oooo000000_oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000ooooo`0000[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00;oool00ol00?oo
ooooo`04oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Coool00ol00?ooooooo`03oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00?o003oool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003o003o
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool00oooo`03o`00oooooooo00?oool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=
oooo0018oooo00?o003oooooool0C?ooo`03o`00oooooooo02Coool00`000?ooooooo`0Soooo00?o
003oooooool0COooo`03o`00oooooooo07Woool004Soool00ol00?ooooooo`1<oooo00?o003ooooo
ool09?ooo`030000oooooooo02?oool00ol00?ooooooo`1=oooo00?o003oooooool0>?oooah0000S
oooo0018oooo00?o003oooooool0COooo`03o`00oooooooo02?oool200008oooo`03o`00oooooooo
04koool00ol00?ooooooo`1ioooo0017oooo00?o003oooooool0C_ooo`03o`00oooooooo02?oool0
0`000?ooooooo`0Roooo00?o003oooooool0Coooo`03o`00oooooooo07Soool004Ooool00ol00?oo
ooooo`1>oooo00?o003oooooool08oooo`030000oooooooo02;oool00ol00?ooooooo`1?oooo00?o
003oooooool0N?ooo`00Aoooo`03o`00oooooooo04ooool00ol00?ooooooo`0Roooo00<0003ooooo
ool08_ooo`03o`00oooooooo04ooool00ol00?ooooooo`1hoooo0016oooo00?o003oooooool0D?oo
o`03o`00oooooooo02;oool00`000?ooooooo`0Qoooo00?o003oooooool0D?ooo`03o`00oooooooo
07Soool004Koool00ol00?ooooooo`1@oooo00?o003oooooool08_ooo`80000Roooo00?o003ooooo
ool0DOooo`03o`00oooooooo07Ooool004Koool00ol00?ooooooo`1@oooo00?o003oooooool08_oo
o`030000oooooooo027oool00ol00?ooooooo`1Aoooo00?o003oooooool0Moooo`00A_ooo`03o`00
oooooooo057oool00ol00?ooooooo`0Qoooo00<0003oooooool08Oooo`03o`00oooooooo057oool0
0ol00?ooooooo`11oooo0`000003oooo000000000080000^oooo0015oooo00?o003oooooool0D_oo
o`03o`00oooooooo027oool00`000?ooooooo`0Poooo00?o003oooooool0Doooo`03o`00oooooooo
047oool010000?ooooooooooo`80000_oooo0015oooo00?o003oooooool0D_ooo`03o`00oooooooo
027oool00`000?ooooooo`0Poooo00?o003oooooool0Doooo`03o`00oooooooo04;oool010000?oo
o`000000033oool004Goool00ol00?ooooooo`1Coooo00?o003oooooool08?ooo`030000oooooooo
023oool00ol00?ooooooo`1Coooo00?o003oooooool0@oooo`80000aoooo0014oooo00?o003ooooo
ool0E?ooo`03o`00oooooooo023oool200008?ooo`03o`00oooooooo05Coool00ol00?ooooooo`13
oooo0P00037oool004Coool00ol00?ooooooo`1Doooo00?o003oooooool08?ooo`030000oooooooo
01ooool00ol00?ooooooo`1Eoooo00?o003oooooool0@Oooo`<0000aoooo0014oooo00?o003ooooo
ool0E?ooo`03o`00oooooooo023oool00`000?ooooooo`0Ooooo00?o003oooooool0EOooo`03o`00
oooooooo043oool200000_ooo`030000oooooooo02koool004Coool00ol00?ooooooo`1Eoooo00?o
003oooooool07oooo`030000oooooooo01ooool00ol00?ooooooo`1Eoooo00?o003oooooool0?ooo
o`@000001?ooo`000000000002koool004?oool00ol00?ooooooo`1Foooo00?o003oooooool07ooo
o`030000oooooooo01koool00ol00?ooooooo`1Foooo00?o003oooooool0MOooo`00@oooo`03o`00
oooooooo05Koool00ol00?ooooooo`0Ooooo0P0001ooool00ol00?ooooooo`1Goooo00?o003ooooo
ool0M?ooo`00@oooo`03o`00oooooooo05Ooool00ol00?ooooooo`02oooo100000Coool200000ooo
o`@0000;oooo00<0003oooooool07_ooo`03o`00oooooooo05Ooool00ol00?ooooooo`1doooo0012
oooo00?o003oooooool0F?ooo`04o`00oooooooooooo0P0000;oool200000oooo`800003oooo00D0
003oooooooooool000002_ooo`030000oooooooo01koool00ol00?ooooooo`1Goooo00?o003ooooo
ool0M?ooo`00@_ooo`03o`00oooooooo05Soool01Ol00?ooooooooooo`000004oooo00<0003ooooo
ool02oooo`030000oooooooo00Ooool00`000?ooooooo`0Moooo00?o003oooooool0FOooo`03o`00
oooooooo07?oool004;oool00ol00?ooooooo`1Ioooo00Co003oool000000004oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool07Oooo`03o`00oooooooo05Woool00ol00?ooooooo`1c
oooo0012oooo00?o003oooooool0FOooo`04o`00oooo000000001?ooo`80000<oooo00<0003ooooo
ool01oooo`<0000Moooo00?o003oooooool0FOooo`03o`00oooooooo07?oool0047oool00ol00?oo
ooooo`1Joooo00Co003oool000000004oooo0P0000_oool200002Oooo`030000oooooooo01coool0
0ol00?ooooooo`1Joooo00?o003oooooool0Loooo`00@Oooo`03o`00oooooooo05[oool01?l00?oo
o`00000000Coool200002_ooo`<00009oooo00<0003oooooool07?ooo`03o`00oooooooo05_oool0
0ol00?ooooooo`1boooo0011oooo00?o003oooooool0Foooo`03o`000000000000Coool200001ooo
o`D0000:oooo00<0003oooooool07?ooo`03o`00oooooooo05_oool00ol00?ooooooo`1boooo0011
oooo00?o003oooooool0Foooo`03o`000000000000Coool200002?ooo`<0000;oooo00<0003ooooo
ool07?ooo`03o`00oooooooo05_oool00ol00?ooooooo`1boooo0010oooo00?o003oooooool0G?oo
o`03o`00oooo000000Coool00`000?ooooooo`07oooo00<0003oooooool02oooo`80000Loooo00?o
003oooooool0G?ooo`03o`00oooooooo07;oool0043oool00ol00?ooooooo`1Moooo00?o00000000
00000_ooo`80000:oooo100000Woool00`000?ooooooo`0Koooo00?o003oooooool0GOooo`03o`00
oooooooo077oool0043oool00ol00?ooooooo`1Moooo00?o003oool000000`0000_oool400002Ooo
o`030000oooooooo01_oool00ol00?ooooooo`1Moooo00?o003oooooool0LOooo`00?oooo`03o`00
oooooooo05koool00ol00?ooooooo`0Koooo00<0003oooooool06oooo`03o`00oooooooo05goool0
0ol00?ooooooo`1aoooo000ooooo00?o003oooooool0G_ooo`03o`00oooooooo01_oool00`000?oo
ooooo`0Joooo00?o003oooooool0G_ooo`03o`00oooooooo077oool003ooool00ol00?ooooooo`1O
oooo00?o003oooooool06_ooo`80000Koooo00?o003oooooool0Goooo`03o`00oooooooo073oool0
03ooool00ol00?ooooooo`1Ooooo00?o003oooooool06_ooo`030000oooooooo01[oool00ol00?oo
ooooo`1Ooooo00?o003oooooool0L?ooo`00?_ooo`03o`00oooooooo063oool00ol00?ooooooo`0J
oooo00<0003oooooool06_ooo`03o`00oooooooo05ooool00ol00?ooooooo`1`oooo000noooo00?o
003oooooool0HOooo`03o`00oooooooo01Woool00`000?ooooooo`0Ioooo00?o003oooooool0HOoo
o`03o`00oooooooo06ooool003koool00ol00?ooooooo`1Qoooo00?o003oooooool06Oooo`030000
oooooooo01Woool00ol00?ooooooo`1Qoooo00?o003oooooool0Koooo`00?Oooo`03o`00oooooooo
06;oool00ol00?ooooooo`0Ioooo0P0001[oool00ol00?ooooooo`1Qoooo00?o003oooooool0Kooo
o`00?Oooo`03o`00oooooooo06;oool00ol00?ooooooo`0Ioooo00<0003oooooool06?ooo`03o`00
oooooooo06;oool00ol00?ooooooo`1_oooo000moooo00?o003oooooool0Hoooo`03o`00oooooooo
01Soool00`000?ooooooo`0Hoooo00?o003oooooool0Hoooo`03o`00oooooooo06koool003goool0
0ol00?ooooooo`1Soooo00?o003oooooool06?ooo`030000oooooooo01Soool00ol00?ooooooo`1S
oooo00?o003oooooool0K_ooo`00??ooo`03o`00oooooooo06Coool00ol00?ooooooo`0Hoooo00<0
003oooooool06?ooo`03o`00oooooooo06?oool00ol00?ooooooo`1^oooo000loooo00?o003ooooo
ool0IOooo`03o`00oooooooo01Ooool200006?ooo`03o`00oooooooo06Coool00ol00?ooooooo`1^
oooo000loooo00?o003oooooool0IOooo`03o`00oooooooo00Soool600002Oooo`030000oooooooo
01Ooool00ol00?ooooooo`1Uoooo00?o003oooooool0KOooo`00>oooo`03o`00oooooooo06Koool0
0ol00?ooooooo`0:oooo0P0000_oool00`000?ooooooo`0Goooo00?o003oooooool0IOooo`03o`00
oooooooo06goool003_oool00ol00?ooooooo`1Woooo00?o003oooooool02Oooo`80000;oooo00<0
003oooooool05oooo`03o`00oooooooo06Goool00ol00?ooooooo`1]oooo000koooo00?o003ooooo
ool0Ioooo`03o`00oooooooo00Woool200002oooo`030000oooooooo01Koool00ol00?ooooooo`1W
oooo00?o003oooooool0K?ooo`00>_ooo`03o`00oooooooo06Soool00ol00?ooooooo`09oooo0P00
00_oool300005_ooo`03o`00oooooooo06Ooool00ol00?ooooooo`1/oooo000joooo00?o003ooooo
ool0JOooo`03o`00oooooooo00Soool200002oooo`030000oooooooo01Koool00ol00?ooooooo`1W
oooo00?o003oooooool0K?ooo`00>_ooo`03o`00oooooooo06Woool00ol00?ooooooo`08oooo0P00
00_oool00`000?ooooooo`0Eoooo00?o003oooooool0JOooo`03o`00oooooooo06_oool003Woool0
0ol00?ooooooo`1Zoooo00?o003oooooool02?ooo`80000;oooo00<0003oooooool05Oooo`03o`00
oooooooo06Woool00ol00?ooooooo`1[oooo000ioooo00?o003oooooool0Joooo`03o`00oooooooo
00Ooool200002oooo`030000oooooooo01Goool00ol00?ooooooo`1Yoooo00?o003oooooool0Jooo
o`00>?ooo`03o`00oooooooo06coool00ol00?ooooooo`07oooo0P0000_oool200005Oooo`03o`00
oooooooo06_oool00ol00?ooooooo`1Zoooo000hoooo00?o003oooooool0K?ooo`03o`00oooooooo
00Goool400002oooo`030000oooooooo01Coool00ol00?ooooooo`1[oooo00?o003oooooool0J_oo
o`00>?ooo`03o`00oooooooo06coool00ol00?ooooooo`07oooo0P0000_oool00`000?ooooooo`0C
oooo00?o003oooooool0K?ooo`03o`00oooooooo06[oool003Ooool00ol00?ooooooo`1^oooo00?o
003oooooool04oooo`030000oooooooo01?oool00ol00?ooooooo`1]oooo00?o003oooooool0JOoo
o`00=oooo`03o`00oooooooo06koool00ol00?ooooooo`0Coooo00<0003oooooool04oooo`03o`00
oooooooo06goool00ol00?ooooooo`1Yoooo000goooo00?o003oooooool0K_ooo`03o`00oooooooo
01?oool200004oooo`03o`00oooooooo06koool00ol00?ooooooo`1Yoooo000foooo00?o003ooooo
ool0L?ooo`03o`00oooooooo01;oool00`000?ooooooo`0Boooo00?o003oooooool0Koooo`03o`00
oooooooo06Soool003Koool00ol00?ooooooo`1`oooo00?o003oooooool04_ooo`030000oooooooo
01;oool00ol00?ooooooo`1_oooo00?o003oooooool0J?ooo`00=_ooo`03o`00oooooooo073oool0
0ol00?ooooooo`0Boooo00<0003oooooool04Oooo`03o`00oooooooo073oool00ol00?ooooooo`1X
oooo000eoooo00?o003oooooool0L_ooo`03o`00oooooooo017oool00`000?ooooooo`0Aoooo00?o
003oooooool0LOooo`03o`00oooooooo06Ooool003Goool00ol00?ooooooo`1boooo00?o003ooooo
ool04Oooo`80000Aoooo00?o003oooooool0L_ooo`03o`00oooooooo06Ooool003Goool00ol00?oo
ooooo`1boooo00?o003oooooool04Oooo`030000oooooooo013oool00ol00?ooooooo`1boooo00?o
003oooooool0Ioooo`00=?ooo`03o`00oooooooo07Coool00ol00?ooooooo`0@oooo00<0003ooooo
ool04?ooo`03o`00oooooooo07?oool00ol00?ooooooo`1Voooo000doooo00?o003oooooool0M?oo
o`03o`00oooooooo013oool00`000?ooooooo`0?oooo00?o003oooooool0M?ooo`03o`00oooooooo
06Koool003?oool00ol00?ooooooo`1foooo00?o003oooooool03oooo`030000oooooooo00ooool0
0ol00?ooooooo`1eoooo00?o003oooooool0IOooo`00<oooo`03o`00oooooooo07Koool00ol00?oo
ooooo`0?oooo0P00013oool00ol00?ooooooo`1eoooo00?o003oooooool0IOooo`00<oooo`03o`00
oooooooo07Koool00ol00?ooooooo`0?oooo00<0003oooooool03_ooo`03o`00oooooooo07Ooool0
0ol00?ooooooo`1Toooo000boooo00?o003oooooool0K?ooo`H00003oooo0P000003ooooo`00oooo
00@0000;oooo00<0003oooooool03_ooo`03o`00oooooooo07Ooool00ol00?ooooooo`1Toooo000b
oooo00?o003oooooool0K_ooo`800005oooo0P000004ooooo`00oooo00000oooo`030000oooooooo
00Soool00`000?ooooooo`0>oooo00?o003oooooool0N?ooo`03o`00oooooooo06?oool0037oool0
0ol00?ooooooo`1_oooo0P0000Woool00ol00?ooooooo`03oooo00<0003oooooool01oooo`030000
oooooooo00goool00ol00?ooooooo`1ioooo00?o003oooooool0Hoooo`00<Oooo`03o`00oooooooo
06ooool200002Oooo`03o`00oooooooo00?oool00`000?ooooooo`07oooo0`0000goool00ol00?oo
ooooo`1ioooo00?o003oooooool0Hoooo`00<?ooo`03o`00oooooooo073oool200002Oooo`03o`00
oooooooo00?oool00`000?ooooooo`07oooo00<0003oooooool03Oooo`03o`00oooooooo07[oool0
0ol00?ooooooo`1Roooo000`oooo00?o003oooooool0L?ooo`80000:oooo00Co003oooooooooool2
00002Oooo`030000oooooooo00coool00ol00?ooooooo`1koooo00?o003oooooool0H_ooo`00<?oo
o`03o`00oooooooo073oool200002_ooo`03o`00oooooooo00<00009oooo00<0003oooooool03?oo
o`03o`00oooooooo07coool00ol00?ooooooo`1Qoooo000_oooo00?o003oooooool0LOooo`80000:
oooo00<0003o000000000P0000[oool00`000?ooooooo`0;oooo00?o003oooooool0OOooo`03o`00
oooooooo067oool002ooool00ol00?ooooooo`1aoooo0P0000_oool00ol000000000000;oooo0P00
00coool00ol00?ooooooo`1noooo00?o003oooooool0H?ooo`00;_ooo`03o`00oooooooo07;oool2
00002oooo`030000o`00oooo00_oool00`000?ooooooo`0:oooo00?o003oooooool0Ooooo`03o`00
oooooooo063oool002koool00ol00?ooooooo`1`oooo100000coool01?l000000000000000Woool0
0`000?ooooooo`09oooo00?o003oooooool0POooo`03o`00oooooooo05ooool002goool00ol00?oo
ooooo`1coooo0P0000coool010000?l00000000000Woool00`000?ooooooo`09oooo00?o003ooooo
ool0POooo`03o`00oooooooo05ooool002goool00ol00?ooooooo`22oooo00?o003oooooool02Ooo
o`030000oooooooo00Soool00ol00?ooooooo`23oooo00?o003oooooool0G_ooo`00;?ooo`03o`00
oooooooo08Coool00ol00?ooooooo`08oooo00<0003oooooool01oooo`03o`00oooooooo08Coool0
0ol00?ooooooo`1Noooo000/oooo00?o003oooooool0QOooo`03o`00oooooooo00Ooool200001ooo
o`03o`00oooooooo08Koool00ol00?ooooooo`1Moooo000[oooo00?o003oooooool0Q_ooo`03o`00
oooooooo00Ooool00`000?ooooooo`06oooo00?o003oooooool0Qoooo`03o`00oooooooo05coool0
02[oool00ol00?ooooooo`28oooo00?o003oooooool01_ooo`030000oooooooo00Goool00ol00?oo
ooooo`29oooo00?o003oooooool0Foooo`00:Oooo`03o`00oooooooo08[oool00ol00?ooooooo`05
oooo00<0003oooooool01?ooo`03o`00oooooooo08_oool00ol00?ooooooo`1Joooo000Yoooo00?o
003oooooool0Roooo`03o`00oooooooo00Coool00`000?ooooooo`04oooo00?o003oooooool0Rooo
o`03o`00oooooooo05[oool002Soool00ol00?ooooooo`2=oooo00?o003oooooool00oooo`800004
oooo00?o003oooooool0SOooo`03o`00oooooooo05Woool002Koool2o`00T?ooo`03o`00oooooooo
00?oool00`000?ooooooo`02oooo00?o003oooooool0Soooo`03o`00oooooooo05Soool002Goool0
0ol00?ooooooo`2Aoooo0ol000;oool00`000?ooooooo`02o`00Toooo`?o001Goooo000Roooo0ol0
09Ooool5o`00V?ooo`;o001Eoooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^
oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool00`000?ooooooo`3_oooo002`
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3_oooo002aoooo00<0
003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo0`000>ooool0
0;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool20000noooo`00/oooo`80003k
oooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0003oooooool00`000?_oool0
0;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000013oool40000i_ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`00
0000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_oo
o`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`@0000@oooo1000
0>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?ooo`030000oooooooo00goool0
0`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo00koool00`000?oo
ooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool00_ooo`<00000
0oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?ooooooo`3Loooo002Yoooo00D0
003oooooooooool000000_ooo`030000oooooooo00?oool010000?ooooooooooo`800003oooo0P00
00Soool2000000?oool0003oool00oooo`030000oooooooo0=coool00:coool200000_ooo`030000
oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000oooooooo0=coool00:[oool4
00000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOoo
o`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Y
oooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_ooo`030000oooooooo0=coool0
0:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`800002oooo00<0003ooooo
ool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool00_oo
o`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo0=coool00;3oool00`000?oo
ooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000
oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000oooooooo
00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .353 0 r
.5 Mabswid
.02381 .53738 m
.02499 .53736 L
.02605 .53728 L
.02729 .53714 L
.02846 .53695 L
.03053 .53649 L
.03279 .53578 L
.03527 .53478 L
.0379 .53345 L
.04262 .53039 L
.05205 .52171 L
.06244 .50835 L
.0842 .46864 L
.10458 .41951 L
.14335 .30753 L
.18458 .18956 L
.20517 .14171 L
.21519 .12267 L
.22428 .10821 L
.2338 .09617 L
.24277 .08789 L
.2477 .08465 L
.25224 .08251 L
.25461 .08171 L
.25597 .08135 L
.25722 .08109 L
.25853 .08088 L
.25925 .08079 L
.25994 .08073 L
.26115 .08066 L
.26184 .08065 L
.26248 .08066 L
.26365 .08071 L
.26489 .08083 L
.26595 .08098 L
.26711 .08119 L
.2697 .08186 L
.2721 .08272 L
.27647 .08486 L
.28114 .08797 L
.28669 .09276 L
.29194 .09835 L
.30174 .11148 L
.32176 .14824 L
.34021 .19208 L
.37961 .30498 L
.4175 .41493 L
.43858 .46641 L
.45784 .50295 L
.46737 .51654 L
Mistroke
.4724 .52241 L
.47776 .52762 L
.48291 .5316 L
.48757 .53432 L
.48982 .53533 L
.49225 .53619 L
.49337 .53651 L
.49455 .53679 L
.49565 .53701 L
.49666 .53716 L
.49789 .53729 L
.49854 .53734 L
.49922 .53737 L
.50037 .53738 L
.50164 .53733 L
.50276 .53723 L
.50398 .53707 L
.50512 .53686 L
.50617 .53663 L
.50854 .53594 L
.51113 .53493 L
.51634 .53209 L
.52094 .52872 L
.52585 .52423 L
.53469 .51388 L
.54496 .49837 L
.55607 .47768 L
.57624 .43126 L
.61721 .31456 L
.65666 .20027 L
.6765 .15201 L
.6946 .11723 L
.70461 .10258 L
.71409 .09201 L
.71929 .08765 L
.7241 .08453 L
.72661 .08327 L
.72938 .08216 L
.73077 .08172 L
.73228 .08132 L
.73369 .08104 L
.735 .08084 L
.73627 .08072 L
.73747 .08066 L
.73855 .08065 L
.73973 .0807 L
.741 .08082 L
.74165 .0809 L
.74236 .08101 L
.74362 .08126 L
Mistroke
.74478 .08154 L
.74705 .08224 L
.74949 .08323 L
.7539 .0856 L
.75897 .08926 L
.76451 .09438 L
.77459 .10662 L
.79428 .14057 L
.81525 .18912 L
.85686 .30815 L
.89694 .4235 L
.91533 .46763 L
.92577 .48869 L
.93551 .50527 L
.94506 .51839 L
.94997 .52385 L
.9553 .52876 L
.95822 .53099 L
.96091 .53276 L
.96344 .53416 L
.96623 .53541 L
.96872 .53628 L
.97106 .53686 L
.97235 .53709 L
.97353 .53724 L
.97483 .53735 L
.97548 .53737 L
.97619 .53738 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo001^
oooo1?mJ02;oool900001Oooo`80000?oooo00<0003oooooool02?ooo`030000oooooooo04[oool3
oeX0X_ooo`00KOooo`;oFP02oooo0omJ02koool200003_ooo`80000:oooo00<0003oooooool0Aooo
o`?oFP03oooo0omJ09ooool006_oool2oeX01oooo`;oFP0/oooo0P0000goool300002_ooo`030000
oooooooo04Koool00omJ0?ooooooo`07oooo00?oFP3oooooool0W?ooo`00JOooo`;oFP0;oooo00?o
FP3oooooool0:Oooo`80000:oooo1@0000_oool00`000?ooooooo`15oooo00?oFP3oooooool02Ooo
o`;oFP2Loooo001Woooo0_mJ00koool2oeX0:Oooo`80000;oooo0`0000coool20000A?ooo`;oFP0>
oooo00?oFP3oooooool0VOooo`00I_ooo`03oeX0oooooooo013oool00omJ0?ooooooo`0Voooo0P00
00_oool00`000?ooooooo`0<oooo00<0003oooooool0@_ooo`03oeX0oooooooo00ooool00omJ0?oo
ooooo`2Hoooo001Uoooo00?oFP3oooooool04_ooo`03oeX0oooooooo02?oool400003?ooo`@0000:
oooo00<0003oooooool0@Oooo`03oeX0oooooooo017oool00omJ0?ooooooo`2Goooo001Toooo00?o
FP3oooooool05?ooo`03oeX0oooooooo02Coool200003?ooo`@0000:oooo00<0003oooooool0@Ooo
o`03oeX0oooooooo01;oool00omJ0?ooooooo`2Foooo001Toooo00?oFP3oooooool05Oooo`03oeX0
oooooooo03ooool00`000?ooooooo`10oooo00?oFP3oooooool04oooo`03oeX0oooooooo09Koool0
06?oool00omJ0?ooooooo`0Foooo00?oFP3oooooool0?oooo`800010oooo00?oFP3oooooool05Ooo
o`03oeX0oooooooo09Goool006;oool00omJ0?ooooooo`0Hoooo00?oFP3oooooool0?_ooo`030000
oooooooo03koool00omJ0?ooooooo`0Goooo00?oFP3oooooool0U?ooo`00H_ooo`03oeX0oooooooo
01Soool00omJ0?ooooooo`0noooo00<0003oooooool0?_ooo`03oeX0oooooooo01Ooool00omJ0?oo
ooooo`2Doooo001Qoooo00?oFP3oooooool06_ooo`03oeX0oooooooo03goool00`000?ooooooo`0m
oooo00?oFP3oooooool06Oooo`03oeX0oooooooo09?oool0067oool00omJ0?ooooooo`0Joooo00?o
FP3oooooool0?Oooo`030000oooooooo03coool00omJ0?ooooooo`0Koooo00?oFP3oooooool0T_oo
o`00H?ooo`03oeX0oooooooo01coool00omJ0?ooooooo`0loooo0P0003goool00omJ0?ooooooo`0K
oooo00?oFP3oooooool0T_ooo`00Goooo`03oeX0oooooooo01goool00omJ0?ooooooo`0loooo00<0
003oooooool0>oooo`03oeX0oooooooo01goool00omJ0?ooooooo`2Aoooo001Ooooo00?oFP3ooooo
ool07_ooo`03oeX0oooooooo03_oool00`000?ooooooo`0koooo00?oFP3oooooool07Oooo`03oeX0
oooooooo097oool005koool00omJ0?ooooooo`0Ooooo00?oFP3oooooool0>oooo`030000oooooooo
03[oool00omJ0?ooooooo`0Ooooo00?oFP3oooooool0T?ooo`00G_ooo`03oeX0oooooooo023oool0
0omJ0?ooooooo`0joooo00<0003oooooool0>_ooo`03oeX0oooooooo023oool00omJ0?ooooooo`2?
oooo001Moooo00?oFP3oooooool08Oooo`03oeX0oooooooo03[oool00`000?ooooooo`0ioooo00?o
FP3oooooool08Oooo`03oeX0oooooooo08ooool005goool00omJ0?ooooooo`0Roooo00?oFP3ooooo
ool0>Oooo`80000joooo00?oFP3oooooool08_ooo`03oeX0oooooooo08koool005goool00omJ0?oo
ooooo`0Roooo00?oFP3oooooool0:Oooo`H0000:oooo00<0003oooooool0>?ooo`03oeX0oooooooo
02?oool00omJ0?ooooooo`2>oooo001Loooo00?oFP3oooooool09?ooo`03oeX0oooooooo02[oool2
00003?ooo`030000oooooooo03Soool00omJ0?ooooooo`0Toooo00?oFP3oooooool0SOooo`00G?oo
o`03oeX0oooooooo02Coool00omJ0?ooooooo`0Zoooo0P0000coool00`000?ooooooo`0goooo00?o
FP3oooooool09Oooo`03oeX0oooooooo08goool005_oool00omJ0?ooooooo`0Uoooo00?oFP3ooooo
ool0:_ooo`80000<oooo00<0003oooooool0=oooo`03oeX0oooooooo02Koool00omJ0?ooooooo`2<
oooo001Koooo00?oFP3oooooool09_ooo`03oeX0oooooooo01[oool900001_ooo`80000<oooo0`00
03Ooool00omJ0?ooooooo`0Voooo00?oFP3oooooool0S?ooo`00F_ooo`03oeX0oooooooo02Ooool0
0omJ0?ooooooo`0Yoooo0P0000coool00`000?ooooooo`0foooo00?oFP3oooooool09oooo`03oeX0
oooooooo08coool005[oool00omJ0?ooooooo`0Xoooo00?oFP3oooooool0:?ooo`80000<oooo00<0
003oooooool0=_ooo`03oeX0oooooooo02Soool00omJ0?ooooooo`2;oooo001Ioooo00?oFP3ooooo
ool0:Oooo`03oeX0oooooooo02Soool200003?ooo`030000oooooooo03Goool00omJ0?ooooooo`0Y
oooo00?oFP3oooooool0Roooo`00FOooo`03oeX0oooooooo02[oool00omJ0?ooooooo`0Woooo0P00
00coool00`000?ooooooo`0eoooo00?oFP3oooooool0:Oooo`03oeX0oooooooo08_oool005Woool0
0omJ0?ooooooo`0Zoooo00?oFP3oooooool09oooo`80000<oooo0P0003Goool00omJ0?ooooooo`0[
oooo00?oFP3oooooool0R_ooo`00F?ooo`03oeX0oooooooo02_oool00omJ0?ooooooo`0Uoooo1000
00coool00`000?ooooooo`0doooo00?oFP3oooooool0:oooo`03oeX0oooooooo08[oool005Soool0
0omJ0?ooooooo`0/oooo00?oFP3oooooool09_ooo`80000<oooo00<0003oooooool0<oooo`03oeX0
oooooooo02goool00omJ0?ooooooo`29oooo001Goooo00?oFP3oooooool0;Oooo`03oeX0oooooooo
03Coool00`000?ooooooo`0coooo00?oFP3oooooool0;Oooo`03oeX0oooooooo08Woool005Ooool0
0omJ0?ooooooo`0^oooo00?oFP3oooooool0<oooo`030000oooooooo03?oool00omJ0?ooooooo`0]
oooo00?oFP3oooooool0ROooo`00E_ooo`03oeX0oooooooo02ooool00omJ0?ooooooo`0coooo0P00
03?oool00omJ0?ooooooo`0_oooo00?oFP3oooooool0R?ooo`00E_ooo`03oeX0oooooooo033oool0
0omJ0?ooooooo`0boooo00<0003oooooool0<_ooo`03oeX0oooooooo02ooool00omJ0?ooooooo`28
oooo001Foooo00?oFP3oooooool0<?ooo`03oeX0oooooooo03;oool00`000?ooooooo`0aoooo00?o
FP3oooooool0<?ooo`03oeX0oooooooo08Soool005Goool00omJ0?ooooooo`0aoooo00?oFP3ooooo
ool0<_ooo`030000oooooooo037oool00omJ0?ooooooo`0aoooo00?oFP3oooooool0Qoooo`00EOoo
o`03oeX0oooooooo03;oool00omJ0?ooooooo`0aoooo00<0003oooooool0<?ooo`03oeX0oooooooo
03;oool00omJ0?ooooooo`27oooo001Eoooo00?oFP3oooooool0<_ooo`03oeX0oooooooo037oool2
0000<Oooo`03oeX0oooooooo03;oool00omJ0?ooooooo`27oooo001Doooo00?oFP3oooooool0<ooo
o`03oeX0oooooooo037oool00`000?ooooooo`0`oooo00?oFP3oooooool0<oooo`03oeX0oooooooo
08Koool005Coool00omJ0?ooooooo`0doooo00?oFP3oooooool0<?ooo`030000oooooooo02ooool0
0omJ0?ooooooo`0doooo00?oFP3oooooool0Q_ooo`00E?ooo`03oeX0oooooooo03Coool00omJ0?oo
ooooo`0`oooo00<0003oooooool0;oooo`03oeX0oooooooo03Goool00omJ0?ooooooo`25oooo001C
oooo00?oFP3oooooool0=Oooo`03oeX0oooooooo033oool00`000?ooooooo`0_oooo00?oFP3ooooo
ool0=Oooo`03oeX0oooooooo08Goool005?oool00omJ0?ooooooo`0foooo00?oFP3oooooool0;ooo
o`80000_oooo00?oFP3oooooool0=_ooo`03oeX0oooooooo08Goool005?oool00omJ0?ooooooo`0f
oooo00?oFP3oooooool04_ooo`@00004oooo0P0000?oool400003?ooo`030000oooooooo02koool0
0omJ0?ooooooo`0goooo00?oFP3oooooool0Q?ooo`00D_ooo`03oeX0oooooooo03Soool00omJ0?oo
ooooo`0@oooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool000002oooo`030000
oooooooo02koool00omJ0?ooooooo`0goooo00?oFP3oooooool0Q?ooo`00D_ooo`03oeX0oooooooo
03Soool00omJ0?ooooooo`0@oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?oo
ooooo`08oooo00<0003oooooool0;Oooo`03oeX0oooooooo03Soool00omJ0?ooooooo`24oooo001B
oooo00?oFP3oooooool0>?ooo`03oeX0oooooooo00ooool200001?ooo`80000<oooo00<0003ooooo
ool02?ooo`030000oooooooo02goool00omJ0?ooooooo`0ioooo00?oFP3oooooool0Poooo`00DOoo
o`03oeX0oooooooo03[oool00omJ0?ooooooo`03oooo2@0000;oool200001?ooo`80000<oooo00<0
003oooooool02?ooo`<0000/oooo00?oFP3oooooool0>_ooo`03oeX0oooooooo08?oool0057oool0
0omJ0?ooooooo`0joooo00?oFP3oooooool03_ooo`800004oooo0P0000_oool200002_ooo`030000
oooooooo02coool00omJ0?ooooooo`0joooo00?oFP3oooooool0Poooo`00DOooo`03oeX0oooooooo
03[oool00omJ0?ooooooo`0>oooo0P0000Coool200002_ooo`<0000:oooo00<0003oooooool0;?oo
o`03oeX0oooooooo03_oool00omJ0?ooooooo`22oooo001@oooo00?oFP3oooooool0??ooo`03oeX0
oooooooo00goool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`0[oooo00?oFP3ooooo
ool0??ooo`03oeX0oooooooo08;oool0053oool00omJ0?ooooooo`0loooo00?oFP3oooooool03Ooo
o`800004oooo0P0000Soool300003?ooo`030000oooooooo02_oool00omJ0?ooooooo`0loooo00?o
FP3oooooool0P_ooo`00D?ooo`03oeX0oooooooo03coool00omJ0?ooooooo`0>oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P0002coool00omJ0?ooooooo`0m
oooo00?oFP3oooooool0POooo`00;?ooo`@0000Ooooo00?oFP3oooooool03oooo`80000Zoooo0`00
0004oeX00000000000003?ooo`800002oooo0P0000[oool400002_ooo`030000oooooooo02[oool0
0omJ0000000000040000<?ooo`800008oooo00?oFP3oooooool08_ooo`@0001Koooo000[oooo0P00
00;oool200007_ooo`03oeX0oooooooo00ooool20000:oooo`8000000omJ00000000000200003?oo
o`@0000;oooo100000[oool00`000?ooooooo`0Zoooo00?oFP00000000001@0002ooool200002Ooo
o`03oeX0oooooooo023oool200000_ooo`80001Joooo000Zoooo0P0000Coool200007Oooo`03oeX0
oooooooo00ooool20000;?ooo`030000oeX0oooo00;oool00`000?ooooooo`0Woooo00<0003ooooo
ool0:_ooo`03oeX0oooo000000Coool00`000?ooooooo`0]oooo0P0000Woool00omJ0?ooooooo`0O
oooo0P0000Coool20000FOooo`00:_ooo`800004oooo0P0001coool00omJ0?ooooooo`0;oooo2000
02coool00`000?mJ0?ooo`0[oooo00<0003oooooool0:Oooo`05oeX0oooooooooooo000002koool8
00002?ooo`03oeX0oooooooo01ooool200001?ooo`80000Loooo1000013oool400009Oooo`007_oo
o`T00003oooo0P0000Coool200007?ooo`03oeX0oooo000000P00003oooo00<0003oooooool00_oo
o`80000Ooooo2@0000Koool00omJ0?ooooooo`0Zoooo0P0002[oool00omJ0?ooooooo`02oooo00<0
003oooooool0:oooo`030000oooooooo00;oool200002_ooo`03oeX0oooooooo01koool200001?oo
o`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool200001?ooo`80000L
oooo00?oFP3oooooool03?ooo`040000oooooooooooo0P0002koool00omJ00000?ooo`0Zoooo00<0
003oooooool0:Oooo`03oeX0oooooooo00;oool20000;Oooo`040000oooooooooooo0P0000[oool0
0omJ0?ooooooo`0Noooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0S
oooo000Zoooo0`0000;oool200007?ooo`03oeX0oooooooo00koool00`000?ooooooo`020000;ooo
o`03oeX0oooooooo02Woool00`000?ooooooo`0Xoooo00?oFP3oooooool01?ooo`030000oooooooo
02coool00`000?ooooooo`0200002_ooo`03oeX0oooooooo01koool300000_ooo`80000Moooo00<0
003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?oo
ooooo`0Soooo000[oooo00<0003oool000000P0001goool00omJ0?ooooooo`0>oooo00<0003ooooo
ool00P0002ooool00omJ00000?ooo`0Yoooo00<0003oooooool0:?ooo`03oeX0oooooooo00Coool2
0000;Oooo`030000oooooooo0080000;oooo00?oFP3oooooool07_ooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool200008?ooo`03oeX0oooooooo00ooool010000?ooo`00000002ooool00omJ00000?ooo`0Y
oooo00<0003oooooool0:?ooo`03oeX0oooooooo00Coool20000;_ooo`040000oooo000000002ooo
o`03oeX0oooooooo01koool200008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo000/oooo0P0001koool00omJ0?ooooooo`0Aoooo0`0002[oool0
0`000?ooooooo`02oooo00<0003oFP3oool0:Oooo`80000Xoooo00CoFP3oooooool00004oooo0P00
02ooool300002oooo`03oeX0oooooooo01ooool200008?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001coool00omJ0?ooooooo`0B
oooo0P0002_oool00`000?ooooooo`02000000?oFP3oooooool0:?ooo`030000oooooooo02Ooool0
1OmJ0?ooooooooooo`000002oooo0`00033oool200003?ooo`03oeX0oooooooo01ooool300007_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_
oooo0`0001[oool00omJ0?ooooooo`0Boooo0P0002coool4000000?oooooFP3oool0:?ooo`030000
oooooooo02Ooool00omJ0?ooooooo`02oooo1000037oool200003?ooo`03oeX0oooooooo027oool3
00007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0S
oooo001;oooo00?oFP3oooooool0A_ooo`03oeX0oooooooo02Ooool00`000?ooooooo`0Voooo00?o
FP3oooooool0A_ooo`03oeX0oooooooo043oool00`000?ooooooo`02oooo100000;oool300000_oo
o`800005oooo00<0003oooooool08oooo`00Boooo`03oeX0oooooooo04Koool00omJ0?ooooooo`0W
oooo00<0003oooooool09_ooo`03oeX0oooooooo04Ooool00omJ0?ooooooo`0ooooo00<0003ooooo
ool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo02?oool004_oool0
0omJ0?ooooooo`17oooo00?oFP3oooooool09_ooo`80000Voooo00?oFP3oooooool0B?ooo`03oeX0
oooooooo03ooool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00B_ooo`03oeX0oooooooo
04Soool00omJ0?ooooooo`0Voooo00<0003oooooool09Oooo`03oeX0oooooooo04Woool00omJ0?oo
ooooo`0noooo00<0003oooooool05?ooo`030000oooooooo02?oool004[oool00omJ0?ooooooo`18
oooo00?oFP3oooooool09_ooo`030000oooooooo02Goool00omJ0?ooooooo`19oooo00?oFP3ooooo
ool0?_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001:oooo00?oFP3oooooool0BOoo
o`03oeX0oooooooo02Goool00`000?ooooooo`0Toooo00?oFP3oooooool0B_ooo`03oeX0oooooooo
03koool400004?ooo`@0000Uoooo0019oooo00?oFP3oooooool0B_ooo`03oeX0oooooooo02Goool0
0`000?ooooooo`0Toooo00?oFP3oooooool0Boooo`03oeX0oooooooo07[oool001[oool_000000?o
FP0000000000BP000003oeX00000000004`000000omJ00000000001;000000?oFP0000000000;@00
04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`05oooo00?oFP3oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`03oeX0oooo000000_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oeX0oooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00;oool00omJ0?ooooooo`04oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0COooo`007?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00Coool00omJ0?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00?o
FP3oool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oFP3oool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool00oooo`03oeX0oooooooo00?oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo0018oooo00?oFP3ooooo
ool0C?ooo`03oeX0oooooooo02Coool00`000?ooooooo`0Soooo00?oFP3oooooool0COooo`03oeX0
oooooooo07Woool004Soool00omJ0?ooooooo`1=oooo00?oFP3oooooool08oooo`030000oooooooo
02;oool00omJ0?ooooooo`1>oooo00?oFP3oooooool0>?oooah0000Soooo0017oooo00?oFP3ooooo
ool0C_ooo`03oeX0oooooooo02?oool200008oooo`03oeX0oooooooo04ooool00omJ0?ooooooo`1h
oooo0017oooo00?oFP3oooooool0Coooo`03oeX0oooooooo02;oool00`000?ooooooo`0Roooo00?o
FP3oooooool0Coooo`03oeX0oooooooo07Soool004Ooool00omJ0?ooooooo`1?oooo00?oFP3ooooo
ool08_ooo`030000oooooooo027oool00omJ0?ooooooo`1@oooo00?oFP3oooooool0N?ooo`00A_oo
o`03oeX0oooooooo053oool00omJ0?ooooooo`0Roooo00<0003oooooool08Oooo`03oeX0oooooooo
057oool00omJ0?ooooooo`1goooo0016oooo00?oFP3oooooool0DOooo`03oeX0oooooooo027oool0
0`000?ooooooo`0Qoooo00?oFP3oooooool0DOooo`03oeX0oooooooo07Ooool004Goool00omJ0?oo
ooooo`1Boooo00?oFP3oooooool08Oooo`80000Qoooo00?oFP3oooooool0D_ooo`03oeX0oooooooo
07Ooool004Goool00omJ0?ooooooo`1Boooo00?oFP3oooooool08Oooo`030000oooooooo023oool0
0omJ0?ooooooo`1Coooo00?oFP3oooooool0M_ooo`00AOooo`03oeX0oooooooo05?oool00omJ0?oo
ooooo`0Poooo00<0003oooooool08?ooo`03oeX0oooooooo05?oool00omJ0?ooooooo`10oooo0`00
0003oooo000000000080000^oooo0014oooo00?oFP3oooooool0E?ooo`03oeX0oooooooo023oool0
0`000?ooooooo`0Ooooo00?oFP3oooooool0E?ooo`03oeX0oooooooo047oool010000?oooooooooo
o`80000_oooo0014oooo00?oFP3oooooool0E?ooo`03oeX0oooooooo023oool00`000?ooooooo`0O
oooo00?oFP3oooooool0EOooo`03oeX0oooooooo047oool010000?ooo`000000033oool004Coool0
0omJ0?ooooooo`1Eoooo00?oFP3oooooool07oooo`030000oooooooo01ooool00omJ0?ooooooo`1E
oooo00?oFP3oooooool0@_ooo`80000aoooo0013oooo00?oFP3oooooool0E_ooo`03oeX0oooooooo
01ooool200007oooo`03oeX0oooooooo05Koool00omJ0?ooooooo`12oooo0P00037oool004?oool0
0omJ0?ooooooo`1Goooo00?oFP3oooooool07_ooo`030000oooooooo01koool00omJ0?ooooooo`1G
oooo00?oFP3oooooool0@?ooo`<0000aoooo0013oooo00?oFP3oooooool0Eoooo`03oeX0oooooooo
01koool00`000?ooooooo`0Noooo00?oFP3oooooool0Eoooo`03oeX0oooooooo03ooool200000_oo
o`030000oooooooo02koool004;oool00omJ0?ooooooo`1Hoooo00?oFP3oooooool07_ooo`030000
oooooooo01goool00omJ0?ooooooo`1Ioooo00?oFP3oooooool0?Oooo`@000001?ooo`0000000000
02koool004;oool00omJ0?ooooooo`1Ioooo00?oFP3oooooool07Oooo`030000oooooooo01goool0
0omJ0?ooooooo`1Ioooo00?oFP3oooooool0Loooo`00@_ooo`03oeX0oooooooo05Woool00omJ0?oo
ooooo`0Moooo0P0001goool00omJ0?ooooooo`1Joooo00?oFP3oooooool0Loooo`00@Oooo`03oeX0
oooooooo05[oool01?mJ0?ooooooooooo`@00004oooo0P0000?oool400002oooo`030000oooooooo
01coool00omJ0?ooooooo`1Koooo00?oFP3oooooool0L_ooo`00@Oooo`03oeX0oooooooo05_oool0
1?mJ0?ooo`00000000;oool200000oooo`800003oooo00D0003oooooooooool000002_ooo`030000
oooooooo01coool00omJ0?ooooooo`1Koooo00?oFP3oooooool0L_ooo`00@Oooo`03oeX0oooooooo
05_oool00omJ0?ooo`000004oooo00<0003oooooool02oooo`030000oooooooo00Ooool00`000?oo
ooooo`0Koooo00?oFP3oooooool0G?ooo`03oeX0oooooooo07;oool0043oool00omJ0?ooooooo`1L
oooo00?oFP00000000001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo01_oool0
0omJ0?ooooooo`1Moooo00?oFP3oooooool0LOooo`00@?ooo`03oeX0oooooooo05goool00omJ0000
0?ooo`03oooo0P0000coool00`000?ooooooo`07oooo0`0001_oool00omJ0?ooooooo`1Moooo00?o
FP3oooooool0LOooo`00@?ooo`03oeX0oooooooo05goool00omJ00000?ooo`03oooo0P0000_oool2
00002Oooo`030000oooooooo01[oool00omJ0?ooooooo`1Noooo00?oFP3oooooool0LOooo`00?ooo
o`03oeX0oooooooo05koool00omJ00000?ooo`03oooo0P0000[oool300002Oooo`030000oooooooo
01[oool00omJ0?ooooooo`1Ooooo00?oFP3oooooool0L?ooo`00?oooo`03oeX0oooooooo05koool0
0`000?mJ0?ooo`03oooo0P0000Ooool500002_ooo`030000oooooooo01[oool00omJ0?ooooooo`1O
oooo00?oFP3oooooool0L?ooo`00?_ooo`03oeX0oooooooo05ooool00`000?mJ0?ooo`03oooo0P00
00Soool300002oooo`030000oooooooo01Woool00omJ0?ooooooo`1Poooo00?oFP3oooooool0L?oo
o`00?_ooo`03oeX0oooooooo063oool00`000?mJ0?ooo`02oooo00<0003oooooool01oooo`030000
oooooooo00_oool200006_ooo`03oeX0oooooooo067oool00omJ0?ooooooo`1_oooo000noooo00?o
FP3oooooool0H?ooo`040000oeX0oooooooo0P0000[oool400002Oooo`030000oooooooo01Woool0
0omJ0?ooooooo`1Qoooo00?oFP3oooooool0Koooo`00?Oooo`03oeX0oooooooo06;oool01?mJ0000
0000000000_oool400002Oooo`030000oooooooo01Soool00omJ0?ooooooo`1Roooo00?oFP3ooooo
ool0Koooo`00?Oooo`03oeX0oooooooo06?oool00omJ0?ooooooo`0Hoooo00<0003oooooool06?oo
o`03oeX0oooooooo06?oool00omJ0?ooooooo`1^oooo000moooo00?oFP3oooooool0Hoooo`03oeX0
oooooooo01Soool00`000?ooooooo`0Hoooo00?oFP3oooooool0Hoooo`03oeX0oooooooo06koool0
03coool00omJ0?ooooooo`1Toooo00?oFP3oooooool06?ooo`80000Hoooo00?oFP3oooooool0I?oo
o`03oeX0oooooooo06koool003coool00omJ0?ooooooo`1Uoooo00?oFP3oooooool05oooo`030000
oooooooo01Ooool00omJ0?ooooooo`1Uoooo00?oFP3oooooool0KOooo`00??ooo`03oeX0oooooooo
06Goool00omJ0?ooooooo`0Goooo00<0003oooooool05oooo`03oeX0oooooooo06Goool00omJ0?oo
ooooo`1]oooo000koooo00?oFP3oooooool0Ioooo`03oeX0oooooooo01Koool00`000?ooooooo`0F
oooo00?oFP3oooooool0I_ooo`03oeX0oooooooo06goool003_oool00omJ0?ooooooo`1Woooo00?o
FP3oooooool05_ooo`030000oooooooo01Koool00omJ0?ooooooo`1Woooo00?oFP3oooooool0K?oo
o`00>_ooo`03oeX0oooooooo06Soool00omJ0?ooooooo`0Foooo0P0001Ooool00omJ0?ooooooo`1W
oooo00?oFP3oooooool0K?ooo`00>_ooo`03oeX0oooooooo06Woool00omJ0?ooooooo`0Eoooo00<0
003oooooool05Oooo`03oeX0oooooooo06Woool00omJ0?ooooooo`1[oooo000ioooo00?oFP3ooooo
ool0J_ooo`03oeX0oooooooo01Goool00`000?ooooooo`0Eoooo00?oFP3oooooool0JOooo`03oeX0
oooooooo06_oool003Woool00omJ0?ooooooo`1[oooo00?oFP3oooooool05?ooo`030000oooooooo
01Coool00omJ0?ooooooo`1[oooo00?oFP3oooooool0J_ooo`00>?ooo`03oeX0oooooooo06coool0
0omJ0?ooooooo`0Doooo00<0003oooooool05?ooo`03oeX0oooooooo06_oool00omJ0?ooooooo`1Z
oooo000hoooo00?oFP3oooooool0KOooo`03oeX0oooooooo01?oool200005?ooo`03oeX0oooooooo
06coool00omJ0?ooooooo`1Zoooo000hoooo00?oFP3oooooool0KOooo`03oeX0oooooooo00Coool6
00002Oooo`030000oooooooo01?oool00omJ0?ooooooo`1]oooo00?oFP3oooooool0JOooo`00=ooo
o`03oeX0oooooooo06koool00omJ0?ooooooo`06oooo0P0000_oool00`000?ooooooo`0Boooo00?o
FP3oooooool0K_ooo`03oeX0oooooooo06Woool003Ooool00omJ0?ooooooo`1_oooo00?oFP3ooooo
ool01Oooo`80000;oooo00<0003oooooool04_ooo`03oeX0oooooooo06ooool00omJ0?ooooooo`1X
oooo000foooo00?oFP3oooooool0L?ooo`03oeX0oooooooo00Goool200002oooo`030000oooooooo
01;oool00omJ0?ooooooo`1_oooo00?oFP3oooooool0J?ooo`00=_ooo`03oeX0oooooooo077oool0
0omJ0?ooooooo`04oooo0P0000_oool300004Oooo`03oeX0oooooooo077oool00omJ0?ooooooo`1W
oooo000eoooo00?oFP3oooooool0L_ooo`03oeX0oooooooo00Coool200002oooo`030000oooooooo
017oool00omJ0?ooooooo`1aoooo00?oFP3oooooool0Ioooo`00=Oooo`03oeX0oooooooo07?oool0
0omJ0?ooooooo`03oooo0P0000_oool00`000?ooooooo`0@oooo00?oFP3oooooool0Loooo`03oeX0
oooooooo06Koool003Coool00omJ0?ooooooo`1doooo00?oFP3oooooool00oooo`80000;oooo00<0
003oooooool04?ooo`03oeX0oooooooo07?oool00omJ0?ooooooo`1Voooo000doooo00?oFP3ooooo
ool0MOooo`03oeX0oooooooo00;oool200002oooo`030000oooooooo00ooool00omJ0?ooooooo`1e
oooo00?oFP3oooooool0IOooo`00<oooo`03oeX0oooooooo07Koool00omJ0?ooooooo`02oooo0P00
00_oool200004?ooo`03oeX0oooooooo07Goool00omJ0?ooooooo`1Uoooo000coooo00?oFP3ooooo
ool0Moooo`03oeX0oooo000000<0000;oooo00<0003oooooool03oooo`03oeX0oooooooo07Koool0
0omJ0?ooooooo`1Toooo000boooo00?oFP3oooooool0N?ooo`04oeX0oooooooooooo0P0000_oool0
0`000?ooooooo`0>oooo00?oFP3oooooool0Moooo`03oeX0oooooooo06Coool003;oool00omJ0?oo
ooooo`1ioooo00?oFP3oooooool03Oooo`030000oooooooo00koool00omJ0?ooooooo`1hoooo00?o
FP3oooooool0Hoooo`00<Oooo`03oeX0oooooooo07[oool00omJ0?ooooooo`0=oooo00<0003ooooo
ool03Oooo`03oeX0oooooooo07[oool00omJ0?ooooooo`1Roooo000aoooo00?oFP3oooooool0Nooo
o`03oeX0oooooooo00coool200003_ooo`03oeX0oooooooo07[oool00omJ0?ooooooo`1Roooo000`
oooo00?oFP3oooooool0O?ooo`03oeX0oooooooo00coool00`000?ooooooo`0<oooo00?oFP3ooooo
ool0O?ooo`03oeX0oooooooo067oool0033oool00omJ0?ooooooo`1moooo00?oFP3oooooool02ooo
o`030000oooooooo00coool00omJ0?ooooooo`1loooo00?oFP3oooooool0HOooo`00;oooo`03oeX0
oooooooo07koool00omJ0?ooooooo`0;oooo00<0003oooooool02oooo`03oeX0oooooooo07koool0
0omJ0?ooooooo`1Poooo000_oooo00?oFP3oooooool0Ooooo`03oeX0oooooooo00[oool00`000?oo
ooooo`0:oooo00?oFP3oooooool0Ooooo`03oeX0oooooooo063oool002koool00omJ0?ooooooo`21
oooo00?oFP3oooooool02Oooo`80000;oooo00?oFP3oooooool0P?ooo`03oeX0oooooooo05ooool0
02goool00omJ0?ooooooo`22oooo00?oFP3oooooool02Oooo`030000oooooooo00Woool00omJ0?oo
ooooo`22oooo00?oFP3oooooool0G_ooo`00;?ooo`03oeX0oooooooo08Coool00omJ0?ooooooo`08
oooo00<0003oooooool02?ooo`03oeX0oooooooo08?oool00omJ0?ooooooo`1Noooo000/oooo00?o
FP3oooooool0QOooo`03oeX0oooooooo00Ooool00`000?ooooooo`07oooo00?oFP3oooooool0QOoo
o`03oeX0oooooooo05goool002_oool00omJ0?ooooooo`27oooo00?oFP3oooooool01_ooo`030000
oooooooo00Koool00omJ0?ooooooo`27oooo00?oFP3oooooool0G?ooo`00:_ooo`03oeX0oooooooo
08Woool00omJ0?ooooooo`05oooo0P0000Koool00omJ0?ooooooo`29oooo00?oFP3oooooool0Fooo
o`00:Oooo`03oeX0oooooooo08_oool00omJ0?ooooooo`04oooo00<0003oooooool01?ooo`03oeX0
oooooooo08_oool00omJ0?ooooooo`1Joooo000Xoooo00?oFP3oooooool0M_ooo`H00003oooo0P00
00?oool400001Oooo`03oeX0oooooooo00?oool00`000?ooooooo`03oooo00?oFP3oooooool0SOoo
o`03oeX0oooooooo05Woool002Goool3oeX0Noooo`800005oooo0P0000?oool01@000?oooooooooo
o`000005oooo0_mJ00?oool00`000?ooooooo`02oooo00?oFP3oooooool0Soooo`;oFP1Ioooo000R
oooo1?mJ07goool200003oooo`030000oooooooo00Coool8oeX0U?ooo`CoFP1Eoooo002Soooo0P00
00ooool00`000?ooooooo`07oooo0`000>ooool00:?oool200003oooo`030000oooooooo00Ooool0
0`000?ooooooo`3_oooo002Soooo0P0000koool200002Oooo`030000oooooooo0>ooool00:?oool2
00003Oooo`<00009oooo00<0003oooooool0koooo`00Xoooo`80000:oooo1@0000[oool00`000?oo
ooooo`3_oooo002Soooo0P0000_oool300002oooo`80003`oooo002Soooo0P0000_oool00`000?oo
ooooo`0;oooo00<0003oooooool0koooo`00XOooo`@0000<oooo100000Woool00`000?ooooooo`3_
oooo002Soooo0P0000coool400002Oooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`
oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool00`000?ooooooo`3_
oooo002`oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3_oooo002a
oooo00<0003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo0`00
0>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool20000noooo`00/ooo
o`80003koooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0003oooooool00`00
0?_oool00;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000013oool40000i_oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo0000000000800000
0oooo`000000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`@0000@
oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?ooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo00koool0
0`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool00_oo
o`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?ooooooo`3Loooo002Y
oooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool010000?ooooooooooo`800003
oooo0P0000Soool2000000?oool0003oool00oooo`030000oooooooo0=coool00:coool200000_oo
o`030000oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000oooooooo0=coool0
0:[oool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?oo
o`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3L
oooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_ooo`030000oooooooo
0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`800002oooo00<0
003oooooool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003ooooo
ool00_ooo`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo0=coool00;3oool0
0`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05ooo
o`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000
oooooooo00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_ooo`00oooook7oool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .706 0 r
.5 Mabswid
.02381 .44676 m
.02499 .44674 L
.02605 .4467 L
.02729 .44661 L
.02846 .4465 L
.03053 .44622 L
.03279 .44579 L
.03527 .44519 L
.0379 .44438 L
.04262 .44254 L
.05205 .4373 L
.06244 .42924 L
.0842 .40529 L
.10458 .37566 L
.14335 .30812 L
.18458 .23697 L
.20517 .20811 L
.21519 .19662 L
.22428 .1879 L
.2338 .18064 L
.24277 .17564 L
.2477 .17369 L
.25224 .1724 L
.25461 .17191 L
.25597 .1717 L
.25722 .17154 L
.25853 .17141 L
.25925 .17136 L
.25994 .17132 L
.26115 .17128 L
.26184 .17128 L
.26248 .17128 L
.26365 .17131 L
.26489 .17138 L
.26595 .17147 L
.26711 .1716 L
.2697 .172 L
.2721 .17252 L
.27647 .17381 L
.28114 .17569 L
.28669 .17858 L
.29194 .18195 L
.30174 .18987 L
.32176 .21204 L
.34021 .23849 L
.37961 .30658 L
.4175 .3729 L
.43858 .40395 L
.45784 .42599 L
.46737 .43419 L
Mistroke
.4724 .43772 L
.47776 .44087 L
.48291 .44327 L
.48757 .44491 L
.48982 .44552 L
.49225 .44604 L
.49337 .44623 L
.49455 .4464 L
.49565 .44653 L
.49666 .44662 L
.49789 .4467 L
.49854 .44673 L
.49922 .44675 L
.50037 .44676 L
.50164 .44673 L
.50276 .44667 L
.50398 .44657 L
.50512 .44644 L
.50617 .4463 L
.50854 .44588 L
.51113 .44528 L
.51634 .44357 L
.52094 .44153 L
.52585 .43882 L
.53469 .43258 L
.54496 .42323 L
.55607 .41074 L
.57624 .38275 L
.61721 .31236 L
.65666 .24342 L
.6765 .21432 L
.6946 .19334 L
.70461 .18451 L
.71409 .17813 L
.71929 .1755 L
.7241 .17362 L
.72661 .17286 L
.72938 .17219 L
.73077 .17192 L
.73228 .17168 L
.73369 .17151 L
.735 .17139 L
.73627 .17132 L
.73747 .17128 L
.73855 .17128 L
.73973 .17131 L
.741 .17138 L
.74165 .17143 L
.74236 .17149 L
.74362 .17164 L
Mistroke
.74478 .17181 L
.74705 .17224 L
.74949 .17283 L
.7539 .17426 L
.75897 .17647 L
.76451 .17956 L
.77459 .18694 L
.79428 .20742 L
.81525 .2367 L
.85686 .30849 L
.89694 .37807 L
.91533 .40469 L
.92577 .41739 L
.93551 .42739 L
.94506 .4353 L
.94997 .43859 L
.9553 .44156 L
.95822 .4429 L
.96091 .44397 L
.96344 .44481 L
.96623 .44557 L
.96872 .44609 L
.97106 .44644 L
.97235 .44658 L
.97353 .44667 L
.97483 .44674 L
.97548 .44675 L
.97619 .44676 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo001]oooo1_nd03goool200003?ooo`800019oooo1ond0:3oool006_oool2ok@01_oo
o`?o]00hoooo100000coool00`000?ooooooo`15oooo0ond00Ooool2ok@0W_ooo`00J?ooo`?o]00;
oooo00?o]03oooooool0=oooo`80000<oooo00<0003oooooool0@oooo`;o]00<oooo0_nd09coool0
06Koool2ok@03oooo`;o]015oooo00<0003oooooool0@Oooo`;o]00@oooo0_nd09[oool006Goool0
0ond0?ooooooo`0Aoooo0_nd04?oool00`000?ooooooo`10oooo00?o]03oooooool04_ooo`;o]02H
oooo001Toooo00?o]03oooooool05?ooo`;o]011oooo0P00043oool00ond0?ooooooo`0Eoooo00?o
]03oooooool0UOooo`00Hoooo`03ok@0oooooooo01Ooool00ond0?ooooooo`0noooo00<0003ooooo
ool0?_ooo`03ok@0oooooooo01Ooool00ond0?ooooooo`2Doooo001Qoooo0_nd01_oool00ond0?oo
ooooo`0moooo00<0003oooooool0?Oooo`03ok@0oooooooo01Woool00ond0?ooooooo`2Coooo001P
oooo00?o]03oooooool07?ooo`03ok@0oooooooo03coool00`000?ooooooo`0loooo00?o]03ooooo
ool06oooo`03ok@0oooooooo09;oool005ooool00ond0?ooooooo`0Noooo00?o]03oooooool0>ooo
o`030000oooooooo03_oool00ond0?ooooooo`0Moooo00?o]03oooooool0TOooo`00G_ooo`03ok@0
oooooooo01ooool00ond0?ooooooo`0koooo0P0003_oool00ond0?ooooooo`0Ooooo00?o]03ooooo
ool0T?ooo`00G_ooo`03ok@0oooooooo023oool00ond0?ooooooo`0joooo00<0003oooooool0>_oo
o`03ok@0oooooooo023oool00ond0?ooooooo`2?oooo001Moooo00?o]03oooooool08_ooo`03ok@0
oooooooo03Woool00`000?ooooooo`0ioooo00?o]03oooooool08_ooo`03ok@0oooooooo08koool0
05coool00ond0?ooooooo`0Toooo00?o]03oooooool0>?ooo`030000oooooooo03Soool00ond0?oo
ooooo`0Toooo00?o]03oooooool0SOooo`00G?ooo`03ok@0oooooooo02Goool00ond0?ooooooo`0g
oooo00<0003oooooool0=oooo`03ok@0oooooooo02Goool00ond0?ooooooo`2=oooo001Koooo00?o
]03oooooool09_ooo`03ok@0oooooooo03Ooool20000=oooo`03ok@0oooooooo02Ooool00ond0?oo
ooooo`2<oooo001Joooo00?o]03oooooool0:?ooo`03ok@0oooooooo01Woool400001?ooo`800003
oooo100000coool00`000?ooooooo`0foooo00?o]03oooooool09oooo`03ok@0oooooooo08coool0
05Woool00ond0?ooooooo`0Zoooo00?o]03oooooool05oooo`800002oooo0P0000?oool200000ooo
o`050000oooooooooooo000000_oool00`000?ooooooo`0eoooo00?o]03oooooool0:Oooo`03ok@0
oooooooo08_oool005Woool00ond0?ooooooo`0Zoooo00?o]03oooooool05oooo`030000oooooooo
00;oool00`000?ooooooo`0;oooo00<0003oooooool02?ooo`030000oooooooo03Coool00ond0?oo
ooooo`0[oooo00?o]03oooooool0R_ooo`00F?ooo`03ok@0oooooooo02coool00ond0?ooooooo`0E
oooo0P0000Coool200003?ooo`030000oooooooo00Soool00`000?ooooooo`0coooo00?o]03ooooo
ool0;?ooo`03ok@0oooooooo08[oool005Ooool00ond0?ooooooo`0^oooo00?o]03oooooool02Ooo
o`T00002oooo0P0000Coool200003?ooo`030000oooooooo00Soool30000<oooo`03ok@0oooooooo
02goool00ond0?ooooooo`29oooo001Goooo00?o]03oooooool0;_ooo`03ok@0oooooooo01Coool2
00001?ooo`80000;oooo0P0000[oool00`000?ooooooo`0boooo00?o]03oooooool0;_ooo`03ok@0
oooooooo08Woool005Koool00ond0?ooooooo`0`oooo00?o]03oooooool04oooo`800004oooo0P00
00[oool300002_ooo`030000oooooooo037oool00ond0?ooooooo`0`oooo00?o]03oooooool0R?oo
o`00EOooo`03ok@0oooooooo03;oool00ond0?ooooooo`0Boooo0P0000Coool200001oooo`D0000;
oooo00<0003oooooool0<Oooo`03ok@0oooooooo037oool00ond0?ooooooo`27oooo001Eoooo00?o
]03oooooool0<_ooo`03ok@0oooooooo01;oool200001?ooo`800008oooo0`0000coool00`000?oo
ooooo`0`oooo00?o]03oooooool0<_ooo`03ok@0oooooooo08Ooool005Coool00ond0?ooooooo`0d
oooo00?o]03oooooool04_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool03?ooo`80000`oooo00?o]03oooooool0=?ooo`03ok@0oooooooo08Koool002coool400009?oo
o`03ok@0oooooooo00[oool20000:?ooo`03ok@0oooo000000H0000<oooo0P0000;oool200002_oo
o`@0000:oooo00<0003oooooool0:_ooo`D000000ond00000?ooo`0_oooo0P0000?oool00ond0?oo
ooooo`0Woooo100005_oool002_oool200000_ooo`80000Roooo00?o]03oooooool02oooo`80000Y
oooo00?o]03oool000001P0000coool400002oooo`@0000:oooo00<0003oooooool0:oooo`<00000
1?nd00000000000002ooool200001?ooo`03ok@0oooooooo02Goool200000_ooo`80001Joooo000Z
oooo0P0000Coool200008Oooo`03ok@0oooooooo00_oool20000:Oooo`04ok@0oooooooo00001?oo
o`030000oooooooo02Ooool00`000?ooooooo`0/oooo00<0003ooooo]0000_ooo`030000oooooooo
02goool200001Oooo`03ok@0oooooooo02?oool200001?ooo`80001Ioooo000Zoooo0P0000Coool2
00008?ooo`03ok@0oooooooo00Ooool80000:Oooo`04ok@0oooooooo0000;Oooo`030000oooooooo
02goool00ond0?ooooooo`0/oooo200000Coool00ond0?ooooooo`0Soooo0P0000Coool200007?oo
o`@0000@oooo100002Goool001koool900000oooo`800004oooo0P0001koool00`000?nd00000006
00000oooo`030000oooooooo00;oool200007oooo`T00003oooo00Co]03oooooool0000/oooo0P00
02goool00ond0?ooo`00000]oooo00<0003oooooool00_ooo`800006oooo00?o]03oooooool08_oo
o`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004
oooo0P0001ooool00ond0?ooooooo`09oooo00@0003oooooooooool20000:oooo`03ok@0oooooooo
0080000[oooo00<0003oooooool0;?ooo`04ok@0oooo00000000;Oooo`040000oooooooooooo0P00
00Koool00ond0?ooooooo`0Roooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo000Zoooo0`0000;oool200007oooo`03ok@0oooooooo00_oool00`000?ooooooo`02
0000;?ooo`04ok@0oooooooo0000:oooo`030000oooooooo02_oool01Ond0?ooooooooooo`00000^
oooo00<0003oooooool00P0000Ooool00ond0?ooooooo`0Qoooo0`0000;oool200007Oooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool08oooo`00:oooo`030000oooo00000080000Poooo00?o]03oooooool02oooo`030000oooooooo
0080000/oooo00?o]03oooooool00P0002[oool00`000?ooooooo`0[oooo00Co]03oooooooooool2
0000;Oooo`030000oooooooo00800008oooo00?o]03oooooool08Oooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool200008_ooo`03ok@0oooooooo00goool010000?ooo`00000002goool01?nd0?ooo`000000
02[oool00`000?ooooooo`0Zoooo00?o]03oooooool00_ooo`80000^oooo00@0003oool000000008
oooo00?o]03oooooool08Oooo`80000Qoooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool002coool200008Oooo`03ok@0oooooooo00koool30000:_oo
o`050000oooooooook@0oooo0080000Zoooo0P0002[oool00ond00000?ooo`03oooo0P0002ooool3
00002Oooo`03ok@0oooooooo027oool200008?ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001koool00ond0?ooooooo`0@oooo0P00
02_oool010000?oooooooond0080000Zoooo00<0003oooooool0:Oooo`03ok@0oooo000000;oool3
0000<?ooo`80000:oooo00?o]03oooooool08Oooo`<0000Noooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002ooool300007?ooo`03ok@0oooooooo
013oool20000;?ooo`8000000ond00000?ooo`0Zoooo00<0003oooooool0:?ooo`04ok@0oooooooo
oooo1000037oool200002_ooo`03ok@0oooooooo02?oool300007?ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo001=oooo00?o]03oooooool0@_oo
o`03ok@0oooooooo02Woool00`000?ooooooo`0Xoooo00?o]03oooooool0@oooo`03ok@0oooooooo
047oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool08ooo
o`00C?ooo`03ok@0oooooooo04Coool00ond0?ooooooo`0Xoooo00<0003oooooool09oooo`03ok@0
oooooooo04Coool00ond0?ooooooo`11oooo00<0003oooooool00oooo`8000001?ooo`0000000000
00;oool300001_ooo`030000oooooooo02?oool004coool00ond0?ooooooo`14oooo00?o]03ooooo
ool0:?ooo`80000Xoooo00?o]03oooooool0AOooo`03ok@0oooooooo043oool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00Boooo`03ok@0oooooooo04Koool00ond0?ooooooo`0Woooo00<0
003oooooool09_ooo`03ok@0oooooooo04Ooool00ond0?ooooooo`0ooooo00<0003oooooool05?oo
o`030000oooooooo02?oool004_oool00ond0?ooooooo`16oooo00?o]03oooooool09oooo`030000
oooooooo02Goool00ond0?ooooooo`18oooo00?o]03oooooool0?oooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo001:oooo00?o]03oooooool0B?ooo`03ok@0oooooooo02Koool00`000?oo
ooooo`0Uoooo00?o]03oooooool0BOooo`03ok@0oooooooo03koool400004?ooo`@0000Uoooo001:
oooo00?o]03oooooool0B?ooo`03ok@0oooooooo02Koool00`000?ooooooo`0Toooo00?o]03ooooo
ool0B_ooo`03ok@0oooooooo07_oool001[oool_000000?o]00000000000BP000003ok@000000000
04`000000ond00000000001;000000?o]00000000000;@0004goool001coool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`04oooo00?o]03ooooo
ool00oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02?ooo`03ok@0oooo000000_oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000ok@0oooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00?oool00ond0?ooooooo`03oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Coool00ond0?ooooooo`03oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00?o]03oool000002oooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00?o]03oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool00ooo
o`03ok@0oooooooo00?oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`1=oooo0017oooo00?o]03oooooool0C_ooo`03ok@0oooooooo02?oool0
0`000?ooooooo`0Roooo00?o]03oooooool0Coooo`03ok@0oooooooo07Soool004Ooool00ond0?oo
ooooo`1>oooo00?o]03oooooool08oooo`030000oooooooo027oool00ond0?ooooooo`1@oooo00?o
]03oooooool0=ooooah0000Soooo0016oooo00?o]03oooooool0D?ooo`03ok@0oooooooo02;oool2
00008_ooo`03ok@0oooooooo057oool00ond0?ooooooo`1goooo0015oooo00?o]03oooooool0D_oo
o`03ok@0oooooooo027oool00`000?ooooooo`0Poooo00?o]03oooooool0D_ooo`03ok@0oooooooo
07Ooool004Goool00ond0?ooooooo`1Boooo00?o]03oooooool08Oooo`030000oooooooo023oool0
0ond0?ooooooo`1Coooo00?o]03oooooool0M_ooo`00A?ooo`03ok@0oooooooo05Coool00ond0?oo
ooooo`0Poooo00<0003oooooool07oooo`03ok@0oooooooo05Goool00ond0?ooooooo`1eoooo0014
oooo00?o]03oooooool0EOooo`03ok@0oooooooo01ooool00`000?ooooooo`0Ooooo00?o]03ooooo
ool0EOooo`03ok@0oooooooo07Goool004?oool00ond0?ooooooo`1Foooo00?o]03oooooool07ooo
o`80000Ooooo00?o]03oooooool0Eoooo`03ok@0oooooooo07Coool004;oool00ond0?ooooooo`1H
oooo00?o]03oooooool07_ooo`030000oooooooo01koool00ond0?ooooooo`1Goooo00?o]03ooooo
ool0M?ooo`00@_ooo`03ok@0oooooooo05Soool00ond0?ooooooo`0Noooo00<0003oooooool07Ooo
o`03ok@0oooooooo05Woool00ond0?ooooooo`0moooo0`000003oooo000000000080000^oooo0011
oooo00?o]03oooooool0F_ooo`03ok@0oooooooo01goool00`000?ooooooo`0Loooo00?o]03ooooo
ool0F_ooo`03ok@0oooooooo03koool010000?ooooooooooo`80000_oooo0011oooo00?o]03ooooo
ool0Foooo`03ok@0oooooooo01coool00`000?ooooooo`0Loooo00?o]03oooooool0Foooo`03ok@0
oooooooo03koool010000?ooo`000000033oool0043oool00ond0?ooooooo`1Loooo00?o]03ooooo
ool07?ooo`030000oooooooo01_oool00ond0?ooooooo`1Loooo00?o]03oooooool0?oooo`80000a
oooo0010oooo00?o]03oooooool0GOooo`03ok@0oooooooo01_oool200007?ooo`03ok@0oooooooo
05goool00ond0?ooooooo`0noooo0P00037oool003ooool00ond0?ooooooo`1Ooooo00?o]03ooooo
ool06_ooo`030000oooooooo01[oool00ond0?ooooooo`1Ooooo00?o]03oooooool0??ooo`<0000a
oooo000noooo00?o]03oooooool0H?ooo`03ok@0oooooooo01[oool00`000?ooooooo`0Joooo00?o
]03oooooool0Goooo`03ok@0oooooooo03_oool200000_ooo`030000oooooooo02koool003koool0
0ond0?ooooooo`1Qoooo00?o]03oooooool06Oooo`030000oooooooo01Woool00ond0?ooooooo`1Q
oooo00?o]03oooooool0>Oooo`@000001?ooo`000000000002koool003goool00ond0?ooooooo`1R
oooo00?o]03oooooool06Oooo`030000oooooooo01Woool00ond0?ooooooo`1Qoooo00?o]03ooooo
ool0Koooo`00?Oooo`03ok@0oooooooo06?oool00ond0?ooooooo`0Hoooo0P0001Woool00ond0?oo
ooooo`1Soooo00?o]03oooooool0K_ooo`00??ooo`03ok@0oooooooo06?oool2000000?o]000003o
ool00oooo`800003oooo100000_oool00`000?ooooooo`0Hoooo00?o]03oooooool0Hoooo`03ok@0
oooooooo06koool003_oool00ond0?ooooooo`1Soooo0P000004oooook@0000000000oooo`800003
oooo00D0003oooooooooool000002_ooo`030000oooooooo01Ooool00ond0?ooooooo`1Uoooo00?o
]03oooooool0KOooo`00>oooo`03ok@0oooooooo06?oool01P000?oooooooooooond000000goool0
0`000?ooooooo`07oooo00<0003oooooool05oooo`03ok@0oooooooo06Koool00ond0?ooooooo`1/
oooo000joooo00?o]03oooooool0Hoooo`800004oooo00?o]000003oool02oooo`030000oooooooo
00Ooool00`000?ooooooo`0Foooo00?o]03oooooool0Ioooo`03ok@0oooooooo06coool003Woool0
0ond0?ooooooo`1Toooo0P0000Coool00ond00000?ooo`0;oooo00<0003oooooool01oooo`<0000E
oooo00?o]03oooooool0JOooo`03ok@0oooooooo06_oool003Soool00ond0?ooooooo`1Uoooo0P00
00Coool00`000?nd0?ooo`0:oooo0P0000Woool00`000?ooooooo`0Doooo00?o]03oooooool0Jooo
o`03ok@0oooooooo06[oool003Soool00ond0?ooooooo`1Uoooo0P0000Coool00`000?nd0?ooo`09
oooo0`0000Woool00`000?ooooooo`0Doooo00?o]03oooooool0Joooo`03ok@0oooooooo06[oool0
03Ooool00ond0?ooooooo`1Voooo0P0000Coool2000000?o]03oooooool01?ooo`D0000:oooo00<0
003oooooool04oooo`03ok@0oooooooo06goool00ond0?ooooooo`1Yoooo000foooo00?o]03ooooo
ool0Ioooo`800004oooo0P000003oooook@0oooo00Goool300002oooo`030000oooooooo01;oool0
0ond0?ooooooo`1_oooo00?o]03oooooool0J?ooo`00=_ooo`03ok@0oooooooo06Soool00`000?oo
ooooo`02oooo00@0003ooooooooo]006oooo00<0003oooooool02oooo`80000Boooo00?o]03ooooo
ool0L?ooo`03ok@0oooooooo06Soool003Goool00ond0?ooooooo`1Yoooo0P0000;oool200000ooo
o`03ok@0oooooooo00Coool400002Oooo`030000oooooooo017oool00ond0?ooooooo`1aoooo00?o
]03oooooool0Ioooo`00=?ooo`03ok@0oooooooo06_oool400001Oooo`03ok@0oooooooo00?oool4
00002Oooo`030000oooooooo013oool00ond0?ooooooo`1coooo00?o]03oooooool0I_ooo`00<ooo
o`03ok@0oooooooo07Koool00ond0?ooooooo`0?oooo00<0003oooooool03oooo`03ok@0oooooooo
07Goool00ond0?ooooooo`1Uoooo000boooo00?o]03oooooool0N?ooo`03ok@0oooooooo00koool0
0`000?ooooooo`0>oooo00?o]03oooooool0Moooo`03ok@0oooooooo06Coool0037oool00ond0?oo
ooooo`1ioooo00?o]03oooooool03_ooo`80000>oooo00?o]03oooooool0NOooo`03ok@0oooooooo
06?oool0037oool00ond0?ooooooo`1joooo00?o]03oooooool03Oooo`030000oooooooo00goool0
0ond0?ooooooo`1joooo00?o]03oooooool0H_ooo`00<?ooo`03ok@0oooooooo07coool00ond0?oo
ooooo`0<oooo00<0003oooooool03?ooo`03ok@0oooooooo07coool00ond0?ooooooo`1Qoooo000_
oooo00?o]03oooooool0O_ooo`03ok@0oooooooo00_oool00`000?ooooooo`0;oooo00?o]03ooooo
ool0O_ooo`03ok@0oooooooo063oool002koool00ond0?ooooooo`20oooo0_nd00_oool00`000?oo
ooooo`09oooo0_nd08;oool00ond0?ooooooo`1Ooooo000/oooo0_nd08Goool00ond0?ooooooo`08
oooo0P0000Woool00ond0?ooooooo`23oooo00?o]03oooooool0G_ooo`00:oooo`03ok@0oooooooo
08Koool00ond0?ooooooo`07oooo00<0003oooooool01_ooo`;o]027oooo00?o]03oooooool0GOoo
o`00:Oooo`;o]02:oooo00?o]03oooooool01_ooo`030000oooooooo00Goool00ond0?ooooooo`28
oooo0_nd05goool002Soool00ond0?ooooooo`2;oooo0ond00Goool00`000?ooooooo`04oooo00?o
]03oooooool0Roooo`;o]01Koooo000Soooo1Ond097oool4ok@000?oool0003o]0001Ond093oool5
ok@0E_ooo`008_ooo`;o]02Ioooo0ond09Woool2ok@0EOooo`00[oooo`H00009oooo00<0003ooooo
ool0koooo`00/Oooo`80000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo00<0003ooooo
ool0koooo`00/Oooo`80000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo0`000>ooool0
0;7oool200002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool0
0;7oool200002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool0
0;7oool200002oooo`80003`oooo002_oooo100000_oool00`000?ooooooo`3_oooo002aoooo0P00
00_oool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00:7oool600000oooo`800003oooo100000_oool00`000?ooooooo`3_oooo002Soooo0P00
00Goool200000oooo`050000oooooooooooo000000[oool00`000?ooooooo`3_oooo002Soooo0P00
00ooool00`000?ooooooo`07oooo00<0003oooooool0koooo`00Xoooo`80000?oooo00<0003ooooo
ool01oooo`<0003_oooo002Soooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0kooo
o`00Xoooo`80000>oooo0P0000Woool00`000?ooooooo`3_oooo002Soooo0P0000goool300002Ooo
o`030000oooooooo0>ooool00:?oool200002_ooo`D0000:oooo00<0003oooooool0koooo`00Xooo
o`80000;oooo0`0000_oool20000l?ooo`00Xoooo`80000;oooo00<0003oooooool02oooo`030000
oooooooo0>ooool00:7oool400003?ooo`@00009oooo00<0003oooooool0koooo`00Xoooo`80000<
oooo100000Woool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool2
0000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00[_ooo`L00009
oooo00<0003oooooool0koooo`00[oooo`L00008oooo00<0003oooooool0koooo`00/?ooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0koooo`00/Oooo`030000oooooooo
00[oool00`000?ooooooo`3_oooo002boooo00<0003oooooool02Oooo`<0003_oooo002boooo0P00
0?coool00;?oool00`000?ooooooo`3joooo002coooo0P000?_oool00;?oool20000noooo`00[_oo
o`030000oooooooo00;oool20000noooo`00[oooo`030000oooooooo00<0003koooo002`oooo1000
0?coool00?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?oo
ooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P00
00Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_oo
o`<00002oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800000
1?ooo`000000000000;oool300001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0D
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002V
oooo;P000=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo1000
00_oool00`000?ooooooo`0<oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003ooooo
ool03_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Ooo
o`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00;oool3000000?oool00000
00000P0000;oool300002?ooo`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooo
oooo000000;oool00`000?ooooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P00
0003oooo0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04
oooo00@0003oool00000000>oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool0
0`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool400000ooo
o`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005
oooo00<0003oooooool01?ooo`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0
003oooooooooool000000_ooo`030000oooooooo00?oool200000_ooo`030000oooooooo00coool2
00001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Co
ool000000000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_oo
o`800006oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04
oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0
003oooooool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.941 1 0 r
.5 Mabswid
.02381 .33753 m
.02499 .33753 L
.02605 .33752 L
.02729 .3375 L
.02846 .33748 L
.03053 .33742 L
.03279 .33733 L
.03527 .3372 L
.0379 .33704 L
.04262 .33666 L
.05205 .33557 L
.06244 .3339 L
.0842 .32895 L
.10458 .32281 L
.14335 .30883 L
.18458 .2941 L
.20517 .28813 L
.21519 .28575 L
.22428 .28395 L
.2338 .28244 L
.24277 .28141 L
.2477 .281 L
.25224 .28074 L
.25461 .28064 L
.25597 .28059 L
.25722 .28056 L
.25853 .28053 L
.25925 .28052 L
.25994 .28051 L
.26115 .28051 L
.26184 .2805 L
.26248 .28051 L
.26365 .28051 L
.26489 .28053 L
.26595 .28055 L
.26711 .28057 L
.2697 .28066 L
.2721 .28076 L
.27647 .28103 L
.28114 .28142 L
.28669 .28202 L
.29194 .28271 L
.30174 .28435 L
.32176 .28894 L
.34021 .29442 L
.37961 .30851 L
.4175 .32224 L
.43858 .32867 L
.45784 .33323 L
.46737 .33493 L
Mistroke
.4724 .33566 L
.47776 .33631 L
.48291 .33681 L
.48757 .33715 L
.48982 .33727 L
.49225 .33738 L
.49337 .33742 L
.49455 .33746 L
.49565 .33748 L
.49666 .3375 L
.49789 .33752 L
.49854 .33752 L
.49922 .33753 L
.50037 .33753 L
.50164 .33752 L
.50276 .33751 L
.50398 .33749 L
.50512 .33746 L
.50617 .33744 L
.50854 .33735 L
.51113 .33722 L
.51634 .33687 L
.52094 .33645 L
.52585 .33589 L
.53469 .33459 L
.54496 .33266 L
.55607 .33007 L
.57624 .32428 L
.61721 .30971 L
.65666 .29544 L
.6765 .28941 L
.6946 .28507 L
.70461 .28324 L
.71409 .28192 L
.71929 .28138 L
.7241 .28099 L
.72661 .28083 L
.72938 .28069 L
.73077 .28064 L
.73228 .28059 L
.73369 .28055 L
.735 .28053 L
.73627 .28051 L
.73747 .28051 L
.73855 .28051 L
.73973 .28051 L
.741 .28053 L
.74165 .28054 L
.74236 .28055 L
.74362 .28058 L
Mistroke
.74478 .28062 L
.74705 .2807 L
.74949 .28083 L
.7539 .28112 L
.75897 .28158 L
.76451 .28222 L
.77459 .28375 L
.79428 .28799 L
.81525 .29405 L
.85686 .30891 L
.89694 .32331 L
.91533 .32882 L
.92577 .33145 L
.93551 .33352 L
.94506 .33516 L
.94997 .33584 L
.9553 .33645 L
.95822 .33673 L
.96091 .33695 L
.96344 .33713 L
.96623 .33728 L
.96872 .33739 L
.97106 .33746 L
.97235 .33749 L
.97353 .33751 L
.97483 .33752 L
.97548 .33753 L
.97619 .33753 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool20000l?ooo`00[_ooo`@0000<oooo00<0003oooooool0kooo
o`00/?ooo`80000<oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:7oool4
00001?ooo`800003oooo100000coool00`000?ooooooo`3_oooo002Poooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002oooo`030000oooooooo0>ooool00:3oool00`000?oo
ooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002O
oooo0P0000Coool200003?ooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Doooo2@00
00;oool200001?ooo`80000<oooo00<0003oooooool02?ooo`<0003_oooo002Ooooo0P0000Coool2
00002oooo`80000:oooo00<0003oooooool0koooo`00Woooo`800004oooo0P0000[oool300002_oo
o`030000oooooooo0>ooool009ooool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`3_
oooo002Ooooo0P0000Coool200002?ooo`<0000<oooo00<0003oooooool0koooo`00X?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`80003`oooo000/oooo1000
037oool20000:_ooo`L0000<oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool0:_oo
o`L0000`oooo0P0002goool40000Foooo`00:oooo`800002oooo0P00033oool20000:oooo`L0000<
oooo100000_oool400002_ooo`030000oooooooo02_oool70000;oooo`80000/oooo0P0000;oool2
0000F_ooo`00:_ooo`800004oooo0P0002ooool20000;?ooo`030000oooooooo00;oool00`000?oo
ooooo`0Woooo00<0003oooooool0;?ooo`030000oooooooo00;oool00`000?ooooooo`0]oooo0P00
02_oool200001?ooo`80001Ioooo000Zoooo0P0000Coool20000:_ooo`P0000/oooo00<0003ooooo
ool0:oooo`030000oooooooo02goool00`000?ooooooo`0/oooo200002[oool200001?ooo`80000L
oooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool200007_ooo`T00003oooo00<0
003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`0Zoooo0P0002ooool00`000?oo
ooooo`0[oooo00<0003oooooool00_ooo`80000[oooo0P0000Coool200007?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool20000:oooo`040000oooooooooooo0P00
02koool20000:oooo`030000oooooooo02koool20000;Oooo`040000oooooooooooo0P0002_oool2
00001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool300000_oo
o`80000]oooo00<0003oooooool00P0002ooool00`000?ooooooo`0Yoooo00<0003oooooool0;ooo
o`030000oooooooo02coool00`000?ooooooo`020000:oooo`<00002oooo0P0001goool00`000?oo
ooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo
02?oool002_oool00`000?ooo`0000020000;_ooo`030000oooooooo0080000_oooo0P0002[oool0
0`000?ooooooo`0_oooo0P0002goool00`000?ooooooo`020000;?ooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool20000<_ooo`040000oooo00000000;oooo`80000Zoooo00<0003oooooool0;oooo`80000^
oooo00@0003oool00000000/oooo0P00027oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00;?ooo`80000boooo0`0002[oool00`000?ooooooo`02
oooo0P0002[oool20000:oooo`030000oooooooo00;oool20000;oooo`<0000]oooo0P00023oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Ooo
o`<0000aoooo0P0000GooolAl?l05Oooo`030000oooooooo00<0000Zoooo00<0003oooooool0:ooo
o`030000oooooooo00<0000Aoooo4O3o00koool20000;_ooo`<0000Noooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002ooool30000;oooo`030000
l?l0l?l000C`o`0Aoooo1_3o013oool40000:oooo`030000oooooooo02coool400003?ooo`K`o`0A
oooo2?3o00Koool20000<?ooo`<0000Loooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool005coool6l?l07Oooo`?`o`0loooo00<0003oooooool0>Ooo
o`?`o`0Ooooo1O3o05;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0
003oooooool08oooo`00F?ooo`C`o`0Voooo0o3o03Woool00`000?ooooooo`0foooo0o3o02Ooool3
l?l0Coooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?oo
ooooo`0Soooo001Eoooo0o3o02goool3l?l0=_ooo`80000coooo1?3o02goool3l?l0C?ooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo001Coooo0_3o03?oool3l?l0<oooo`030000oooooooo
02ooool3l?l0=?ooo`?`o`19oooo00<0003oooooool05?ooo`030000oooooooo02?oool0053oool3
l?l0>?ooo`?`o`0`oooo00<0003oooooool0;Oooo`;`o`0joooo0_3o04Ooool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00COooo`?`o`0noooo1?3o02coool00`000?ooooooo`0Zoooo0o3o
03koool3l?l0A?ooo`@0000@oooo100002Goool004_oool2l?l0AOooo`?`o`0Yoooo00<0003ooooo
ool09oooo`?`o`14oooo0o3o07koool001[oool^00000o3o04X00003l?l0CP0000;`o`1:00000o3o
02h0001=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`;`o`06oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo0_3o00_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`?`o`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`04oooo0_3o00?oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`1=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooo`o`000_3o00Soool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool010000?3o0?3o0?3o00Soool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`?`o`00
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`06oooo0o3o00030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool0
043oool3l?l0F_ooo`?`o`0Noooo00<0003oooooool06oooo`C`o`1Joooo0o3o07?oool003koool2
l?l0H?ooo`;`o`0Loooo00<0003oooooool06?ooo`?`o`1Qoooo0_3o033ooolN00008oooo`00>ooo
o`?`o`1Toooo0o3o01Woool200005_ooo`?`o`1Voooo0o3o06koool003Ooool4l?l0J_ooo`C`o`0E
oooo00<0003oooooool04Oooo`C`o`1/oooo0o3o06_oool003Coool3l?l0L_ooo`C`o`0Aoooo00<0
003oooooool03_ooo`?`o`1coooo0o3o06Soool0033oool4l?l0NOooo`G`o`0<oooo00<0003ooooo
ool02oooo`?`o`1ioooo1o3o067oool002Soool8l?l0P_ooo`O`o`05oooo00<0003oooooool00_oo
o`W`o`23oooo1_3o05_oool002;oool6l?l0TOooo`[`o`2Boooo1_3o05Goool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0^Oooo`<000000oooo`00000000020000;_ooo`00__oo
o`030000oooooooo0;[oool010000?ooooooooooo`80000_oooo002noooo00<0003oooooool0^ooo
o`040000oooo00000000<?ooo`00__ooo`030000oooooooo0;coool20000<Oooo`00__ooo`80002m
oooo0P00037oool00;koool00`000?ooooooo`2koooo0`00037oool00;koool00`000?ooooooo`2j
oooo0P0000;oool00`000?ooooooo`0^oooo002noooo00<0003oooooool0^Oooo`@000001?ooo`00
0000000002koool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:;oool400001?oo
o`800003oooo100000_oool00`000?ooooooo`3_oooo002Qoooo0P0000;oool200000oooo`800003
oooo00D0003oooooooooool000002_ooo`030000oooooooo0>ooool00:7oool00`000?ooooooo`02
oooo00<0003oooooool02oooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Poooo0P00
00Coool200003?ooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Poooo0P0000Coool2
00003?ooo`030000oooooooo00Ooool30000koooo`00X?ooo`800004oooo0P0000_oool200002Ooo
o`030000oooooooo0>ooool00:3oool200001?ooo`80000:oooo0`0000Woool00`000?ooooooo`3_
oooo002Poooo0P0000Coool200001oooo`D0000:oooo00<0003oooooool0koooo`00X?ooo`800004
oooo0P0000Soool300002oooo`030000oooooooo0>ooool00:7oool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo00_oool20000l?ooo`00XOooo`800002oooo0P0000[oool4
00002Oooo`030000oooooooo0>ooool00:;oool400002oooo`@00009oooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool0
0;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo0P000?3oool00:ooool600002Oooo`030000oooooooo0>ooool00;7oool2
00002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool2
00002oooo`030000oooooooo0>ooool00;7oool200002oooo`<0003_oooo002aoooo0P0000_oool0
0`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool0
0`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool2
0000l?ooo`00[oooo`@0000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P00
0?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002Qoooo1P00
00?oool200000oooo`@0000;oooo00<0003oooooool0koooo`00Xoooo`800005oooo0P0000?oool0
1@000?ooooooooooo`00000:oooo00<0003oooooool0koooo`00Xoooo`80000?oooo00<0003ooooo
ool01oooo`030000oooooooo0>ooool00:?oool200003oooo`030000oooooooo00Ooool30000kooo
o`00Xoooo`80000?oooo00<0003oooooool01oooo`030000oooooooo0>ooool00:?oool200003_oo
o`800009oooo00<0003oooooool0koooo`00Xoooo`80000=oooo0`0000Woool00`000?ooooooo`3_
oooo002Soooo0P0000[oool500002_ooo`030000oooooooo0>ooool00:?oool200002oooo`<0000;
oooo0P000?3oool00:?oool200002oooo`030000oooooooo00_oool00`000?ooooooo`3_oooo002Q
oooo100000coool400002Oooo`030000oooooooo0>ooool00:?oool200003?ooo`@00009oooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:koool700002Oooo`030000oooooooo
0>ooool00:ooool700002?ooo`030000oooooooo0>ooool00;3oool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo0>ooool00;7oool00`000?ooooooo`0:oooo00<0003ooooo
ool0koooo`00/_ooo`030000oooooooo00Woool30000koooo`00/_ooo`80003loooo002coooo00<0
003oooooool0n_ooo`00/oooo`80003koooo002coooo0P000?_oool00:koool00`000?ooooooo`02
oooo0P000?_oool00:ooool00`000?ooooooo`030000noooo`00/?ooo`@0003loooo003ooooo/Ooo
o`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool0000000000002
oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003Loooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0003ooooo
ool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`3L
oooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002oooo0`00
00Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0
003oooooool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`000?ooo`03
oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000oooo0000
00003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool01Ooo
o`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`05
oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000oooooooo
00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo0000
00;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool00`000?oo
ooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo0000000000002ooo
o`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_ooo`030000
oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool0
0;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.588 1 0 r
.5 Mabswid
.02381 .22445 m
.02499 .22446 L
.02605 .22449 L
.02729 .22454 L
.02846 .22461 L
.03053 .22478 L
.03279 .22504 L
.03527 .22542 L
.0379 .22591 L
.04262 .22704 L
.05205 .23025 L
.06244 .2352 L
.0842 .24991 L
.10458 .2681 L
.14335 .30957 L
.18458 .35325 L
.20517 .37097 L
.21519 .37802 L
.22428 .38338 L
.2338 .38784 L
.24277 .3909 L
.2477 .3921 L
.25224 .3929 L
.25461 .39319 L
.25597 .39332 L
.25722 .39342 L
.25853 .3935 L
.25925 .39353 L
.25994 .39356 L
.26115 .39358 L
.26184 .39358 L
.26248 .39358 L
.26365 .39356 L
.26489 .39352 L
.26595 .39346 L
.26711 .39338 L
.2697 .39314 L
.2721 .39282 L
.27647 .39203 L
.28114 .39087 L
.28669 .3891 L
.29194 .38703 L
.30174 .38217 L
.32176 .36855 L
.34021 .35232 L
.37961 .31051 L
.4175 .2698 L
.43858 .25073 L
.45784 .2372 L
.46737 .23217 L
Mistroke
.4724 .23 L
.47776 .22807 L
.48291 .22659 L
.48757 .22559 L
.48982 .22521 L
.49225 .22489 L
.49337 .22477 L
.49455 .22467 L
.49565 .22459 L
.49666 .22453 L
.49789 .22448 L
.49854 .22447 L
.49922 .22445 L
.50037 .22445 L
.50164 .22447 L
.50276 .22451 L
.50398 .22457 L
.50512 .22464 L
.50617 .22473 L
.50854 .22499 L
.51113 .22536 L
.51634 .22641 L
.52094 .22766 L
.52585 .22932 L
.53469 .23315 L
.54496 .2389 L
.55607 .24656 L
.57624 .26375 L
.61721 .30697 L
.65666 .34929 L
.6765 .36716 L
.6946 .38004 L
.70461 .38546 L
.71409 .38938 L
.71929 .39099 L
.7241 .39215 L
.72661 .39261 L
.72938 .39303 L
.73077 .39319 L
.73228 .39333 L
.73369 .39344 L
.735 .39351 L
.73627 .39356 L
.73747 .39358 L
.73855 .39358 L
.73973 .39356 L
.741 .39352 L
.74165 .39349 L
.74236 .39345 L
.74362 .39336 L
Mistroke
.74478 .39325 L
.74705 .39299 L
.74949 .39263 L
.7539 .39175 L
.75897 .3904 L
.76451 .3885 L
.77459 .38397 L
.79428 .37139 L
.81525 .35341 L
.85686 .30934 L
.89694 .26662 L
.91533 .25028 L
.92577 .24248 L
.93551 .23634 L
.94506 .23148 L
.94997 .22946 L
.9553 .22764 L
.95822 .22682 L
.96091 .22616 L
.96344 .22564 L
.96623 .22518 L
.96872 .22486 L
.97106 .22464 L
.97235 .22456 L
.97353 .2245 L
.97483 .22446 L
.97548 .22445 L
.97619 .22445 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool20000l?ooo`00[_ooo`@0000<oooo00<0003oooooool0kooo
o`00/?ooo`80000<oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:7oool4
00001?ooo`800003oooo100000coool00`000?ooooooo`3_oooo002Poooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002oooo`030000oooooooo0>ooool002;oool8U_l0M_oo
o`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool00_ooo`bFo`2@oooo1iKo
05Goool002[oool2U_l0Loooo`800004oooo0P0000coool00`000?oooiKo0002U_l01_ooo`030000
oooooooo00?oool4U_l0R_ooo`:Fo`1Loooo000/oooo0YKo06Koool900000_ooo`800004oooo0P00
00coool2U_l02Oooo`<00007oooo0YKo08Goool3U_l0G_ooo`00;_ooo`03U_l0oooooooo06koool2
00001?ooo`80000:oooo0YKo00030000oooooooo00Soool00`000?ooooooo`09oooo0YKo087oool2
U_l0HOooo`00;oooo`:Fo`1^oooo0P0000Coool200002Oooo`04U_l00000000000002_ooo`030000
oooooooo00_oool2U_l0OOooo`:Fo`1Soooo000aoooo00>Fo`3oooooool0Joooo`800004oooo0P00
00Ooool2U_l00`0000_oool00`000?ooooooo`0=oooo00>Fo`3oooooool0NOooo`03U_l0oooooooo
06?oool003;oool00iKo0?ooooooo`1Zoooo0P0000Coool200001_ooo`03U_l0oooo00000080000<
oooo00<0003oooooool03_ooo`03U_l0oooooooo07Ooool00iKo0?ooooooo`1Toooo000coooo0YKo
06_oool00`000?ooooooo`02oooo00<0003oooooool00oooo`:Fo`02oooo00<0003oooooool03?oo
o`80000@oooo00>Fo`3oooooool0M?ooo`:Fo`1Woooo000/oooo100000Goool00iKo0?ooooooo`0Y
oooo0P0002[oool700003?ooo`800002oooo0P0000Coool00iKo0?ooooooo`03oooo100000[oool0
0`000?ooooooo`0@oooo0YKo01Soool70000<?ooo`80000Roooo00>Fo`3oooooool02?ooo`@0001K
oooo000[oooo0P0000;oool200001Oooo`03U_l0oooooooo02Soool20000:oooo`L0000<oooo1000
00Coool00iKo0?ooooooo`04oooo100000[oool00`000?ooooooo`0Boooo00>Fo`3oooooool05_oo
o`L0000_oooo0P00027oool00iKo0?ooooooo`08oooo0P0000;oool20000F_ooo`00:_ooo`800004
oooo0P0000Goool00iKo0?ooooooo`0Woooo0P0002coool00`000?ooooooo`02oooo00<0003ooooo
ool04Oooo`03U_l0oooooooo01?oool00`000?ooooooo`0Coooo00>Fo`3oooooool05_ooo`030000
oooooooo00;oool00`000?ooooooo`0]oooo0P00023oool00iKo0?ooooooo`08oooo0P0000Coool2
0000FOooo`00:_ooo`800004oooo0P0000Koool2U_l08_ooo`P0000/oooo00<0003oooooool04ooo
o`:Fo`0Foooo00<0003oooooool05?ooo`:Fo`0Goooo00<0003oooooool0;?ooo`P0000Moooo0YKo
00_oool200001?ooo`80000Loooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool2
00002?ooo`03U_l0oooooooo01?oool900000oooo`030000oooooooo00;oool200007oooo`T00006
oooo00<0003oooooool04Oooo`03U_l0oooooooo01Koool200005oooo`03U_l0oooooooo01Goool0
0`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000Moooo00>Fo`3oooooool02oooo`800004
oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004oooo0P00
00Woool00iKo0?ooooooo`0Ooooo00@0003oooooooooool20000;_ooo`80000Aoooo00>Fo`3ooooo
ool05oooo`030000oooooooo01Ooool00iKo0?ooooooo`0Doooo0P0002goool010000?oooooooooo
o`80000Loooo00>Fo`3oooooool03?ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00:_ooo`<00002oooo0P0000_oool00iKo0?ooooooo`0Ooooo00<0003ooooo
ool00P0002ooool00`000?ooooooo`0>oooo00>Fo`3oooooool06?ooo`030000oooooooo01Soool0
0iKo0?ooooooo`0Doooo00<0003oooooool0;?ooo`030000oooooooo0080000Koooo00>Fo`3ooooo
ool03Oooo`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo0000000000800000
0oooo`000000000200001?ooo`030000oooooooo02?oool002_oool00`000?ooo`00000200003Ooo
o`03U_l0oooooooo01koool00`000?ooooooo`020000;oooo`80000>oooo00>Fo`3oooooool06Ooo
o`030000oooooooo01Woool00iKo0?ooooooo`0Coooo0P0002goool00`000?ooooooo`0200006_oo
o`03U_l0oooooooo00ooool00`000?ooo`00000200007_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P00017oool00iKo0?ooooooo`0N
oooo00@0003oool00000000_oooo0P0000goool00iKo0?ooooooo`0Joooo00<0003oooooool06Ooo
o`03U_l0oooooooo01?oool20000;_ooo`040000oooo000000006Oooo`03U_l0oooooooo013oool2
00008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0S
oooo000/oooo0P00017oool00iKo0?ooooooo`0Noooo0`0002[oool00`000?ooooooo`02oooo0P00
00coool00iKo0?ooooooo`0Koooo0P0001_oool00iKo0?ooooooo`0=oooo00<0003oooooool00_oo
o`80000_oooo0`0001Soool00iKo0?ooooooo`0Boooo0P00023oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Oooo`<0000@oooo00>Fo`3ooooo
ool07_ooo`80000[oooo00<0003oooooool00`0000_oool00iKo0?ooooooo`0Loooo00<0003ooooo
ool06oooo`03U_l0oooooooo00goool00`000?ooooooo`030000<?ooo`80000Goooo00>Fo`3ooooo
ool05?ooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo02?oool002ooool300003oooo`03U_l0oooooooo01goool20000;?ooo`@0000;oooo00>F
o`3oooooool07Oooo`030000oooooooo01coool00iKo0?ooooooo`0=oooo1000037oool200005_oo
o`03U_l0oooooooo01Ooool300007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo0012oooo00>Fo`3oooooool0F?ooo`03U_l0oooooooo01koool0
0`000?ooooooo`0Moooo00>Fo`3oooooool0F?ooo`03U_l0oooooooo03Ooool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00@oooo`03U_l0oooooooo
05Koool00iKo0?ooooooo`0Ooooo00<0003oooooool07_ooo`03U_l0oooooooo05Ooool00iKo0?oo
ooooo`0goooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo02?oool004?oool00iKo0?ooooooo`1Foooo00>Fo`3oooooool07oooo`80000Poooo00>F
o`3oooooool0EOooo`03U_l0oooooooo03Soool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00A?ooo`03U_l0oooooooo05Coool00iKo0?ooooooo`0Poooo00<0003oooooool08?ooo`03U_l0
oooooooo05?oool00iKo0?ooooooo`0ioooo00<0003oooooool05?ooo`030000oooooooo02?oool0
04Goool00iKo0?ooooooo`1Boooo00>Fo`3oooooool08Oooo`030000oooooooo023oool00iKo0?oo
ooooo`1Boooo00>Fo`3oooooool0>_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo0016
oooo00>Fo`3oooooool0D?ooo`03U_l0oooooooo02;oool00`000?ooooooo`0Qoooo00>Fo`3ooooo
ool0D?ooo`03U_l0oooooooo03_oool400004?ooo`@0000Uoooo0017oooo00>Fo`3oooooool0C_oo
o`03U_l0oooooooo02?oool00`000?ooooooo`0Roooo00>Fo`3oooooool0C_ooo`03U_l0oooooooo
07Woool001[oool^000000>Fo`0000000000C0000003U_l00000000004X000000iKo00000000001<
000000>Fo`0000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`05oooo00>Fo`3oooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool01oooo`04U_l0oooooooo00002oooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003ooonFo`002_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00D0003ooooooooooonFo`001ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`06oooo00FFo`3oooooooooool000002oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`06oooo00FF
o`3oooooooooool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00@0003ooooooonFo`09oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool010000?oooooooiKo00Soool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001;oooo00>Fo`3oooooool0A_oo
o`03U_l0oooooooo02Ooool00`000?ooooooo`0Voooo00>Fo`3oooooool0A_ooo`03U_l0oooooooo
07goool004coool00iKo0?ooooooo`14oooo00>Fo`3oooooool0:?ooo`030000oooooooo02Ooool0
0iKo0?ooooooo`14oooo00>Fo`3oooooool0?Ooooah0000Soooo001=oooo00>Fo`3oooooool0@_oo
o`03U_l0oooooooo02Woool20000:Oooo`03U_l0oooooooo04;oool00iKo0?ooooooo`1ooooo001>
oooo00>Fo`3oooooool0@?ooo`03U_l0oooooooo02[oool00`000?ooooooo`0Yoooo00>Fo`3ooooo
ool0@?ooo`03U_l0oooooooo083oool004ooool00iKo0?ooooooo`0noooo00>Fo`3oooooool0:ooo
o`030000oooooooo02[oool00iKo0?ooooooo`0noooo00>Fo`3oooooool0POooo`00D?ooo`03U_l0
oooooooo03coool00iKo0?ooooooo`0/oooo00<0003oooooool0:_ooo`03U_l0oooooooo03koool0
0iKo0?ooooooo`21oooo001@oooo00>Fo`3oooooool0??ooo`03U_l0oooooooo02coool00`000?oo
ooooo`0[oooo00>Fo`3oooooool0??ooo`03U_l0oooooooo08;oool0057oool00iKo0?ooooooo`0j
oooo00>Fo`3oooooool0;Oooo`80000]oooo00>Fo`3oooooool0>_ooo`03U_l0oooooooo08?oool0
05;oool00iKo0?ooooooo`0hoooo00>Fo`3oooooool0;_ooo`030000oooooooo02goool00iKo0?oo
ooooo`0hoooo00>Fo`3oooooool0Q?ooo`00Doooo`03U_l0oooooooo03Koool00iKo0?ooooooo`0_
oooo00<0003oooooool0;_ooo`03U_l0oooooooo03Koool00iKo0?ooooooo`1?oooo0`000003oooo
000000000080000^oooo001Doooo00>Fo`3oooooool0=?ooo`03U_l0oooooooo033oool00`000?oo
ooooo`0_oooo00>Fo`3oooooool0=?ooo`03U_l0oooooooo057oool010000?ooooooooooo`80000_
oooo001Eoooo00>Fo`3oooooool0<_ooo`03U_l0oooooooo037oool00`000?ooooooo`0`oooo00>F
o`3oooooool0<_ooo`03U_l0oooooooo05?oool010000?ooo`000000033oool005Koool00iKo0?oo
ooooo`0`oooo00>Fo`3oooooool0<_ooo`030000oooooooo037oool2U_l0<Oooo`03U_l0oooooooo
05Goool20000<Oooo`00Eoooo`03U_l0oooooooo02koool00iKo0?ooooooo`0coooo0P0003Coool0
0iKo0?ooooooo`0]oooo00>Fo`3oooooool0E_ooo`80000aoooo001Hoooo00>Fo`3oooooool0;?oo
o`03U_l0oooooooo03Coool00`000?ooooooo`0doooo00>Fo`3oooooool0:oooo`03U_l0oooooooo
05Koool30000<Oooo`00FOooo`:Fo`0Zoooo0YKo03Ooool00`000?ooooooo`0eoooo0YKo02[oool0
0iKo0?ooooooo`1Foooo0P0000;oool00`000?ooooooo`0^oooo001Koooo00>Fo`3oooooool09_oo
o`03U_l0oooooooo03Ooool00`000?ooooooo`0goooo00>Fo`3oooooool09_ooo`03U_l0oooooooo
05Koool4000000Coool000000000000^oooo001Loooo00>Fo`3oooooool09?ooo`03U_l0oooooooo
03Soool00`000?ooooooo`0hoooo00>Fo`3oooooool09?ooo`03U_l0oooooooo08goool005goool0
0iKo0?ooooooo`0Qoooo0YKo03_oool20000>_ooo`03U_l0oooooooo02;oool00iKo0?ooooooo`2>
oooo001Noooo0YKo023oool00iKo0?ooooooo`0Ooooo100000Coool200000oooo`@0000;oooo00<0
003oooooool0>_ooo`:Fo`0Poooo0YKo097oool0063oool00iKo0?ooooooo`0Koooo0YKo027oool2
00000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0??oo
o`03U_l0oooooooo01_oool2U_l0Toooo`00HOooo`:Fo`0Joooo00>Fo`3oooooool08Oooo`030000
oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool01oooo`030000oooooooo03goool2
U_l06Oooo`:Fo`2Eoooo001Soooo0YKo01Koool2U_l08oooo`800004oooo0P0000coool00`000?oo
ooooo`07oooo00<0003oooooool0?oooo`:Fo`0Eoooo0YKo09Ooool006Goool3U_l04_ooo`03U_l0
oooooooo02?oool200001?ooo`80000<oooo00<0003oooooool01oooo`<00011oooo0YKo017oool2
U_l0VOooo`00J?ooo`:Fo`0<oooo19Ko02Koool200001?ooo`80000;oooo0P0000Woool00`000?oo
ooooo`13oooo0iKo00[oool4U_l0Voooo`00J_ooo`bFo`0Zoooo0P0000Coool200002_ooo`<00009
oooo00<0003oooooool0A_ooo`ZFo`2Ooooo002Poooo0P0000Coool200001oooo`D0000:oooo00<0
003oooooool0koooo`00X?ooo`800004oooo0P0000Soool300002oooo`030000oooooooo0>ooool0
0:7oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00_oool20000l?oo
o`00XOooo`800002oooo0P0000[oool400002Oooo`030000oooooooo0>ooool00:;oool400002ooo
o`@00009oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P00
0?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:ooool600002Ooo
o`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool200002ooo
o`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool200002ooo
o`<0003_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?oo
ooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?oo
ooooo`3_oooo002aoooo0P0000_oool20000l?ooo`00[oooo`@0000;oooo00<0003oooooool0kooo
o`00/Oooo`80000;oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002Qoooo1P0000?oool200000oooo`@0000;oooo00<0003oooooool0kooo
o`00Xoooo`800005oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0kooo
o`00Xoooo`80000?oooo00<0003oooooool01oooo`030000oooooooo0>ooool00:?oool200003ooo
o`030000oooooooo00Ooool30000koooo`00Xoooo`80000?oooo00<0003oooooool01oooo`030000
oooooooo0>ooool00:?oool200003_ooo`800009oooo00<0003oooooool0koooo`00Xoooo`80000=
oooo0`0000Woool00`000?ooooooo`3_oooo002Soooo0P0000[oool500002_ooo`030000oooooooo
0>ooool00:?oool200002oooo`<0000;oooo0P000?3oool00:?oool200002oooo`030000oooooooo
00_oool00`000?ooooooo`3_oooo002Qoooo100000coool400002Oooo`030000oooooooo0>ooool0
0:?oool200003?ooo`@00009oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool0
0:koool700002Oooo`030000oooooooo0>ooool00:ooool700002?ooo`030000oooooooo0>ooool0
0;3oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo0>ooool00;7oool0
0`000?ooooooo`0:oooo00<0003oooooool0koooo`00/_ooo`030000oooooooo00Woool30000kooo
o`00/_ooo`80003loooo002coooo00<0003oooooool0n_ooo`00/oooo`80003koooo002coooo0P00
0?_oool00:koool00`000?ooooooo`02oooo0P000?_oool00:ooool00`000?ooooooo`030000nooo
o`00/?ooo`@0003loooo003ooooo/Oooo`00oooook7oool00;;oool400004?ooo`@0003Voooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool4000000?oool0000000000P000003oooo
0000000000800004oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo1000013oool4
0000i_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00Y_ooobh0003Loooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00/?ooo`@0000;oooo00<0003oooooool03?ooo`@0003Noooo002`oooo00<0003oooooool03Ooo
o`030000oooooooo00koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`02oooo0`00
0003oooo0000000000800002oooo0`0000Soool200001Oooo`030000oooooooo0=coool00:Woool0
1@000?ooooooooooo`000002oooo00<0003oooooool00oooo`040000oooooooooooo0P0000?oool2
00002?ooo`8000000oooo`000?ooo`03oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0
003oooooool01?ooo`040000oooo000000003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_oo
o`@00002oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Y
oooo100000?oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool0
0:Woool200001Oooo`030000oooooooo00Coool300003oooo`800006oooo00<0003oooooool0g?oo
o`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo0P0000;oool00`000?oo
ooooo`0<oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02
oooo10000004oooo0000000000002oooo`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo01Koool200001_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0
003oooooool01?ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003ooooo
ool01?ooo`030000oooooooo0=coool00;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.235 1 0 r
.5 Mabswid
.02381 .12279 m
.02499 .12282 L
.02605 .12287 L
.02729 .12299 L
.02846 .12314 L
.03053 .12352 L
.03279 .1241 L
.03527 .12492 L
.0379 .126 L
.04262 .1285 L
.05205 .13557 L
.06244 .14647 L
.0842 .17885 L
.10458 .21891 L
.14335 .31023 L
.18458 .40643 L
.20517 .44545 L
.21519 .46098 L
.22428 .47277 L
.2338 .48259 L
.24277 .48934 L
.2477 .49198 L
.25224 .49373 L
.25461 .49438 L
.25597 .49467 L
.25722 .49489 L
.25853 .49506 L
.25925 .49513 L
.25994 .49518 L
.26115 .49523 L
.26184 .49524 L
.26248 .49524 L
.26365 .49519 L
.26489 .4951 L
.26595 .49498 L
.26711 .4948 L
.2697 .49426 L
.2721 .49356 L
.27647 .49181 L
.28114 .48927 L
.28669 .48537 L
.29194 .48081 L
.30174 .4701 L
.32176 .44012 L
.34021 .40437 L
.37961 .31231 L
.4175 .22265 L
.43858 .18067 L
.45784 .15087 L
.46737 .13979 L
Mistroke
.4724 .13501 L
.47776 .13076 L
.48291 .12751 L
.48757 .12529 L
.48982 .12447 L
.49225 .12376 L
.49337 .1235 L
.49455 .12327 L
.49565 .1231 L
.49666 .12297 L
.49789 .12286 L
.49854 .12283 L
.49922 .1228 L
.50037 .12279 L
.50164 .12284 L
.50276 .12292 L
.50398 .12305 L
.50512 .12322 L
.50617 .12341 L
.50854 .12397 L
.51113 .1248 L
.51634 .12711 L
.52094 .12986 L
.52585 .13352 L
.53469 .14196 L
.54496 .15461 L
.55607 .17148 L
.57624 .20933 L
.61721 .3045 L
.65666 .3977 L
.6765 .43705 L
.6946 .46541 L
.70461 .47735 L
.71409 .48598 L
.71929 .48954 L
.7241 .49207 L
.72661 .49311 L
.72938 .49401 L
.73077 .49437 L
.73228 .49469 L
.73369 .49493 L
.735 .49509 L
.73627 .49519 L
.73747 .49524 L
.73855 .49524 L
.73973 .4952 L
.741 .4951 L
.74165 .49504 L
.74236 .49495 L
.74362 .49475 L
Mistroke
.74478 .49452 L
.74705 .49394 L
.74949 .49314 L
.7539 .49121 L
.75897 .48822 L
.76451 .48405 L
.77459 .47407 L
.79428 .44638 L
.81525 .40679 L
.85686 .30972 L
.89694 .21566 L
.91533 .17967 L
.92577 .1625 L
.93551 .14898 L
.94506 .13828 L
.94997 .13383 L
.9553 .12982 L
.95822 .12801 L
.96091 .12656 L
.96344 .12542 L
.96623 .1244 L
.96872 .1237 L
.97106 .12322 L
.97235 .12303 L
.97353 .12291 L
.97483 .12282 L
.97548 .1228 L
.97619 .12279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo000Roooo0cco09Ooool5??l0Uoooo`<lo`1Eoooo000Uoooo0Sco
09?oool2??l00_ooo`030000oooooooo008lo`2Boooo0cco05Soool002Ooool2??l0Soooo`8lo`04
oooo00<0003oooooool00_ooo`03??l0oooooooo08goool2??l0Foooo`00:Oooo`8lo`2<oooo00<l
o`3oooooool01?ooo`030000oooooooo00?oool2??l0S?ooo`03??l0oooooooo05_oool002_oool0
0cco0?ooooooo`27oooo0Sco00Ooool00`000?ooooooo`05oooo00<lo`3oooooool0ROooo`03??l0
oooooooo05_oool002coool00cco0?ooooooo`25oooo00<lo`3oooooool01oooo`030000oooooooo
00Koool2??l0Qoooo`8lo`1Noooo000]oooo00<lo`3oooooool0Poooo`03??l0oooooooo00Soool2
00002Oooo`03??l0oooooooo08?oool00cco0?ooooooo`1Noooo000]oooo00<lo`3oooooool0O_oo
o`@000000cco00000?ooo`09oooo00<0003oooooool02Oooo`03??l0oooooooo087oool00cco0?oo
ooooo`1Ooooo000^oooo00<lo`3oooooool0Ooooo`030000??l0oooo00_oool00`000?ooooooo`0:
oooo00<lo`3oooooool0P?ooo`03??l0oooooooo05ooool002ooool00cco0?ooooooo`1noooo00<l
o`00003oool02oooo`030000oooooooo00[oool00cco0?ooooooo`1ooooo00<lo`3oooooool0H?oo
o`00;oooo`03??l0oooooooo07goool00cco00000000000<oooo00<0003oooooool02oooo`03??l0
oooooooo07goool00cco0?ooooooo`1Qoooo000`oooo00<lo`3oooooool0K_ooo`T00005oooo00<l
o`00000000003?ooo`<0000<oooo00<lo`3oooooool0Noooo`03??l0oooooooo06;oool0037oool0
0cco0?ooooooo`1joooo00@lo`3oool00000000<oooo00<0003oooooool03Oooo`03??l0oooooooo
07[oool00cco0?ooooooo`1Roooo000aoooo00<lo`3oooooool0N_ooo`04??l0oooo000000003?oo
o`030000oooooooo00goool00cco0?ooooooo`1ioooo00<lo`3oooooool0Hoooo`00<_ooo`03??l0
oooooooo07Soool00cco0?ooooooo`0200003?ooo`030000oooooooo00koool00cco0?ooooooo`1g
oooo00<lo`3oooooool0I?ooo`00<_ooo`03??l0oooooooo07Ooool013co0?ooooooooooo`80000<
oooo00<0003oooooool03_ooo`03??l0oooooooo07Ooool00cco0?ooooooo`1Toooo000coooo00<l
o`3oooooool0M_ooo`04??l0oooooooooooo0P0000coool200004?ooo`03??l0oooooooo07Goool0
0cco0?ooooooo`1Uoooo000doooo00<lo`3oooooool0M?ooo`03??l0oooooooo00@0000<oooo00<0
003oooooool04?ooo`03??l0oooooooo07?oool00cco0?ooooooo`1Voooo000doooo00<lo`3ooooo
ool0M?ooo`03??l0oooooooo00;oool200003?ooo`030000oooooooo013oool00cco0?ooooooo`1c
oooo00<lo`3oooooool0I_ooo`00=Oooo`03??l0oooooooo07;oool00cco0?ooooooo`0Aoooo00<0
003oooooool04Oooo`03??l0oooooooo077oool00cco0?ooooooo`1Woooo000foooo00<lo`3ooooo
ool0L?ooo`03??l0oooooooo01;oool00`000?ooooooo`0Aoooo00<lo`3oooooool0L?ooo`03??l0
oooooooo06Soool003Koool00cco0?ooooooo`1`oooo00<lo`3oooooool04_ooo`80000Coooo00<l
o`3oooooool0Koooo`03??l0oooooooo06Soool003Ooool00cco0?ooooooo`1^oooo00<lo`3ooooo
ool04oooo`030000oooooooo01;oool00cco0?ooooooo`1^oooo00<lo`3oooooool0JOooo`00=ooo
o`03??l0oooooooo06koool00cco0?ooooooo`0Coooo00<0003oooooool04oooo`03??l0oooooooo
06goool00cco0?ooooooo`1Yoooo000hoooo00<lo`3oooooool0K?ooo`03??l0oooooooo01Coool0
0`000?ooooooo`0Coooo00<lo`3oooooool0K?ooo`03??l0oooooooo06[oool003Soool00cco0?oo
ooooo`1/oooo00<lo`3oooooool05?ooo`030000oooooooo01Coool00cco0?ooooooo`1[oooo00<l
o`3oooooool0J_ooo`00>Oooo`03??l0oooooooo06[oool00cco0?ooooooo`0Eoooo0P0001Goool0
0cco0?ooooooo`1Zoooo00<lo`3oooooool0Joooo`00>Oooo`03??l0oooooooo06[oool00cco0?oo
ooooo`0Eoooo00<0003oooooool05Oooo`03??l0oooooooo06Woool00cco0?ooooooo`1[oooo000j
oooo00<lo`3oooooool0J?ooo`03??l0oooooooo01Koool00`000?ooooooo`0Eoooo00<lo`3ooooo
ool0J?ooo`03??l0oooooooo06coool003[oool00cco0?ooooooo`1Xoooo00<lo`3oooooool05_oo
o`030000oooooooo01Koool00cco0?ooooooo`1Woooo00<lo`3oooooool0K?ooo`00>oooo`03??l0
oooooooo06Koool00cco0?ooooooo`0Goooo00<0003oooooool05_ooo`03??l0oooooooo06Koool0
0cco0?ooooooo`1]oooo000koooo00<lo`3oooooool0I_ooo`03??l0oooooooo01Ooool200006?oo
o`03??l0oooooooo06Goool00cco0?ooooooo`1]oooo000loooo00<lo`3oooooool0H_ooo`800000
0cco00000?ooo`03oooo0P0000?oool400003?ooo`030000oooooooo01Ooool00cco0?ooooooo`1U
oooo00<lo`3oooooool0KOooo`00??ooo`03??l0oooooooo067oool2000000Cooollo`0000000003
oooo0P0000?oool01@000?ooooooooooo`00000;oooo00<0003oooooool06?ooo`03??l0oooooooo
06?oool00cco0?ooooooo`1^oooo000moooo00<lo`3oooooool0H?ooo`060000oooooooo??l0oooo
00003Oooo`030000oooooooo00Soool00`000?ooooooo`0Hoooo00<lo`3oooooool0Hoooo`03??l0
oooooooo06koool003goool00cco0?ooooooo`1Ooooo0P000004oooo??l0oooooooo0P0000coool0
0`000?ooooooo`08oooo00<0003oooooool06Oooo`03??l0oooooooo067oool00cco0?ooooooo`1_
oooo000noooo00<lo`3oooooool0Doooo`T00002oooo0P000004oooo??l0oooooooo0P0000coool0
0`000?ooooooo`08oooo0`0001Woool00cco0?ooooooo`1Qoooo00<lo`3oooooool0Koooo`00?_oo
o`03??l0oooooooo05koool2000000@lo`3oooooooooool200002oooo`80000:oooo00<0003ooooo
ool06Oooo`03??l0oooooooo063oool00cco0?ooooooo`1`oooo000ooooo00<lo`3oooooool0GOoo
o`80000013co0?ooooooooooo`80000:oooo0`0000[oool00`000?ooooooo`0Joooo00<lo`3ooooo
ool0Goooo`03??l0oooooooo073oool003ooool00cco0?ooooooo`1Moooo00<0000lo`3oool00ooo
o`800007oooo1@0000_oool00`000?ooooooo`0Joooo00<lo`3oooooool0Goooo`03??l0oooooooo
073oool003ooool00cco0?ooooooo`1Moooo00<0000lo`3oool00oooo`800008oooo0`0000coool0
0`000?ooooooo`0Koooo00<lo`3oooooool0GOooo`03??l0oooooooo077oool0043oool00cco0?oo
ooooo`1Loooo00<lo`00003oool00oooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P00
01coool00cco0?ooooooo`1Moooo00<lo`3oooooool0LOooo`00;?ooo`@0000@oooo00<lo`3ooooo
ool07_ooo`80000Zoooo1`0000_oool00cco000000000002oooo0P0000[oool400002_ooo`030000
oooooooo01_oool00cco0?ooooooo`0<oooo1`00033oool200005oooo`03??l0oooooooo01?oool4
0000Foooo`00:oooo`800002oooo0P00013oool00cco0?ooooooo`0Moooo0P0002_oool700002_oo
o`03??l0oooo000000<0000;oooo100000[oool00`000?ooooooo`0Loooo00<lo`3oooooool03?oo
o`L0000_oooo0P0001Ooool00cco0?ooooooo`0Boooo0P0000;oool20000F_ooo`00:_ooo`800004
oooo0P0000ooool00cco0?ooooooo`0Moooo0P0002coool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`03??l0oooooooo01goool00`000?ooooooo`0Loooo00<lo`3oooooool03Oooo`030000
oooooooo00;oool00`000?ooooooo`0]oooo0P0001Ooool00cco0?ooooooo`0Aoooo0P0000Coool2
0000FOooo`00:_ooo`800004oooo0P00013oool00cco0?ooooooo`0Goooo200002coool00`000?oo
ooooo`0;oooo00<lo`3oooooool07Oooo`030000oooooooo01goool00cco0?ooooooo`0=oooo00<0
003oooooool0;?ooo`P0000Eoooo00<lo`3oooooool04_ooo`800004oooo0P0001coool400004?oo
o`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000@oooo00<lo`3oooooool02oooo`T00003
oooo00<0003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`09oooo00<lo`3ooooo
ool07_ooo`80000Noooo00<lo`3oooooool03_ooo`030000oooooooo02_oool00`000?ooooooo`02
oooo0P0001Koool00cco0?ooooooo`0Boooo0P0000Coool200007?ooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo000Zoooo0P0000Coool200004Oooo`03??l0oooooooo01Ooool010000?oo
ooooooooo`80000^oooo0P0000[oool00cco0?ooooooo`0Noooo00<0003oooooool07_ooo`03??l0
oooooooo00goool20000;Oooo`040000oooooooooooo0P0001Goool00cco0?ooooooo`0Coooo0P00
00Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`0000;oool2
00004_ooo`03??l0oooooooo01Soool00`000?ooooooo`020000;oooo`030000oooooooo00Ooool0
0cco0?ooooooo`0Ooooo00<0003oooooool07_ooo`03??l0oooooooo00koool00`000?ooooooo`0/
oooo00<0003oooooool00P0001Goool00cco0?ooooooo`0Coooo0`0000;oool200007Oooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool08oooo`00:oooo`030000oooo00000080000Coooo00<lo`3oooooool06?ooo`030000oooooooo
0080000_oooo0P0000Soool00cco0?ooooooo`0Ooooo00<0003oooooool07_ooo`03??l0oooooooo
00koool20000;Oooo`030000oooooooo0080000Doooo00<lo`3oooooool05Oooo`030000oooo0000
0080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
02?oool002_oool200005oooo`03??l0oooooooo01Soool010000?ooo`00000002ooool200001ooo
o`03??l0oooooooo023oool00`000?ooooooo`0Ooooo00<lo`3oooooool03Oooo`80000^oooo00@0
003oool00000000Doooo00<lo`3oooooool05Oooo`80000Qoooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200005_ooo`03??l0oooooooo
01Woool30000:_ooo`030000oooooooo00;oool200001oooo`03??l0oooooooo023oool200008?oo
o`03??l0oooooooo00Soool00`000?ooooooo`02oooo0P0002ooool300005?ooo`03??l0oooooooo
01Koool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Soooo000]oooo0`0001Goool00cco0?ooooooo`0Ioooo0P0002_oool00`000?ooooooo`03
00001_ooo`03??l0oooooooo027oool00`000?ooooooo`0Poooo00<lo`3oooooool02?ooo`030000
oooooooo00<0000`oooo0P0001?oool00cco0?ooooooo`0Hoooo0`0001koool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<0000Coooo00<l
o`3oooooool06Oooo`80000/oooo100000Ooool00cco0?ooooooo`0Qoooo00<0003oooooool08?oo
o`03??l0oooooooo00Woool40000<Oooo`80000Coooo00<lo`3oooooool06_ooo`<0000Loooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool004Koool0
0cco0?ooooooo`1Aoooo00<lo`3oooooool08Oooo`030000oooooooo023oool00cco0?ooooooo`1B
oooo00<lo`3oooooool0>_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`0Soooo0016oooo00<lo`3oooooool0D?ooo`03??l0oooooooo02;oool00`000?oo
ooooo`0Qoooo00<lo`3oooooool0DOooo`03??l0oooooooo03[oool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00A_ooo`03??l0oooooooo
053oool00cco0?ooooooo`0Roooo0P0002;oool00cco0?ooooooo`1Aoooo00<lo`3oooooool0>_oo
o`030000oooooooo01Coool00`000?ooooooo`0Soooo0017oooo00<lo`3oooooool0C_ooo`03??l0
oooooooo02?oool00`000?ooooooo`0Roooo00<lo`3oooooool0Coooo`03??l0oooooooo03_oool0
0`000?ooooooo`0Doooo00<0003oooooool08oooo`00Aoooo`03??l0oooooooo04koool00cco0?oo
ooooo`0Soooo00<0003oooooool08_ooo`03??l0oooooooo04ooool00cco0?ooooooo`0koooo00<0
003oooooool05?ooo`030000oooooooo02?oool004Soool00cco0?ooooooo`1<oooo00<lo`3ooooo
ool09?ooo`030000oooooooo02?oool00cco0?ooooooo`1=oooo00<lo`3oooooool0??ooo`@0000@
oooo100002Goool004Soool00cco0?ooooooo`1<oooo00<lo`3oooooool09?ooo`030000oooooooo
02?oool00cco0?ooooooo`1=oooo00<lo`3oooooool0NOooo`006_ooobl000000cco00000000001:
000000<lo`0000000000B`000003??l00000000004`000000cco00000000000]0000COooo`007?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00Goool00cco0?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00@l
o`3oooooool0000;oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooocco000:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`02oooo00<lo`3oooooool01?ooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool001coool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05oooo00<l
o`3oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`04??l0oooooooo
00002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003ooollo`002_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool00_ooo`03??l0oooooooo00Coool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001:oooo00<lo`3oooooool0B?oo
o`03??l0oooooooo02Koool00`000?ooooooo`0Uoooo00<lo`3oooooool0BOooo`03??l0oooooooo
07_oool004[oool00cco0?ooooooo`18oooo00<lo`3oooooool09_ooo`030000oooooooo02Goool0
0cco0?ooooooo`19oooo00<lo`3oooooool0>_oooah0000Soooo001;oooo00<lo`3oooooool0A_oo
o`03??l0oooooooo02Ooool200009oooo`03??l0oooooooo04Ooool00cco0?ooooooo`1loooo001;
oooo00<lo`3oooooool0A_ooo`03??l0oooooooo02Ooool00`000?ooooooo`0Voooo00<lo`3ooooo
ool0Aoooo`03??l0oooooooo07coool004coool00cco0?ooooooo`14oooo00<lo`3oooooool0:?oo
o`030000oooooooo02Koool00cco0?ooooooo`16oooo00<lo`3oooooool0OOooo`00C?ooo`03??l0
oooooooo04Coool00cco0?ooooooo`0Xoooo00<0003oooooool09oooo`03??l0oooooooo04Goool0
0cco0?ooooooo`1moooo001<oooo00<lo`3oooooool0A?ooo`03??l0oooooooo02Soool00`000?oo
ooooo`0Woooo00<lo`3oooooool0A?ooo`03??l0oooooooo07koool004goool00cco0?ooooooo`12
oooo00<lo`3oooooool0:Oooo`80000Yoooo00<lo`3oooooool0@oooo`03??l0oooooooo07koool0
04goool00cco0?ooooooo`12oooo00<lo`3oooooool0:Oooo`030000oooooooo02Soool00cco0?oo
ooooo`12oooo00<lo`3oooooool0Ooooo`00C_ooo`03??l0oooooooo043oool00cco0?ooooooo`0Z
oooo00<0003oooooool0:Oooo`03??l0oooooooo047oool00cco0?ooooooo`19oooo0`000003oooo
000000000080000^oooo001>oooo00<lo`3oooooool0@?ooo`03??l0oooooooo02[oool00`000?oo
ooooo`0Yoooo00<lo`3oooooool0@Oooo`03??l0oooooooo04[oool010000?ooooooooooo`80000_
oooo001>oooo00<lo`3oooooool0@?ooo`03??l0oooooooo02[oool00`000?ooooooo`0Zoooo00<l
o`3oooooool0?oooo`03??l0oooooooo04coool010000?ooo`000000033oool004ooool00cco0?oo
ooooo`0noooo00<lo`3oooooool0:oooo`030000oooooooo02[oool00cco0?ooooooo`0ooooo00<l
o`3oooooool0COooo`80000aoooo001?oooo00<lo`3oooooool0?_ooo`03??l0oooooooo02_oool2
0000:oooo`03??l0oooooooo03koool00cco0?ooooooo`1>oooo0P00037oool0053oool00cco0?oo
ooooo`0loooo00<lo`3oooooool0;?ooo`030000oooooooo02_oool00cco0?ooooooo`0moooo00<l
o`3oooooool0COooo`<0000aoooo001@oooo00<lo`3oooooool0??ooo`03??l0oooooooo02coool0
0`000?ooooooo`0[oooo00<lo`3oooooool0??ooo`03??l0oooooooo04goool200000_ooo`030000
oooooooo02koool0057oool00cco0?ooooooo`0joooo00<lo`3oooooool0;Oooo`030000oooooooo
02coool00cco0?ooooooo`0koooo00<lo`3oooooool0C?ooo`@000001?ooo`000000000002koool0
057oool00cco0?ooooooo`0joooo00<lo`3oooooool0;Oooo`030000oooooooo02coool00cco0?oo
ooooo`0joooo00<lo`3oooooool0Poooo`00DOooo`03??l0oooooooo03[oool00cco0?ooooooo`0]
oooo0P0002koool00cco0?ooooooo`0ioooo00<lo`3oooooool0Poooo`00D_ooo`03??l0oooooooo
03Soool00cco0?ooooooo`0Boooo100000Coool200000oooo`@0000;oooo00<0003oooooool0;Ooo
o`03??l0oooooooo03Woool00cco0?ooooooo`23oooo001Boooo00<lo`3oooooool0>?ooo`03??l0
oooooooo017oool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0
003oooooool0;Oooo`03??l0oooooooo03Soool00cco0?ooooooo`24oooo001Coooo00<lo`3ooooo
ool0=_ooo`03??l0oooooooo01;oool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000
oooooooo00Ooool00`000?ooooooo`0^oooo00<lo`3oooooool0=oooo`03??l0oooooooo08Coool0
05?oool00cco0?ooooooo`0foooo00<lo`3oooooool04Oooo`800004oooo0P0000coool00`000?oo
ooooo`07oooo00<0003oooooool0;_ooo`03??l0oooooooo03Koool00cco0?ooooooo`25oooo001C
oooo00<lo`3oooooool0=_ooo`03??l0oooooooo017oool200001?ooo`80000<oooo00<0003ooooo
ool01oooo`<0000_oooo00<lo`3oooooool0=Oooo`03??l0oooooooo08Goool005Coool00cco0?oo
ooooo`0doooo00<lo`3oooooool04_ooo`800004oooo0P0000_oool200002Oooo`030000oooooooo
02ooool00cco0?ooooooo`0doooo00<lo`3oooooool0Q_ooo`00E?ooo`03??l0oooooooo03Coool0
0cco0?ooooooo`0Boooo0P0000Coool200002_ooo`<00009oooo00<0003oooooool0<?ooo`03??l0
oooooooo03?oool00cco0?ooooooo`26oooo001Eoooo00<lo`3oooooool0<_ooo`03??l0oooooooo
01?oool200001?ooo`800007oooo1@0000[oool00`000?ooooooo`0`oooo00<lo`3oooooool0<_oo
o`03??l0oooooooo08Ooool005Goool00cco0?ooooooo`0boooo00<lo`3oooooool04oooo`800004
oooo0P0000Soool300002oooo`030000oooooooo037oool00cco0?ooooooo`0aoooo00<lo`3ooooo
ool0Qoooo`00E_ooo`03??l0oooooooo033oool00cco0?ooooooo`0Eoooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`0;oooo0P0003;oool00cco0?ooooooo`0`oooo00<l
o`3oooooool0R?ooo`00E_ooo`03??l0oooooooo033oool00cco0?ooooooo`0Eoooo0P0000;oool2
00002_ooo`@00009oooo00<0003oooooool0<_ooo`03??l0oooooooo02ooool00cco0?ooooooo`28
oooo001Goooo00<lo`3oooooool0;_ooo`03??l0oooooooo01Ooool400002oooo`@00009oooo00<0
003oooooool0<_ooo`03??l0oooooooo02ooool00cco0?ooooooo`28oooo001Goooo00<lo`3ooooo
ool0;_ooo`03??l0oooooooo03?oool00`000?ooooooo`0coooo00<lo`3oooooool0;Oooo`03??l0
oooooooo08Woool005Soool00cco0?ooooooo`0/oooo00<lo`3oooooool0=?ooo`030000oooooooo
03?oool00cco0?ooooooo`0]oooo00<lo`3oooooool0ROooo`00F?ooo`03??l0oooooooo02coool0
0cco0?ooooooo`0doooo0P0003Goool00cco0?ooooooo`0[oooo00<lo`3oooooool0R_ooo`00FOoo
o`03??l0oooooooo02[oool00cco0?ooooooo`0eoooo00<0003oooooool0=?ooo`03??l0oooooooo
02_oool00cco0?ooooooo`2:oooo001Ioooo00<lo`3oooooool0:_ooo`03??l0oooooooo03Goool0
0`000?ooooooo`0eoooo00<lo`3oooooool0:Oooo`03??l0oooooooo08_oool005[oool00cco0?oo
ooooo`0Xoooo00<lo`3oooooool0=_ooo`030000oooooooo03Goool00cco0?ooooooo`0Yoooo00<l
o`3oooooool0Roooo`00F_ooo`03??l0oooooooo02Soool00cco0?ooooooo`0foooo00<0003ooooo
ool0=_ooo`03??l0oooooooo02Ooool00cco0?ooooooo`2<oooo001Koooo00<lo`3oooooool09_oo
o`03??l0oooooooo03Ooool20000=oooo`03??l0oooooooo02Ooool00cco0?ooooooo`2<oooo001K
oooo00<lo`3oooooool09_ooo`03??l0oooooooo03Ooool00`000?ooooooo`0goooo00<lo`3ooooo
ool09Oooo`03??l0oooooooo08goool005coool00cco0?ooooooo`0Toooo00<lo`3oooooool0>?oo
o`030000oooooooo03Soool00cco0?ooooooo`0Toooo00<lo`3oooooool0SOooo`00G?ooo`03??l0
oooooooo02?oool00cco0?ooooooo`0ioooo00<0003oooooool0>?ooo`03??l0oooooooo02?oool0
0cco0?ooooooo`2>oooo001Moooo00<lo`3oooooool08_ooo`03??l0oooooooo03Woool00`000?oo
ooooo`0ioooo00<lo`3oooooool08_ooo`03??l0oooooooo08koool005koool00cco0?ooooooo`0P
oooo00<lo`3oooooool0>_ooo`80000joooo00<lo`3oooooool08Oooo`03??l0oooooooo08ooool0
05koool00cco0?ooooooo`0Poooo00<lo`3oooooool0:oooo`H00009oooo00<0003oooooool0>_oo
o`03??l0oooooooo023oool00cco0?ooooooo`2?oooo001Ooooo00<lo`3oooooool07_ooo`03??l0
oooooooo02koool200002oooo`030000oooooooo03_oool00cco0?ooooooo`0Noooo00<lo`3ooooo
ool0T?ooo`00Goooo`03??l0oooooooo01goool00cco0?ooooooo`0_oooo0P0000_oool00`000?oo
ooooo`0koooo00<lo`3oooooool07Oooo`03??l0oooooooo097oool0063oool00cco0?ooooooo`0L
oooo00<lo`3oooooool0;oooo`80000;oooo00<0003oooooool0??ooo`03??l0oooooooo01_oool0
0cco0?ooooooo`2Boooo001Qoooo00<lo`3oooooool06_ooo`03??l0oooooooo033oool200002ooo
o`<0000loooo00<lo`3oooooool06oooo`03??l0oooooooo09;oool006;oool00cco0?ooooooo`0I
oooo00<lo`3oooooool0<?ooo`80000;oooo00<0003oooooool0?Oooo`03??l0oooooooo01Woool0
0cco0?ooooooo`2Coooo001Roooo00<lo`3oooooool06?ooo`03??l0oooooooo037oool200002ooo
o`030000oooooooo03koool00cco0?ooooooo`0Goooo00<lo`3oooooool0U?ooo`00Hoooo`03??l0
oooooooo01Koool00cco0?ooooooo`0boooo0P0000_oool00`000?ooooooo`0ooooo00<lo`3ooooo
ool05_ooo`03??l0oooooooo09Coool006Coool00cco0?ooooooo`0Doooo00<lo`3oooooool0<ooo
o`80000;oooo00<0003oooooool0?oooo`03??l0oooooooo01Goool00cco0?ooooooo`2Eoooo001U
oooo00<lo`3oooooool04oooo`03??l0oooooooo03?oool200002oooo`800011oooo00<lo`3ooooo
ool04oooo`03??l0oooooooo09Koool006Koool00cco0?ooooooo`0Aoooo00<lo`3oooooool0<_oo
o`@0000;oooo00<0003oooooool0@Oooo`8lo`0Boooo00<lo`3oooooool0Uoooo`00Ioooo`03??l0
oooooooo00koool2??l0=oooo`80000;oooo00<0003oooooool0@oooo`03??l0oooooooo00koool0
0cco0?ooooooo`2Hoooo001Xoooo00<lo`3oooooool03?ooo`03??l0oooooooo04Coool00`000?oo
ooooo`14oooo00<lo`3oooooool02oooo`8lo`2Koooo001Yoooo0cco00Woool2??l0Aoooo`030000
oooooooo04Goool2??l02Oooo`8lo`2Moooo001/oooo2Cco04Woool20000B?ooo`Tlo`2Ooooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00XOooo`H00003oooo0P00
00?oool400002oooo`030000oooooooo0>ooool00:?oool200001Oooo`800003oooo00D0003ooooo
ooooool000002_ooo`030000oooooooo0>ooool00:?oool200003oooo`030000oooooooo00Ooool0
0`000?ooooooo`3_oooo002Soooo0P0000ooool00`000?ooooooo`07oooo0`000>ooool00:?oool2
00003oooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Soooo0P0000koool200002Ooo
o`030000oooooooo0>ooool00:?oool200003Oooo`<00009oooo00<0003oooooool0koooo`00Xooo
o`80000:oooo1@0000[oool00`000?ooooooo`3_oooo002Soooo0P0000_oool300002oooo`80003`
oooo002Soooo0P0000_oool00`000?ooooooo`0;oooo00<0003oooooool0koooo`00XOooo`@0000<
oooo100000Woool00`000?ooooooo`3_oooo002Soooo0P0000coool400002Oooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`80003`oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_
oooo1`0000Soool00`000?ooooooo`3_oooo002`oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`3_oooo002aoooo00<0003oooooool02_ooo`030000oooooooo0>ooool0
0;;oool00`000?ooooooo`09oooo0`000>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo
0?[oool00;?oool20000noooo`00/oooo`80003koooo002^oooo00<0003oooooool00_ooo`80003k
oooo002_oooo00<0003oooooool00`000?_oool00;3oool40000o?ooo`00oooook7oool00?oooona
oooo002boooo1000013oool40000i_ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?ooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00;3oool400002oooo`030000oooooooo00coool4
0000g_ooo`00/?ooo`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOoo
o`@00003oooo00<0003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P00
00Goool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo
00?oool010000?ooooooooooo`800003oooo0P0000Soool2000000?oool0003oool00oooo`030000
oooooooo0=coool00:coool200000_ooo`030000oooooooo00Coool010000?ooo`00000000koool2
00001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00Goool200003ooo
o`800006oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`00
00ooool200001_ooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0
003oooooool00oooo`800002oooo00<0003oooooool03?ooo`800006oooo00<0003oooooool0g?oo
o`00Z_ooo`@00002oooo00<0003oooooool00_ooo`@000001?ooo`000000000000_oool500001?oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3L
oooo002`oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`
oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo1000
01[oool40000g_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .118 r
.5 Mabswid
.02381 .04629 m
.02499 .04632 L
.02605 .0464 L
.02729 .04656 L
.02846 .04678 L
.03053 .04732 L
.03279 .04813 L
.03527 .04928 L
.0379 .05081 L
.04262 .05433 L
.05205 .06432 L
.06244 .07969 L
.0842 .12537 L
.10458 .18189 L
.14335 .31073 L
.18458 .44645 L
.20517 .5015 L
.21519 .52341 L
.22428 .54004 L
.2338 .55389 L
.24277 .56342 L
.2477 .56715 L
.25224 .56961 L
.25461 .57053 L
.25597 .57094 L
.25722 .57125 L
.25853 .57149 L
.25925 .57159 L
.25994 .57166 L
.26115 .57174 L
.26184 .57175 L
.26248 .57174 L
.26365 .57168 L
.26489 .57154 L
.26595 .57137 L
.26711 .57113 L
.2697 .57036 L
.2721 .56937 L
.27647 .56691 L
.28114 .56333 L
.28669 .55782 L
.29194 .55139 L
.30174 .53628 L
.32176 .49399 L
.34021 .44355 L
.37961 .31366 L
.4175 .18717 L
.43858 .12794 L
.45784 .0859 L
.46737 .07026 L
Mistroke
.4724 .06352 L
.47776 .05752 L
.48291 .05294 L
.48757 .04981 L
.48982 .04865 L
.49225 .04766 L
.49337 .04729 L
.49455 .04696 L
.49565 .04672 L
.49666 .04654 L
.49789 .04639 L
.49854 .04633 L
.49922 .0463 L
.50037 .04629 L
.50164 .04635 L
.50276 .04646 L
.50398 .04665 L
.50512 .04688 L
.50617 .04715 L
.50854 .04795 L
.51113 .04911 L
.51634 .05237 L
.52094 .05625 L
.52585 .06142 L
.53469 .07333 L
.54496 .09117 L
.55607 .11498 L
.57624 .16838 L
.61721 .30264 L
.65666 .43413 L
.6765 .48965 L
.6946 .52966 L
.70461 .54651 L
.71409 .55868 L
.71929 .5637 L
.7241 .56728 L
.72661 .56874 L
.72938 .57001 L
.73077 .57052 L
.73228 .57097 L
.73369 .57131 L
.735 .57153 L
.73627 .57167 L
.73747 .57174 L
.73855 .57174 L
.73973 .57169 L
.741 .57156 L
.74165 .57146 L
.74236 .57133 L
.74362 .57105 L
Mistroke
.74478 .57073 L
.74705 .56992 L
.74949 .56878 L
.7539 .56606 L
.75897 .56184 L
.76451 .55596 L
.77459 .54188 L
.79428 .50281 L
.81525 .44695 L
.85686 .31001 L
.89694 .1773 L
.91533 .12653 L
.92577 .10231 L
.93551 .08323 L
.94506 .06813 L
.94997 .06186 L
.9553 .05621 L
.95822 .05364 L
.96091 .05161 L
.96344 .04999 L
.96623 .04855 L
.96872 .04756 L
.97106 .04689 L
.97235 .04662 L
.97353 .04645 L
.97483 .04633 L
.97548 .0463 L
.97619 .04629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool002;oool30?lNUoooo`D0oajGoooo0`3o7UGoool0
02Goool00`3o7_ooooooo`2Boooo0P3o7P;oool00`000?ooooooo`020?lNToooo`80oaiHoooo000V
oooo00<0oakoooooool0Soooo`80oah4oooo00<0003oooooool00_ooo`030?lNoooooooo08koool2
0?lNF_ooo`009oooo`80oaj>oooo00<0oakoooooool01?ooo`030000oooooooo00?oool20?lNSOoo
o`030?lNoooooooo05[oool002Woool00`3o7_ooooooo`2;oooo00<0oakoooooool01?ooo`030000
oooooooo00Goool00`3o7_ooooooo`29oooo00<0oakoooooool0Foooo`00:_ooo`030?lNoooooooo
08Woool00`3o7_ooooooo`05oooo0P0000Koool00`3o7_ooooooo`29oooo00<0oakoooooool0Fooo
o`00:oooo`030?lNoooooooo08Ooool00`3o7_ooooooo`06oooo00<0003oooooool01_ooo`030?lN
oooooooo08Ooool00`3o7_ooooooo`1Loooo000/oooo00<0oakoooooool0LOooo`H00003oooo0P00
00?oool400000_ooo`030?lNoooooooo00Ooool00`000?ooooooo`07oooo00<0oakoooooool0QOoo
o`030?lNoooooooo05goool002coool00`3o7_ooooooo`1coooo0P0000Goool200000oooo`060000
oooooooooooo00000?lN2_ooo`030000oooooooo00Ooool00`3o7_ooooooo`24oooo00<0oakooooo
ool0G_ooo`00;Oooo`030?lNoooooooo07;oool200003_ooo`030?lN0000oooo00Woool00`000?oo
ooooo`08oooo00<0oakoooooool0Poooo`030?lNoooooooo05koool002goool00`3o7_ooooooo`1b
oooo0P0000koool00`3o7P000?ooo`09oooo0`0000Woool00`3o7_ooooooo`21oooo00<0oakooooo
ool0Goooo`00;_ooo`030?lNoooooooo06?oool900001Oooo`80000=oooo00<0oakoool000002_oo
o`030000oooooooo00Woool00`3o7_ooooooo`21oooo00<0oakoooooool0Goooo`00;_ooo`030?lN
oooooooo077oool200003Oooo`030?lN0000000000[oool00`000?ooooooo`0:oooo00<0oakooooo
ool0Ooooo`030?lNoooooooo063oool002ooool00`3o7_ooooooo`1`oooo0P0000coool0103o7P00
0000000000[oool00`000?ooooooo`0;oooo00<0oakoooooool0OOooo`030?lNoooooooo067oool0
02ooool00`3o7_ooooooo`1`oooo0P0000[oool2000000<0oah0000000002oooo`030000oooooooo
00_oool00`3o7_ooooooo`1moooo00<0oakoooooool0HOooo`00<?ooo`030?lNoooooooo06ooool2
00002oooo`030?lN0000000000coool200003Oooo`030?lNoooooooo07_oool00`3o7_ooooooo`1R
oooo000`oooo00<0oakoooooool0Koooo`80000;oooo00<0oakoooooool03?ooo`030000oooooooo
00coool00`3o7_ooooooo`1koooo00<0oakoooooool0H_ooo`00<Oooo`030?lNoooooooo06coool4
00002_ooo`030?lNoooo000000<0000:oooo00<0003oooooool03Oooo`030?lNoooooooo07Woool0
0`3o7_ooooooo`1Soooo000aoooo00<0oakoooooool0K_ooo`80000:oooo00<0oakoool000000`00
00[oool00`000?ooooooo`0=oooo00<0oakoooooool0NOooo`030?lNoooooooo06?oool003;oool0
0`3o7_ooooooo`1hoooo00<0oakoooooool03_ooo`030000oooooooo00koool00`3o7_ooooooo`1g
oooo00<0oakoooooool0I?ooo`00<_ooo`030?lNoooooooo07Soool00`3o7_ooooooo`0>oooo0P00
00ooool00`3o7_ooooooo`1goooo00<0oakoooooool0I?ooo`00<oooo`030?lNoooooooo07Ooool0
0`3o7_ooooooo`0>oooo00<0003oooooool03_ooo`030?lNoooooooo07Koool00`3o7_ooooooo`1U
oooo000coooo00<0oakoooooool0M_ooo`030?lNoooooooo00ooool00`000?ooooooo`0?oooo00<0
oakoooooool0MOooo`030?lNoooooooo06Goool003Coool00`3o7_ooooooo`1eoooo00<0oakooooo
ool03oooo`030000oooooooo00ooool00`3o7_ooooooo`1doooo00<0oakoooooool0I_ooo`00=?oo
o`030?lNoooooooo07Coool00`3o7_ooooooo`0@oooo00<0003oooooool03oooo`030?lNoooooooo
07Coool00`3o7_ooooooo`1Voooo000eoooo00<0oakoooooool0Loooo`030?lNoooooooo013oool2
00004Oooo`030?lNoooooooo07;oool00`3o7_ooooooo`1Woooo000eoooo00<0oakoooooool0L_oo
o`030?lNoooooooo017oool00`000?ooooooo`0@oooo00<0oakoooooool0L_ooo`030?lNoooooooo
06Ooool003Goool00`3o7_ooooooo`1boooo00<0oakoooooool04Oooo`030000oooooooo017oool0
0`3o7_ooooooo`1aoooo00<0oakoooooool0Ioooo`00=_ooo`030?lNoooooooo077oool00`3o7_oo
ooooo`0Aoooo00<0003oooooool04Oooo`030?lNoooooooo073oool00`3o7_ooooooo`1Xoooo000f
oooo00<0oakoooooool0L?ooo`030?lNoooooooo01;oool00`000?ooooooo`0Aoooo00<0oakooooo
ool0L?ooo`030?lNoooooooo06Soool003Koool00`3o7_ooooooo`1`oooo00<0oakoooooool04_oo
o`030000oooooooo01;oool00`3o7_ooooooo`1_oooo00<0oakoooooool0J?ooo`00=oooo`030?lN
oooooooo06ooool00`3o7_ooooooo`0Boooo0P0001?oool00`3o7_ooooooo`1^oooo00<0oakooooo
ool0JOooo`00=oooo`030?lNoooooooo06koool00`3o7_ooooooo`03oooo1P0000[oool00`000?oo
ooooo`0Coooo00<0oakoooooool0KOooo`030?lNoooooooo06Woool003Soool00`3o7_ooooooo`1]
oooo00<0oakoooooool01Oooo`80000<oooo00<0003oooooool04oooo`030?lNoooooooo06goool0
0`3o7_ooooooo`1Yoooo000hoooo00<0oakoooooool0K?ooo`030?lNoooooooo00Koool200003?oo
o`030000oooooooo01Coool00`3o7_ooooooo`1[oooo00<0oakoooooool0J_ooo`00>?ooo`030?lN
oooooooo06coool00`3o7_ooooooo`06oooo0P0000coool00`000?ooooooo`0Doooo00<0oakooooo
ool0Joooo`030?lNoooooooo06[oool003Woool00`3o7_ooooooo`1Uoooo1P0000030?lN00000000
00Koool200003?ooo`<0000Doooo00<0oakoooooool0J_ooo`030?lNoooooooo06_oool003Woool0
0`3o7_ooooooo`1Zoooo00<0oakoooooool01oooo`80000<oooo00<0003oooooool05Oooo`030?lN
oooooooo06Woool00`3o7_ooooooo`1[oooo000ioooo00<0oakoooooool0J_ooo`030?lNoooooooo
00Ooool200003?ooo`030000oooooooo01Goool00`3o7_ooooooo`1Yoooo00<0oakoooooool0Jooo
o`00>_ooo`030?lNoooooooo06Woool00`3o7_ooooooo`07oooo0P0000coool00`000?ooooooo`0F
oooo00<0oakoooooool0Ioooo`030?lNoooooooo06coool003[oool00`3o7_ooooooo`1Xoooo00<0
oakoooooool02?ooo`80000<oooo00<0003oooooool05_ooo`030?lNoooooooo06Ooool00`3o7_oo
ooooo`1/oooo000koooo00<0oakoooooool0Ioooo`030?lNoooooooo00Soool200003?ooo`80000G
oooo00<0oakoooooool0Ioooo`030?lNoooooooo06coool003_oool00`3o7_ooooooo`1Voooo00<0
oakoooooool01oooo`@0000<oooo00<0003oooooool05oooo`030?lNoooooooo06Goool00`3o7_oo
ooooo`1]oooo000koooo00<0oakoooooool0I_ooo`030?lNoooooooo00Woool200003?ooo`030000
oooooooo01Ooool00`3o7_ooooooo`1Uoooo00<0oakoooooool0KOooo`00??ooo`030?lNoooooooo
06Goool00`3o7_ooooooo`0Goooo00<0003oooooool05oooo`030?lNoooooooo06Goool00`3o7_oo
ooooo`1]oooo000loooo00<0oakoooooool0I?ooo`030?lNoooooooo01Soool00`000?ooooooo`0G
oooo00<0oakoooooool0I?ooo`030?lNoooooooo06koool003coool00`3o7_ooooooo`1Toooo00<0
oakoooooool06?ooo`80000Ioooo00<0oakoooooool0Hoooo`030?lNoooooooo06koool003goool0
0`3o7_ooooooo`1Soooo00<0oakoooooool06?ooo`030000oooooooo01Soool00`3o7_ooooooo`1S
oooo00<0oakoooooool0K_ooo`00?Oooo`030?lNoooooooo06;oool00`3o7_ooooooo`0Ioooo00<0
003oooooool06?ooo`030?lNoooooooo06?oool00`3o7_ooooooo`1^oooo000moooo00<0oakooooo
ool0H_ooo`030?lNoooooooo01Woool00`000?ooooooo`0Ioooo00<0oakoooooool0HOooo`030?lN
oooooooo06ooool003koool00`3o7_ooooooo`1Qoooo00<0oakoooooool06Oooo`030000oooooooo
01Woool00`3o7_ooooooo`1Qoooo00<0oakoooooool0Koooo`00?_ooo`030?lNoooooooo063oool0
0`3o7_ooooooo`0Joooo0P0001[oool00`3o7_ooooooo`1Qoooo00<0oakoooooool0Koooo`00?_oo
o`030?lNoooooooo063oool00`3o7_ooooooo`0Joooo00<0003oooooool06_ooo`030?lNoooooooo
05ooool00`3o7_ooooooo`1`oooo000noooo00<0oakoooooool0H?ooo`030?lNoooooooo01[oool0
0`000?ooooooo`0Joooo00<0oakoooooool0Goooo`030?lNoooooooo073oool003ooool00`3o7_oo
ooooo`1Ooooo00<0oakoooooool06_ooo`030000oooooooo01[oool00`3o7_ooooooo`1Ooooo00<0
oakoooooool0L?ooo`00?oooo`030?lNoooooooo05koool00`3o7_ooooooo`0Koooo00<0003ooooo
ool06_ooo`030?lNoooooooo05koool00`3o7_ooooooo`1aoooo000ooooo00<0oakoooooool0G_oo
o`030?lNoooooooo01_oool200007?ooo`030?lNoooooooo05goool00`3o7_ooooooo`1aoooo0010
oooo00<0oakoooooool0GOooo`030?lN0000000000800004oooo0P0000?oool400003?ooo`030000
oooooooo01_oool00`3o7_ooooooo`1Moooo00<0oakoooooool0LOooo`00@?ooo`030?lNoooooooo
05coool00`3o7P0000000002oooo0P0000?oool200000oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`0Koooo00<0oakoooooool0GOooo`030?lNoooooooo077oool0043oool00`3o7_oo
ooooo`1Loooo00<0oah0003oool00oooo`030000oooooooo00_oool00`000?ooooooo`08oooo00<0
003oooooool07?ooo`030?lNoooooooo05_oool00`3o7_ooooooo`1boooo0011oooo00<0oakooooo
ool0Foooo`030?lN0000oooo00?oool200003?ooo`030000oooooooo00Soool00`000?ooooooo`0L
oooo00<0oakoooooool0Foooo`030?lNoooooooo07;oool0047oool00`3o7_ooooooo`1@oooo2@00
0004oooo0?lN000000001?ooo`80000<oooo00<0003oooooool02?ooo`<0000Loooo00<0oakooooo
ool0Foooo`030?lNoooooooo07;oool0047oool00`3o7_ooooooo`1Joooo00<0oah0000000001?oo
o`80000;oooo0P0000[oool00`000?ooooooo`0Moooo00<0oakoooooool0FOooo`030?lNoooooooo
07?oool004;oool00`3o7_ooooooo`1Ioooo00<0oah0000000001?ooo`80000:oooo0`0000[oool0
0`000?ooooooo`0Moooo00<0oakoooooool0FOooo`030?lNoooooooo07?oool004;oool00`3o7_oo
ooooo`1Hoooo00@0oakoool000000004oooo0P0000Ooool500002oooo`030000oooooooo01goool0
0`3o7_ooooooo`1Ioooo00<0oakoooooool0Loooo`00@_ooo`030?lNoooooooo05Soool0103o7_oo
o`00000000Coool200002?ooo`<0000<oooo00<0003oooooool07Oooo`030?lNoooooooo05Soool0
0`3o7_ooooooo`1doooo0013oooo00<0oakoooooool0Eoooo`040?lNoooooooo00001?ooo`030000
oooooooo00Ooool00`000?ooooooo`0<oooo0P0001ooool00`3o7_ooooooo`1Goooo00<0oakooooo
ool0M?ooo`00;?ooo`@0000Coooo00<0oakoooooool06oooo`80000Zoooo1`0000Soool0103o7_oo
ooooooooo`800002oooo0P0000[oool400002_ooo`030000oooooooo01koool00`3o7_ooooooo`09
oooo1`00033oool200005Oooo`030?lNoooooooo01Goool40000Foooo`00:oooo`800002oooo0P00
01;oool00`3o7_ooooooo`0Koooo0P0002_oool700001oooo`030?lNoooooooo00;oool400002ooo
o`@0000:oooo00<0003oooooool07_ooo`030?lNoooooooo00[oool70000;oooo`80000Eoooo00<0
oakoooooool05?ooo`800002oooo0P0005[oool002[oool200001?ooo`80000Aoooo00<0oakooooo
ool06oooo`80000/oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`3o7_ooooooo`0O
oooo00<0003oooooool07oooo`030?lNoooooooo00[oool00`000?ooooooo`02oooo00<0003ooooo
ool0;Oooo`80000Doooo00<0oakoooooool05?ooo`800004oooo0P0005Woool002[oool200001?oo
o`80000Boooo00<0oakoooooool05Oooo`P0000/oooo00<0003oooooool02Oooo`030?lNoooooooo
01ooool00`000?ooooooo`0Ooooo00<0oakoooooool02oooo`030000oooooooo02coool800004ooo
o`030?lNoooooooo01Coool200001?ooo`80000Loooo1000013oool400009Oooo`007_ooo`T00003
oooo0P0000Coool200004_ooo`030?lNoooooooo00Woool900000oooo`030000oooooooo00;oool2
00007oooo`T00006oooo00<0003oooooool01oooo`030?lNoooooooo023oool200008?ooo`030?lN
oooooooo00coool00`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000Doooo00<0oakooooo
ool05?ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_oo
o`800004oooo0P0001;oool00`3o7_ooooooo`0Foooo00@0003oooooooooool20000;_ooo`800008
oooo00<0oakoooooool08?ooo`030000oooooooo01ooool00`3o7_ooooooo`0<oooo0P0002goool0
10000?ooooooooooo`80000Coooo00<0oakoooooool05Oooo`800004oooo0P0001coool00`000?oo
ooooo`0Doooo00<0003oooooool08oooo`00:_ooo`<00002oooo0P0001Coool00`3o7_ooooooo`0F
oooo00<0003oooooool00P0002ooool00`000?ooooooo`06oooo00<0oakoooooool08?ooo`030000
oooooooo023oool00`3o7_ooooooo`0<oooo00<0003oooooool0;?ooo`030000oooooooo0080000C
oooo00<0oakoooooool05Oooo`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo02?oool002_oool00`000?oo
o`00000200005Oooo`030?lNoooooooo01Koool00`000?ooooooo`020000;oooo`800006oooo00<0
oakoooooool08Oooo`030000oooooooo023oool00`3o7_ooooooo`0<oooo0P0002goool00`000?oo
ooooo`0200004oooo`030?lNoooooooo01Koool00`000?ooo`00000200007_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P0001Soool0
0`3o7_ooooooo`0Goooo00@0003oool00000000_oooo0P0000Koool00`3o7_ooooooo`0Qoooo00<0
003oooooool08?ooo`030?lNoooooooo00coool20000;_ooo`040000oooo000000004oooo`030?lN
oooooooo01Koool200008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000/oooo0P0001Soool00`3o7_ooooooo`0Goooo0`0002[oool00`000?oo
ooooo`02oooo0P0000Koool00`3o7_ooooooo`0Qoooo0P0002;oool00`3o7_ooooooo`06oooo00<0
003oooooool00_ooo`80000_oooo0`0001;oool00`3o7_ooooooo`0Hoooo0P00023oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Oooo`<0000F
oooo00<0oakoooooool06?ooo`80000[oooo00<0003oooooool00`0000Goool00`3o7_ooooooo`0R
oooo00<0003oooooool08Oooo`030?lNoooooooo00Ooool00`000?ooooooo`030000<?ooo`80000B
oooo00<0oakoooooool06Oooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool002ooool300005?ooo`030?lNoooooooo01Soool20000;?oo
o`@00006oooo00<0oakoooooool08_ooo`030000oooooooo027oool00`3o7_ooooooo`08oooo1000
037oool200004_ooo`030?lNoooooooo01_oool300007?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo0017oooo00<0oakoooooool0Coooo`030?lN
oooooooo02;oool00`000?ooooooo`0Roooo00<0oakoooooool0Coooo`030?lNoooooooo03_oool0
0`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00Aooo
o`030?lNoooooooo04koool00`3o7_ooooooo`0Soooo00<0003oooooool08_ooo`030?lNoooooooo
04ooool00`3o7_ooooooo`0koooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo02?oool004Ooool00`3o7_ooooooo`1>oooo00<0oakoooooool08ooo
o`80000Soooo00<0oakoooooool0Coooo`030?lNoooooooo03_oool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00Aoooo`030?lNoooooooo04koool00`3o7_ooooooo`0Soooo00<0003ooooo
ool08_ooo`030?lNoooooooo04koool00`3o7_ooooooo`0loooo00<0003oooooool05?ooo`030000
oooooooo02?oool004Soool00`3o7_ooooooo`1=oooo00<0oakoooooool08oooo`030000oooooooo
02?oool00`3o7_ooooooo`1=oooo00<0oakoooooool0??ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo0018oooo00<0oakoooooool0C?ooo`030?lNoooooooo02Coool00`000?ooooooo`0S
oooo00<0oakoooooool0COooo`030?lNoooooooo03coool400004?ooo`@0000Uoooo0018oooo00<0
oakoooooool0C?ooo`030?lNoooooooo02Coool00`000?ooooooo`0Soooo00<0oakoooooool0COoo
o`030?lNoooooooo07Woool001[oool_000000<0oah000000000B`0000030?lN0000000004/00000
0`3o7P000000001;000000<0oah000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05oooo00<0oakoooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`040?lNoooooooo00002oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oool0oah02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool00_ooo`030?lNoooooooo00Coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`1=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool01Oooo`030?lNoooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Ooool0103o7_ooooooo`0000_oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooo0?lN00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00;oool0
0`3o7_ooooooo`04oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool0COooo`00B_ooo`030?lNoooooooo04Woool00`3o7_ooooooo`0Uoooo00<0
003oooooool09Oooo`030?lNoooooooo04Woool00`3o7_ooooooo`1koooo001:oooo00<0oakooooo
ool0B?ooo`030?lNoooooooo02Koool00`000?ooooooo`0Uoooo00<0oakoooooool0BOooo`030?lN
oooooooo03[ooolN00008oooo`00B_ooo`030?lNoooooooo04Soool00`3o7_ooooooo`0Voooo0P00
02Koool00`3o7_ooooooo`19oooo00<0oakoooooool0Noooo`00B_ooo`030?lNoooooooo04Soool0
0`3o7_ooooooo`0Voooo00<0003oooooool09Oooo`030?lNoooooooo04Soool00`3o7_ooooooo`1l
oooo001;oooo00<0oakoooooool0A_ooo`030?lNoooooooo02Ooool00`000?ooooooo`0Voooo00<0
oakoooooool0Aoooo`030?lNoooooooo07coool004_oool00`3o7_ooooooo`16oooo00<0oakooooo
ool09oooo`030000oooooooo02Koool00`3o7_ooooooo`17oooo00<0oakoooooool0O?ooo`00Booo
o`030?lNoooooooo04Koool00`3o7_ooooooo`0Woooo00<0003oooooool09_ooo`030?lNoooooooo
04Ooool00`3o7_ooooooo`1loooo001<oooo00<0oakoooooool0AOooo`030?lNoooooooo02Ooool2
0000:?ooo`030?lNoooooooo04Goool00`3o7_ooooooo`1moooo001<oooo00<0oakoooooool0A?oo
o`030?lNoooooooo02Soool00`000?ooooooo`0Woooo00<0oakoooooool0AOooo`030?lNoooooooo
07goool004coool00`3o7_ooooooo`14oooo00<0oakoooooool0:?ooo`030000oooooooo02Ooool0
0`3o7_ooooooo`15oooo00<0oakoooooool0Aoooo`<000000oooo`00000000020000;_ooo`00COoo
o`030?lNoooooooo04?oool00`3o7_ooooooo`0Xoooo00<0003oooooool0:?ooo`030?lNoooooooo
04?oool00`3o7_ooooooo`19oooo00@0003oooooooooool20000;oooo`00COooo`030?lNoooooooo
04;oool00`3o7_ooooooo`0Yoooo00<0003oooooool0:?ooo`030?lNoooooooo04?oool00`3o7_oo
ooooo`1:oooo00@0003oool00000000`oooo001=oooo00<0oakoooooool0@_ooo`030?lNoooooooo
02Woool00`000?ooooooo`0Xoooo00<0oakoooooool0@oooo`030?lNoooooooo04_oool20000<Ooo
o`00COooo`030?lNoooooooo04;oool00`3o7_ooooooo`0Yoooo0P0002Woool00`3o7_ooooooo`12
oooo00<0oakoooooool0C?ooo`80000aoooo001>oooo00<0oakoooooool0@?ooo`030?lNoooooooo
02[oool00`000?ooooooo`0Yoooo00<0oakoooooool0@Oooo`030?lNoooooooo04_oool30000<Ooo
o`00C_ooo`030?lNoooooooo043oool00`3o7_ooooooo`0Zoooo00<0003oooooool0:Oooo`030?lN
oooooooo047oool00`3o7_ooooooo`1:oooo0P0000;oool00`000?ooooooo`0^oooo001>oooo00<0
oakoooooool0@?ooo`030?lNoooooooo02[oool00`000?ooooooo`0Yoooo00<0oakoooooool0@?oo
o`030?lNoooooooo04[oool4000000Coool000000000000^oooo001?oooo00<0oakoooooool0?ooo
o`030?lNoooooooo02[oool00`000?ooooooo`0Zoooo00<0oakoooooool0?oooo`030?lNoooooooo
083oool004ooool00`3o7_ooooooo`0noooo00<0oakoooooool0:oooo`80000[oooo00<0oakooooo
ool0?oooo`030?lNoooooooo083oool004ooool00`3o7_ooooooo`0noooo00<0oakoooooool03ooo
o`@00004oooo0P0000?oool400002oooo`030000oooooooo02[oool00`3o7_ooooooo`0noooo00<0
oakoooooool0POooo`00D?ooo`030?lNoooooooo03goool00`3o7_ooooooo`0>oooo0P0000;oool2
00000oooo`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo02_oool00`3o7_oo
ooooo`0moooo00<0oakoooooool0POooo`00D?ooo`030?lNoooooooo03coool00`3o7_ooooooo`0?
oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003ooooo
ool0:oooo`030?lNoooooooo03goool00`3o7_ooooooo`21oooo001@oooo00<0oakoooooool0??oo
o`030?lNoooooooo00koool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo
02_oool00`3o7_ooooooo`0moooo00<0oakoooooool0POooo`00D?ooo`030?lNoooooooo03coool0
0`3o7_ooooooo`0>oooo0P0000Coool200003?ooo`030000oooooooo00Ooool30000:oooo`030?lN
oooooooo03coool00`3o7_ooooooo`22oooo001Aoooo00<0oakoooooool0>_ooo`030?lNoooooooo
00ooool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0/oooo00<0oakoooooool0>ooo
o`030?lNoooooooo08;oool0057oool00`3o7_ooooooo`0joooo00<0oakoooooool03oooo`800004
oooo0P0000[oool300002Oooo`030000oooooooo02coool00`3o7_ooooooo`0koooo00<0oakooooo
ool0P_ooo`00DOooo`030?lNoooooooo03[oool00`3o7_ooooooo`0?oooo0P0000Coool200001ooo
o`D0000:oooo00<0003oooooool0;?ooo`030?lNoooooooo03[oool00`3o7_ooooooo`23oooo001B
oooo00<0oakoooooool0>Oooo`030?lNoooooooo00ooool200001?ooo`800008oooo0`0000_oool0
0`000?ooooooo`0]oooo00<0oakoooooool0>Oooo`030?lNoooooooo08?oool005;oool00`3o7_oo
ooooo`0hoooo00<0oakoooooool04Oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0
003oooooool02oooo`80000^oooo00<0oakoooooool0>Oooo`030?lNoooooooo08?oool005;oool0
0`3o7_ooooooo`0hoooo00<0oakoooooool04Oooo`800002oooo0P0000[oool400002Oooo`030000
oooooooo02goool00`3o7_ooooooo`0hoooo00<0oakoooooool0Q?ooo`00D_ooo`030?lNoooooooo
03Soool00`3o7_ooooooo`0Boooo100000_oool400002Oooo`030000oooooooo02koool00`3o7_oo
ooooo`0goooo00<0oakoooooool0Q?ooo`00Doooo`030?lNoooooooo03Koool00`3o7_ooooooo`0_
oooo00<0003oooooool0;_ooo`030?lNoooooooo03Ooool00`3o7_ooooooo`24oooo001Coooo00<0
oakoooooool0=_ooo`030?lNoooooooo02ooool00`000?ooooooo`0^oooo00<0oakoooooool0=_oo
o`030?lNoooooooo08Goool005?oool00`3o7_ooooooo`0foooo00<0oakoooooool0;oooo`80000_
oooo00<0oakoooooool0=_ooo`030?lNoooooooo08Goool005Coool00`3o7_ooooooo`0doooo00<0
oakoooooool0<?ooo`030000oooooooo02ooool00`3o7_ooooooo`0eoooo00<0oakoooooool0QOoo
o`00E?ooo`030?lNoooooooo03Coool00`3o7_ooooooo`0`oooo00<0003oooooool0;oooo`030?lN
oooooooo03Coool00`3o7_ooooooo`26oooo001Doooo00<0oakoooooool0=?ooo`030?lNoooooooo
033oool00`000?ooooooo`0_oooo00<0oakoooooool0=?ooo`030?lNoooooooo08Koool005Goool0
0`3o7_ooooooo`0coooo00<0oakoooooool0<?ooo`030000oooooooo033oool00`3o7_ooooooo`0c
oooo00<0oakoooooool0Q_ooo`00EOooo`030?lNoooooooo03;oool00`3o7_ooooooo`0aoooo0P00
037oool00`3o7_ooooooo`0coooo00<0oakoooooool0Q_ooo`00EOooo`030?lNoooooooo03;oool0
0`3o7_ooooooo`0aoooo00<0003oooooool0<?ooo`030?lNoooooooo03;oool00`3o7_ooooooo`27
oooo001Eoooo00<0oakoooooool0<_ooo`030?lNoooooooo037oool00`000?ooooooo`0aoooo00<0
oakoooooool0<Oooo`030?lNoooooooo08Ooool005Koool00`3o7_ooooooo`0`oooo00<0oakooooo
ool0<_ooo`030000oooooooo037oool00`3o7_ooooooo`0aoooo00<0oakoooooool0Qoooo`00E_oo
o`030?lNoooooooo033oool00`3o7_ooooooo`0boooo00<0003oooooool0<Oooo`030?lNoooooooo
033oool00`3o7_ooooooo`28oooo001Foooo00<0oakoooooool0<?ooo`030?lNoooooooo03;oool2
0000<oooo`030?lNoooooooo02ooool00`3o7_ooooooo`28oooo001Goooo00<0oakoooooool0;_oo
o`030?lNoooooooo02Coool600002Oooo`030000oooooooo03;oool00`3o7_ooooooo`0_oooo00<0
oakoooooool0R?ooo`00Eoooo`030?lNoooooooo02koool00`3o7_ooooooo`0Voooo0P0000_oool0
0`000?ooooooo`0coooo00<0oakoooooool0;Oooo`030?lNoooooooo08Woool005Ooool00`3o7_oo
ooooo`0]oooo00<0oakoooooool09oooo`80000;oooo00<0003oooooool0<oooo`030?lNoooooooo
02goool00`3o7_ooooooo`29oooo001Hoooo00<0oakoooooool0;?ooo`030?lNoooooooo02Ooool2
00002oooo`030000oooooooo03?oool00`3o7_ooooooo`0]oooo00<0oakoooooool0ROooo`00F?oo
o`030?lNoooooooo02coool00`3o7_ooooooo`0Woooo0P0000_oool30000=?ooo`030?lNoooooooo
02_oool00`3o7_ooooooo`2:oooo001Ioooo00<0oakoooooool0:_ooo`030?lNoooooooo02Soool2
00002oooo`030000oooooooo03Coool00`3o7_ooooooo`0[oooo00<0oakoooooool0R_ooo`00FOoo
o`030?lNoooooooo02[oool00`3o7_ooooooo`0Xoooo0P0000_oool00`000?ooooooo`0doooo00<0
oakoooooool0:oooo`030?lNoooooooo08[oool005Woool00`3o7_ooooooo`0Zoooo00<0oakooooo
ool0:?ooo`80000;oooo00<0003oooooool0=Oooo`030?lNoooooooo02Woool00`3o7_ooooooo`2;
oooo001Joooo00<0oakoooooool0:?ooo`030?lNoooooooo02Woool200002oooo`030000oooooooo
03Goool00`3o7_ooooooo`0Yoooo00<0oakoooooool0Roooo`00F_ooo`030?lNoooooooo02Soool0
0`3o7_ooooooo`0Yoooo0P0000_oool20000=oooo`030?lNoooooooo02Soool00`3o7_ooooooo`2;
oooo001Joooo00<0oakoooooool09oooo`030?lNoooooooo02Soool400002oooo`030000oooooooo
03Koool00`3o7_ooooooo`0Woooo00<0oakoooooool0S?ooo`00Foooo`030?lNoooooooo02Koool0
0`3o7_ooooooo`0Zoooo0P0000_oool00`000?ooooooo`0foooo00<0oakoooooool09oooo`030?lN
oooooooo08coool005_oool00`3o7_ooooooo`0Voooo00<0oakoooooool0=oooo`030000oooooooo
03Ooool00`3o7_ooooooo`0Voooo00<0oakoooooool0S?ooo`00G?ooo`030?lNoooooooo02Coool0
0`3o7_ooooooo`0hoooo00<0003oooooool0=oooo`030?lNoooooooo02Goool00`3o7_ooooooo`2=
oooo001Loooo00<0oakoooooool09?ooo`030?lNoooooooo03Soool20000>?ooo`030?lNoooooooo
02Goool00`3o7_ooooooo`2=oooo001Loooo00<0oakoooooool09?ooo`030?lNoooooooo03Soool0
0`000?ooooooo`0hoooo00<0oakoooooool09?ooo`030?lNoooooooo08goool005goool00`3o7_oo
ooooo`0Roooo00<0oakoooooool0>Oooo`030000oooooooo03Soool00`3o7_ooooooo`0Soooo00<0
oakoooooool0S_ooo`00GOooo`030?lNoooooooo02;oool00`3o7_ooooooo`0ioooo00<0003ooooo
ool0>Oooo`030?lNoooooooo02;oool00`3o7_ooooooo`2>oooo001Moooo00<0oakoooooool08Ooo
o`030?lNoooooooo03[oool00`000?ooooooo`0ioooo00<0oakoooooool08Oooo`030?lNoooooooo
08ooool005koool00`3o7_ooooooo`0Poooo00<0oakoooooool0>_ooo`80000koooo00<0oakooooo
ool08?ooo`030?lNoooooooo08ooool005koool00`3o7_ooooooo`0Ooooo00<0oakoooooool0>ooo
o`030000oooooooo03[oool00`3o7_ooooooo`0Ooooo00<0oakoooooool0T?ooo`00Goooo`030?lN
oooooooo01koool00`3o7_ooooooo`0koooo00<0003oooooool0>oooo`030?lNoooooooo01koool0
0`3o7_ooooooo`2@oooo001Ooooo00<0oakoooooool07_ooo`030?lNoooooooo03_oool00`000?oo
ooooo`0koooo00<0oakoooooool07Oooo`030?lNoooooooo097oool0063oool00`3o7_ooooooo`0L
oooo00<0oakoooooool0??ooo`030000oooooooo03coool00`3o7_ooooooo`0Loooo00<0oakooooo
ool0TOooo`00H?ooo`030?lNoooooooo01coool00`3o7_ooooooo`0loooo0P0003goool00`3o7_oo
ooooo`0Koooo00<0oakoooooool0T_ooo`00HOooo`030?lNoooooooo01[oool00`3o7_ooooooo`0m
oooo00<0003oooooool0?Oooo`030?lNoooooooo01[oool00`3o7_ooooooo`2Boooo001Qoooo00<0
oakoooooool06_ooo`030?lNoooooooo023oool600000oooo`800003oooo100000_oool00`000?oo
ooooo`0moooo00<0oakoooooool06Oooo`030?lNoooooooo09?oool006;oool00`3o7_ooooooo`0H
oooo00<0oakoooooool08oooo`800005oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0
003oooooool0?_ooo`030?lNoooooooo01Soool00`3o7_ooooooo`2Coooo001Roooo00<0oakooooo
ool06?ooo`030?lNoooooooo02?oool200003oooo`030000oooooooo00Ooool00`000?ooooooo`0n
oooo00<0oakoooooool05oooo`030?lNoooooooo09Coool006?oool00`3o7_ooooooo`0Foooo00<0
oakoooooool09?ooo`80000?oooo00<0003oooooool01oooo`<0000ooooo00<0oakoooooool05_oo
o`030?lNoooooooo09Coool006Coool00`3o7_ooooooo`0Eoooo00<0oakoooooool09?ooo`80000?
oooo00<0003oooooool01oooo`030000oooooooo03ooool00`3o7_ooooooo`0Eoooo00<0oakooooo
ool0UOooo`00I?ooo`030?lNoooooooo01Coool00`3o7_ooooooo`0Uoooo0P0000koool200002Ooo
o`030000oooooooo043oool00`3o7_ooooooo`0Coooo00<0oakoooooool0U_ooo`00IOooo`030?lN
oooooooo01?oool00`3o7_ooooooo`0Uoooo0P0000goool300002Oooo`030000oooooooo047oool0
0`3o7_ooooooo`0Aoooo00<0oakoooooool0Uoooo`00IOooo`030?lNoooooooo01;oool00`3o7_oo
ooooo`0Voooo0P0000[oool500002_ooo`030000oooooooo04;oool00`3o7_ooooooo`0@oooo00<0
oakoooooool0Uoooo`00I_ooo`030?lNoooooooo013oool00`3o7_ooooooo`0Woooo0P0000_oool3
00002oooo`800013oooo00<0oakoooooool03oooo`030?lNoooooooo09Soool006Ooool00`3o7_oo
ooooo`0>oooo00<0oakoooooool0:?ooo`80000;oooo00<0003oooooool02oooo`030000oooooooo
04?oool00`3o7_ooooooo`0=oooo00<0oakoooooool0VOooo`00J?ooo`030?lNoooooooo00coool0
0`3o7_ooooooo`0Woooo100000coool400002Oooo`030000oooooooo04Coool00`3o7_ooooooo`0;
oooo00<0oakoooooool0V_ooo`00JOooo`030?lNoooooooo00[oool00`3o7_ooooooo`0Zoooo0P00
00coool400002Oooo`030000oooooooo04Goool00`3o7_ooooooo`09oooo00<0oakoooooool0Vooo
o`00J_ooo`80oah9oooo00<0oakoooooool0A_ooo`030000oooooooo04Koool00`3o7_ooooooo`07
oooo00<0oakoooooool0W?ooo`00K?ooo`<0oah2oooo103o7TWoool00`000?ooooooo`17oooo103o
7P03oooo0?lN0?lN0080oajOoooo001_oooo0`3o7Tcoool20000Boooo`<0oajRoooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0kooo
o`00__ooo`80003`oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool0
0`000?ooooooo`3_oooo002`oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?oo
ooooo`3_oooo002aoooo00<0003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?oo
ooooo`09oooo0`000>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool2
0000noooo`00/oooo`80003koooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0
003oooooool00`000?_oool00;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000
013oool40000i_ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?oo
o`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0
003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?oo
ooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool010000?oo
ooooooooo`800003oooo0P0000Soool2000000?oool0003oool00oooo`030000oooooooo0=coool0
0:coool200000_ooo`030000oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000
oooooooo0=coool00:[oool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0
003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool0
0`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_oo
o`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00ooo
o`800002oooo00<0003oooooool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002
oooo00<0003oooooool00_ooo`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0
003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003ooooo
ool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_oo
o`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .471 r
.5 Mabswid
.02381 .00526 m
.02499 .0053 L
.02605 .00539 L
.02729 .00558 L
.02846 .00583 L
.03053 .00646 L
.03279 .00739 L
.03527 .00873 L
.0379 .01049 L
.04262 .01457 L
.05205 .02611 L
.06244 .04388 L
.0842 .0967 L
.10458 .16204 L
.14335 .311 L
.18458 .46791 L
.20517 .53156 L
.21519 .55688 L
.22428 .57611 L
.2338 .59213 L
.24277 .60314 L
.2477 .60745 L
.25224 .6103 L
.25461 .61137 L
.25597 .61184 L
.25722 .61219 L
.25853 .61247 L
.25925 .61259 L
.25994 .61267 L
.26115 .61276 L
.26184 .61277 L
.26248 .61276 L
.26365 .61269 L
.26489 .61254 L
.26595 .61234 L
.26711 .61206 L
.2697 .61117 L
.2721 .61003 L
.27647 .60718 L
.28114 .60304 L
.28669 .59667 L
.29194 .58924 L
.30174 .57176 L
.32176 .52287 L
.34021 .46456 L
.37961 .31438 L
.4175 .16815 L
.43858 .09967 L
.45784 .05106 L
.46737 .03298 L
Mistroke
.4724 .02518 L
.47776 .01825 L
.48291 .01296 L
.48757 .00934 L
.48982 .008 L
.49225 .00685 L
.49337 .00642 L
.49455 .00605 L
.49565 .00576 L
.49666 .00556 L
.49789 .00538 L
.49854 .00532 L
.49922 .00528 L
.50037 .00527 L
.50164 .00533 L
.50276 .00546 L
.50398 .00568 L
.50512 .00595 L
.50617 .00627 L
.50854 .00719 L
.51113 .00853 L
.51634 .0123 L
.52094 .01679 L
.52585 .02276 L
.53469 .03653 L
.54496 .05716 L
.55607 .08468 L
.57624 .14642 L
.61721 .30165 L
.65666 .45367 L
.6765 .51786 L
.6946 .56412 L
.70461 .5836 L
.71409 .59766 L
.71929 .60347 L
.7241 .60761 L
.72661 .60929 L
.72938 .61077 L
.73077 .61136 L
.73228 .61188 L
.73369 .61226 L
.735 .61252 L
.73627 .61268 L
.73747 .61276 L
.73855 .61277 L
.73973 .6127 L
.741 .61255 L
.74165 .61244 L
.74236 .61229 L
.74362 .61196 L
Mistroke
.74478 .61159 L
.74705 .61065 L
.74949 .60935 L
.7539 .60619 L
.75897 .60132 L
.76451 .59451 L
.77459 .57823 L
.79428 .53307 L
.81525 .46849 L
.85686 .31017 L
.89694 .15674 L
.91533 .09804 L
.92577 .07003 L
.93551 .04797 L
.94506 .03052 L
.94997 .02326 L
.9553 .01673 L
.95822 .01377 L
.96091 .01141 L
.96344 .00955 L
.96623 .00788 L
.96872 .00674 L
.97106 .00596 L
.97235 .00565 L
.97353 .00545 L
.97483 .00531 L
.97548 .00528 L
.97619 .00526 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool002;oool40?mhS?ooo`030000oooooooo
00Koool70?mhUOooo`@0ogQEoooo000Uoooo0P3oN8_oool200001_ooo`80ogP2oooo00D0003ooooo
ooooool0ogP0Toooo`030?mhoooooooo05Ooool002Ooool00`3oN?ooooooo`28oooo0P0000Coool2
0?mh1?ooo`030000oooooooo00;oool00`3oN?ooooooo`2>oooo0P3oN5[oool002Soool00`3oN?oo
ooooo`22oooo00<0003oooooool00_ooo`800003oooo00<0ogSoooooool01?ooo`800004oooo0P3o
N8goool00`3oN?ooooooo`1Joooo000Yoooo00<0ogSoooooool0P_ooo`030000oooooooo00<00003
oooo00<0ogSoooooool01?ooo`030000oooooooo00Goool00`3oN?ooooooo`2:oooo00<0ogSooooo
ool0F_ooo`00:_ooo`030?mhoooooooo08;oool400000oooo`030?mhoooooooo00Goool00`000?oo
ooooo`05oooo00<0ogSoooooool0ROooo`030?mhoooooooo05_oool002_oool00`3oN?ooooooo`27
oooo00<0ogSoooooool01_ooo`030000oooooooo00Koool00`3oN?ooooooo`28oooo00<0ogSooooo
ool0Foooo`00;?ooo`030?mhoooooooo08Goool00`3oN?ooooooo`07oooo00<0003oooooool01_oo
o`030?mhoooooooo08Ooool00`3oN?ooooooo`1Loooo000/oooo00<0ogSoooooool0QOooo`030?mh
oooooooo00Ooool200002?ooo`030?mhoooooooo08Goool00`3oN?ooooooo`1Moooo000]oooo00<0
ogSoooooool0Poooo`030?mhoooooooo00Soool00`000?ooooooo`07oooo00<0ogSoooooool0Q?oo
o`030?mhoooooooo05koool002goool00`3oN?ooooooo`22oooo00<0ogSoooooool02Oooo`030000
oooooooo00Soool00`3oN?ooooooo`23oooo00<0ogSoooooool0G_ooo`00;_ooo`030?mhoooooooo
087oool00`3oN?ooooooo`09oooo00<0003oooooool02Oooo`030?mhoooooooo087oool00`3oN?oo
ooooo`1Ooooo000^oooo00<0ogSoooooool0P?ooo`030?mhoooooooo00[oool00`000?ooooooo`09
oooo00<0ogSoooooool0POooo`030?mhoooooooo05ooool002koool00`3oN?ooooooo`20oooo00<0
ogSoooooool02_ooo`80000;oooo00<0ogSoooooool0Ooooo`030?mhoooooooo063oool002ooool0
0`3oN?ooooooo`1noooo00<0ogSoooooool02oooo`030000oooooooo00[oool00`3oN?ooooooo`1o
oooo00<0ogSoooooool0H?ooo`00;oooo`030?mhoooooooo07koool00`3oN?ooooooo`0;oooo00<0
003oooooool02oooo`030?mhoooooooo07koool00`3oN?ooooooo`1Poooo000`oooo00<0ogSooooo
ool0OOooo`030?mhoooooooo00_oool00`000?ooooooo`0;oooo00<0ogSoooooool0OOooo`030?mh
oooooooo067oool0033oool00`3oN?ooooooo`1loooo00<0ogSoooooool03?ooo`030000oooooooo
00coool00`3oN?ooooooo`1loooo00<0ogSoooooool0HOooo`00<?ooo`030?mhoooooooo07coool0
0`3oN?ooooooo`0<oooo0P0000goool00`3oN?ooooooo`1koooo00<0ogSoooooool0H_ooo`00<Ooo
o`030?mhoooooooo07[oool00`3oN?ooooooo`0=oooo00<0003oooooool03Oooo`030?mhoooooooo
07[oool00`3oN?ooooooo`1Roooo000aoooo00<0ogSoooooool0K?ooo`H00003oooo0P0000?oool0
103oN0000000000000coool00`000?ooooooo`0=oooo00<0ogSoooooool0NOooo`030?mhoooooooo
06?oool003;oool00`3oN?ooooooo`1]oooo0P0000Goool200000oooo`050?mhoooooooooooo0000
00_oool00`000?ooooooo`0=oooo00<0ogSoooooool0NOooo`030?mhoooooooo06?oool003;oool0
0`3oN?ooooooo`1]oooo0P0000Woool00`3oN?ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00koool00`3oN?ooooooo`1hoooo00<0ogSoooooool0Hoooo`00<_ooo`030?mhoooooooo
06goool200002Oooo`030?mhoooooooo00?oool00`000?ooooooo`08oooo0`0000koool00`3oN?oo
ooooo`1goooo00<0ogSoooooool0I?ooo`00<oooo`030?mhoooooooo05koool900001Oooo`800009
oooo00<0ogSoooooool00oooo`030000oooooooo00Soool00`000?ooooooo`0>oooo00<0ogSooooo
ool0Moooo`030?mhoooooooo06Coool003?oool00`3oN?ooooooo`1/oooo0P0000Soool00`3oN?oo
ooooo`03oooo0P0000[oool00`000?ooooooo`0?oooo00<0ogSoooooool0MOooo`030?mhoooooooo
06Goool003?oool00`3oN?ooooooo`1/oooo0P0000Soool00`3oN?ooooooo`02oooo0`0000[oool0
0`000?ooooooo`0?oooo00<0ogSoooooool0MOooo`030?mhoooooooo06Goool003Coool00`3oN?oo
ooooo`1[oooo0P0000Ooool00`3oN?ooooooo`0500002oooo`030000oooooooo00ooool00`3oN?oo
ooooo`1doooo00<0ogSoooooool0I_ooo`00=?ooo`030?mhoooooooo06_oool200001oooo`040?mh
oooooooooooo0`0000coool200004Oooo`030?mhoooooooo07?oool00`3oN?ooooooo`1Voooo000e
oooo00<0ogSoooooool0J_ooo`800007oooo00D0ogSoooooooooool000003_ooo`030000oooooooo
013oool00`3oN?ooooooo`1boooo00<0ogSoooooool0Ioooo`00=Oooo`030?mhoooooooo06Soool4
00001_ooo`030?mhoooooooo00?oool400002_ooo`030000oooooooo013oool00`3oN?ooooooo`1b
oooo00<0ogSoooooool0Ioooo`00=Oooo`030?mhoooooooo06[oool200001_ooo`030?mhoooooooo
00?oool400002_ooo`030000oooooooo017oool00`3oN?ooooooo`1aoooo00<0ogSoooooool0Iooo
o`00=_ooo`030?mhoooooooo077oool00`3oN?ooooooo`0Aoooo00<0003oooooool04Oooo`030?mh
oooooooo073oool00`3oN?ooooooo`1Xoooo000foooo00<0ogSoooooool0L?ooo`030?mhoooooooo
01;oool200004_ooo`030?mhoooooooo073oool00`3oN?ooooooo`1Xoooo000foooo00<0ogSooooo
ool0L?ooo`030?mhoooooooo01;oool00`000?ooooooo`0Boooo00<0ogSoooooool0Koooo`030?mh
oooooooo06Soool003Ooool00`3oN?ooooooo`1_oooo00<0ogSoooooool04_ooo`030000oooooooo
01;oool00`3oN?ooooooo`1^oooo00<0ogSoooooool0JOooo`00=oooo`030?mhoooooooo06koool0
0`3oN?ooooooo`0Coooo00<0003oooooool04oooo`030?mhoooooooo06goool00`3oN?ooooooo`1Y
oooo000goooo00<0ogSoooooool0K_ooo`030?mhoooooooo01?oool00`000?ooooooo`0Coooo00<0
ogSoooooool0KOooo`030?mhoooooooo06Woool003Soool00`3oN?ooooooo`1]oooo00<0ogSooooo
ool04oooo`80000Doooo00<0ogSoooooool0K?ooo`030?mhoooooooo06[oool003Soool00`3oN?oo
ooooo`1/oooo00<0ogSoooooool05?ooo`030000oooooooo01Coool00`3oN?ooooooo`1[oooo00<0
ogSoooooool0J_ooo`00>?ooo`030?mhoooooooo06coool00`3oN?ooooooo`0Doooo00<0003ooooo
ool05?ooo`030?mhoooooooo06_oool00`3oN?ooooooo`1Zoooo000ioooo00<0ogSoooooool0Jooo
o`030?mhoooooooo01Coool00`000?ooooooo`0Doooo00<0ogSoooooool0Joooo`030?mhoooooooo
06[oool003Woool00`3oN?ooooooo`1Zoooo00<0ogSoooooool05Oooo`030000oooooooo01Goool0
0`3oN?ooooooo`1Yoooo00<0ogSoooooool0Joooo`00>Oooo`030?mhoooooooo06[oool00`3oN?oo
ooooo`0Eoooo00<0003oooooool05Oooo`030?mhoooooooo06Woool00`3oN?ooooooo`1[oooo000j
oooo00<0ogSoooooool0JOooo`030?mhoooooooo01Goool200005_ooo`030?mhoooooooo06Woool0
0`3oN?ooooooo`1[oooo000joooo00<0ogSoooooool0JOooo`030?mhoooooooo00Goool600002_oo
o`030000oooooooo01Koool00`3oN?ooooooo`1Woooo00<0ogSoooooool0K?ooo`00>_ooo`030?mh
oooooooo06Soool00`3oN?ooooooo`08oooo0P0000coool00`000?ooooooo`0Foooo00<0ogSooooo
ool0Ioooo`030?mhoooooooo06coool003_oool00`3oN?ooooooo`1Woooo00<0ogSoooooool02?oo
o`80000<oooo00<0003oooooool05_ooo`030?mhoooooooo06Ooool00`3oN?ooooooo`1/oooo000k
oooo00<0ogSoooooool0Ioooo`030?mhoooooooo00Soool200003?ooo`030000oooooooo01Ooool0
0`3oN?ooooooo`1Uoooo00<0ogSoooooool0KOooo`00>oooo`030?mhoooooooo06?oool3000000<0
ogP0000000000`0000Koool200003?ooo`<0000Goooo00<0ogSoooooool0IOooo`030?mhoooooooo
06goool003coool00`3oN?ooooooo`1Uoooo00<0ogSoooooool02Oooo`80000<oooo00<0003ooooo
ool05oooo`030?mhoooooooo06Goool00`3oN?ooooooo`1]oooo000loooo00<0ogSoooooool0IOoo
o`030?mhoooooooo00Woool200003?ooo`030000oooooooo01Ooool00`3oN?ooooooo`1Toooo00<0
ogSoooooool0K_ooo`00??ooo`030?mhoooooooo06Coool00`3oN?ooooooo`0:oooo0P0000coool0
0`000?ooooooo`0Hoooo00<0ogSoooooool0Hoooo`030?mhoooooooo06koool003goool00`3oN?oo
ooooo`1Soooo00<0ogSoooooool02_ooo`80000<oooo00<0003oooooool06?ooo`030?mhoooooooo
06?oool00`3oN?ooooooo`1^oooo000moooo00<0ogSoooooool0Hoooo`030?mhoooooooo00[oool2
00003?ooo`80000Ioooo00<0ogSoooooool0Hoooo`030?mhoooooooo06koool003goool00`3oN?oo
ooooo`1Roooo00<0ogSoooooool02Oooo`@0000<oooo00<0003oooooool06?ooo`030?mhoooooooo
06;oool00`3oN?ooooooo`1_oooo000moooo00<0ogSoooooool0H_ooo`030?mhoooooooo00_oool2
00003?ooo`030000oooooooo01Woool00`3oN?ooooooo`1Qoooo00<0ogSoooooool0Koooo`00?_oo
o`030?mhoooooooo067oool00`3oN?ooooooo`0Ioooo00<0003oooooool06Oooo`030?mhoooooooo
067oool00`3oN?ooooooo`1_oooo000noooo00<0ogSoooooool0HOooo`030?mhoooooooo01Woool0
0`000?ooooooo`0Ioooo00<0ogSoooooool0HOooo`030?mhoooooooo06ooool003koool00`3oN?oo
ooooo`1Poooo00<0ogSoooooool06_ooo`80000Joooo00<0ogSoooooool0H?ooo`030?mhoooooooo
073oool003koool00`3oN?ooooooo`1Poooo00<0ogSoooooool06_ooo`030000oooooooo01[oool0
0`3oN?ooooooo`1Ooooo00<0ogSoooooool0L?ooo`00?oooo`030?mhoooooooo05ooool00`3oN?oo
ooooo`0Joooo00<0003oooooool06_ooo`030?mhoooooooo05ooool00`3oN?ooooooo`1`oooo000o
oooo00<0ogSoooooool0Goooo`030?mhoooooooo01[oool00`000?ooooooo`0Joooo00<0ogSooooo
ool0Goooo`030?mhoooooooo073oool003ooool00`3oN?ooooooo`1Noooo00<0ogSoooooool06ooo
o`030000oooooooo01[oool00`3oN?ooooooo`1Noooo00<0ogSoooooool0LOooo`00?oooo`030?mh
oooooooo05koool00`3oN?ooooooo`0Koooo0P0001coool00`3oN?ooooooo`1Moooo00<0ogSooooo
ool0LOooo`00@?ooo`030?mhoooooooo05goool00`3oN?ooooooo`0Koooo00<0003oooooool06ooo
o`030?mhoooooooo05goool00`3oN?ooooooo`1aoooo0010oooo00<0ogSoooooool0G?ooo`030?mh
oooooooo01coool00`000?ooooooo`0Koooo00<0ogSoooooool0GOooo`030?mhoooooooo077oool0
043oool00`3oN?ooooooo`1Loooo00<0ogSoooooool07?ooo`030000oooooooo01_oool00`3oN?oo
ooooo`1Loooo00<0ogSoooooool0L_ooo`00@Oooo`030?mhoooooooo05_oool00`3oN?ooooooo`0L
oooo00<0003oooooool07?ooo`030?mhoooooooo05_oool00`3oN?ooooooo`1boooo0011oooo00<0
ogSoooooool0Foooo`030?mhoooooooo01coool200007Oooo`030?mhoooooooo05_oool00`3oN?oo
ooooo`1boooo0011oooo00<0ogSoooooool0F_ooo`030?mhoooooooo00@00004oooo0P0000?oool4
00003?ooo`030000oooooooo01coool00`3oN?ooooooo`1Koooo00<0ogSoooooool0L_ooo`00@Ooo
o`030?mhoooooooo05[oool0103oN?ooo`00000000;oool200000oooo`800003oooo00D0003ooooo
ooooool000002oooo`030000oooooooo01coool00`3oN?ooooooo`1Joooo00<0ogSoooooool0Looo
o`00@_ooo`030?mhoooooooo05Woool00`3oN?ooo`000004oooo00<0003oooooool02oooo`030000
oooooooo00Soool00`000?ooooooo`0Moooo00<0ogSoooooool0FOooo`030?mhoooooooo07?oool0
04;oool00`3oN?ooooooo`1Ioooo00<0ogP0000000001?ooo`80000<oooo00<0003oooooool02?oo
o`030000oooooooo01goool00`3oN?ooooooo`1Ioooo00<0ogSoooooool0Loooo`00@_ooo`030?mh
oooooooo04ooool9000000@0ogSoool000000004oooo0P0000coool00`000?ooooooo`08oooo0`00
01goool00`3oN?ooooooo`1Ioooo00<0ogSoooooool0Loooo`00@_ooo`030?mhoooooooo05Soool0
103oN?ooo`00000000Coool200002oooo`80000:oooo00<0003oooooool07Oooo`030?mhoooooooo
05Soool00`3oN?ooooooo`1doooo0013oooo00<0ogSoooooool0Eoooo`040?mhoooo000000001?oo
o`80000:oooo0`0000[oool00`000?ooooooo`0Noooo00<0ogSoooooool0Eoooo`030?mhoooooooo
07Coool004?oool00`3oN?ooooooo`1Foooo00<0ogSoooooool00P0000Coool200001oooo`D0000;
oooo00<0003oooooool07_ooo`030?mhoooooooo05Ooool00`3oN?ooooooo`1doooo0013oooo00<0
ogSoooooool0E_ooo`030?mhoooooooo00800004oooo0P0000Soool300003?ooo`030000oooooooo
01koool00`3oN?ooooooo`1Goooo00<0ogSoooooool0M?ooo`00@oooo`030?mhoooooooo05Koool0
1@3oN?ooooooooooo`000004oooo00<0003oooooool01oooo`030000oooooooo00coool200007ooo
o`030?mhoooooooo05Koool00`3oN?ooooooo`1eoooo000/oooo100001Coool00`3oN?ooooooo`0J
oooo0P0002[oool700002?ooo`040?mhoooooooooooo0P0000;oool200002_ooo`@0000:oooo00<0
003oooooool07oooo`030?mhoooooooo00Soool70000<?ooo`80000Doooo00<0ogSoooooool05_oo
o`@0001Koooo000[oooo0P0000;oool200004oooo`030?mhoooooooo01[oool20000:oooo`L00006
oooo00<0ogSoooooool00oooo`@0000;oooo100000[oool00`000?ooooooo`0Ooooo00<0ogSooooo
ool02Oooo`L0000_oooo0P0001Coool00`3oN?ooooooo`0Eoooo0P0000;oool20000F_ooo`00:_oo
o`800004oooo0P0001;oool00`3oN?ooooooo`0Joooo0P0002coool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030?mhoooooooo023oool00`000?ooooooo`0Ooooo00<0ogSoooooool02_oo
o`030000oooooooo00;oool00`000?ooooooo`0]oooo0P0001Coool00`3oN?ooooooo`0Doooo0P00
00Coool20000FOooo`00:_ooo`800004oooo0P0001;oool00`3oN?ooooooo`0Eoooo200002coool0
0`000?ooooooo`08oooo00<0ogSoooooool08?ooo`030000oooooooo01ooool00`3oN?ooooooo`0;
oooo00<0003oooooool0;?ooo`P0000Boooo00<0ogSoooooool05Oooo`800004oooo0P0001coool4
00004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000Coooo00<0ogSoooooool02?oo
o`T00003oooo00<0003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`07oooo00<0
ogSoooooool08?ooo`80000Qoooo00<0ogSoooooool02oooo`030000oooooooo02_oool00`000?oo
ooooo`02oooo0P0001?oool00`3oN?ooooooo`0Eoooo0P0000Coool200007?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool200004oooo`030?mhoooooooo01Goool0
10000?ooooooooooo`80000^oooo0P0000Ooool00`3oN?ooooooo`0Qoooo00<0003oooooool08?oo
o`030?mhoooooooo00_oool20000;Oooo`040000oooooooooooo0P0001?oool00`3oN?ooooooo`0E
oooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`00
00;oool200005?ooo`030?mhoooooooo01Koool00`000?ooooooo`020000;oooo`030000oooooooo
00Goool00`3oN?ooooooo`0Qoooo00<0003oooooool08?ooo`030?mhoooooooo00coool00`000?oo
ooooo`0/oooo00<0003oooooool00P0001?oool00`3oN?ooooooo`0Eoooo0`0000;oool200007Ooo
o`030000oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0
003oooooool08oooo`00:oooo`030000oooo00000080000Foooo00<0ogSoooooool05Oooo`030000
oooooooo0080000_oooo0P0000Koool00`3oN?ooooooo`0Qoooo00<0003oooooool08?ooo`030?mh
oooooooo00coool20000;Oooo`030000oooooooo0080000Boooo00<0ogSoooooool05oooo`030000
oooo00000080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo02?oool002_oool200006Oooo`030?mhoooooooo01Koool010000?ooo`00000002ooool2
00001_ooo`030?mhoooooooo027oool00`000?ooooooo`0Qoooo00<0ogSoooooool02oooo`80000^
oooo00@0003oool00000000Boooo00<0ogSoooooool05oooo`80000Qoooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200006?ooo`030?mh
oooooooo01Ooool30000:_ooo`030000oooooooo00;oool200001Oooo`030?mhoooooooo02;oool2
00008_ooo`030?mhoooooooo00Koool00`000?ooooooo`02oooo0P0002ooool300004_ooo`030?mh
oooooooo01Soool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000]oooo0`0001Koool00`3oN?ooooooo`0Hoooo0P0002_oool00`000?oo
ooooo`0300001Oooo`030?mhoooooooo02;oool00`000?ooooooo`0Qoooo00<0ogSoooooool01ooo
o`030000oooooooo00<0000`oooo0P0001;oool00`3oN?ooooooo`0Ioooo0`0001koool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<0000E
oooo00<0ogSoooooool05oooo`80000/oooo100000Koool00`3oN?ooooooo`0Roooo00<0003ooooo
ool08Oooo`030?mhoooooooo00Soool40000<Oooo`80000Aoooo00<0ogSoooooool07?ooo`<0000L
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
04Ooool00`3oN?ooooooo`1>oooo00<0ogSoooooool08oooo`030000oooooooo02;oool00`3oN?oo
ooooo`1?oooo00<0ogSoooooool0>oooo`030000oooooooo00;oool400000_ooo`<00002oooo0P00
00Goool00`000?ooooooo`0Soooo0017oooo00<0ogSoooooool0C_ooo`030?mhoooooooo02?oool0
0`000?ooooooo`0Roooo00<0ogSoooooool0Coooo`030?mhoooooooo03_oool00`000?ooooooo`03
oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00Aoooo`030?mh
oooooooo04koool00`3oN?ooooooo`0Soooo0P0002?oool00`3oN?ooooooo`1?oooo00<0ogSooooo
ool0>oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo0018oooo00<0ogSoooooool0COoo
o`030?mhoooooooo02?oool00`000?ooooooo`0Roooo00<0ogSoooooool0C_ooo`030?mhoooooooo
03coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00B?ooo`030?mhoooooooo04coool0
0`3oN?ooooooo`0Toooo00<0003oooooool08oooo`030?mhoooooooo04goool00`3oN?ooooooo`0l
oooo00<0003oooooool05?ooo`030000oooooooo02?oool004Soool00`3oN?ooooooo`1<oooo00<0
ogSoooooool09?ooo`030000oooooooo02?oool00`3oN?ooooooo`1=oooo00<0ogSoooooool0??oo
o`@0000@oooo100002Goool004Soool00`3oN?ooooooo`1<oooo00<0ogSoooooool09?ooo`030000
oooooooo02?oool00`3oN?ooooooo`1=oooo00<0ogSoooooool0NOooo`006_ooobl000000`3oN000
0000001;000000<0ogP000000000B`0000030?mh0000000004/000000`3oN0000000000]0000COoo
o`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00Goool00`3oN?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07
oooo00@0ogSoooooool0000;oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooo`3oN00:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`02oooo00<0ogSoooooool01?ooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool001coool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05
oooo00<0ogSoooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`040?mh
oooooooo00002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oool0ogP02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool00_ooo`030?mhoooooooo00Coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001:oooo00<0ogSooooo
ool0BOooo`030?mhoooooooo02Goool00`000?ooooooo`0Toooo00<0ogSoooooool0B_ooo`030?mh
oooooooo07_oool004[oool00`3oN?ooooooo`18oooo00<0ogSoooooool09_ooo`030000oooooooo
02Goool00`3oN?ooooooo`19oooo00<0ogSoooooool0>_oooah0000Soooo001:oooo00<0ogSooooo
ool0B?ooo`030?mhoooooooo02Koool200009_ooo`030?mhoooooooo04Woool00`3oN?ooooooo`1k
oooo001:oooo00<0ogSoooooool0B?ooo`030?mhoooooooo02Koool00`000?ooooooo`0Uoooo00<0
ogSoooooool0BOooo`030?mhoooooooo07_oool004_oool00`3oN?ooooooo`17oooo00<0ogSooooo
ool09_ooo`030000oooooooo02Goool00`3oN?ooooooo`18oooo00<0ogSoooooool0O?ooo`00Booo
o`030?mhoooooooo04Koool00`3oN?ooooooo`0Woooo00<0003oooooool09_ooo`030?mhoooooooo
04Ooool00`3oN?ooooooo`1loooo001;oooo00<0ogSoooooool0A_ooo`030?mhoooooooo02Ooool0
0`000?ooooooo`0Voooo00<0ogSoooooool0Aoooo`030?mhoooooooo07coool004_oool00`3oN?oo
ooooo`16oooo00<0ogSoooooool09oooo`80000Woooo00<0ogSoooooool0Aoooo`030?mhoooooooo
07coool004coool00`3oN?ooooooo`15oooo00<0ogSoooooool09oooo`030000oooooooo02Koool0
0`3oN?ooooooo`16oooo00<0ogSoooooool0OOooo`00C?ooo`030?mhoooooooo04Coool00`3oN?oo
ooooo`0Xoooo00<0003oooooool09oooo`030?mhoooooooo04Goool00`3oN?ooooooo`17oooo0`00
0003oooo000000000080000^oooo001<oooo00<0ogSoooooool0A?ooo`030?mhoooooooo02Soool0
0`000?ooooooo`0Woooo00<0ogSoooooool0AOooo`030?mhoooooooo04Soool010000?oooooooooo
o`80000_oooo001<oooo00<0ogSoooooool0A?ooo`030?mhoooooooo02Soool00`000?ooooooo`0W
oooo00<0ogSoooooool0A?ooo`030?mhoooooooo04[oool010000?ooo`000000033oool004goool0
0`3oN?ooooooo`13oooo00<0ogSoooooool0:?ooo`030000oooooooo02Ooool00`3oN?ooooooo`14
oooo00<0ogSoooooool0Boooo`80000aoooo001=oooo00<0ogSoooooool0@_ooo`030?mhoooooooo
02Woool20000:Oooo`030?mhoooooooo04?oool00`3oN?ooooooo`1;oooo0P00037oool004goool0
0`3oN?ooooooo`12oooo00<0ogSoooooool0:Oooo`030000oooooooo02Soool00`3oN?ooooooo`13
oooo00<0ogSoooooool0B_ooo`<0000aoooo001=oooo00<0ogSoooooool0@_ooo`030?mhoooooooo
02Woool00`000?ooooooo`0Xoooo00<0ogSoooooool0@_ooo`030?mhoooooooo04[oool200000_oo
o`030000oooooooo02koool004koool00`3oN?ooooooo`10oooo00<0ogSoooooool0:_ooo`030000
oooooooo02Soool00`3oN?ooooooo`12oooo00<0ogSoooooool0BOooo`@000001?ooo`0000000000
02koool004koool00`3oN?ooooooo`10oooo00<0ogSoooooool0:_ooo`030000oooooooo02Woool0
0`3oN?ooooooo`11oooo00<0ogSoooooool0Ooooo`00C_ooo`030?mhoooooooo043oool00`3oN?oo
ooooo`0Zoooo0P0002[oool00`3oN?ooooooo`11oooo00<0ogSoooooool0Ooooo`00C_ooo`030?mh
oooooooo043oool00`3oN?ooooooo`0>oooo100000Coool200000oooo`@0000;oooo00<0003ooooo
ool0:Oooo`030?mhoooooooo043oool00`3oN?ooooooo`20oooo001?oooo00<0ogSoooooool0?_oo
o`030?mhoooooooo00koool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:
oooo00<0003oooooool0:_ooo`030?mhoooooooo03ooool00`3oN?ooooooo`20oooo001?oooo00<0
ogSoooooool0?_ooo`030?mhoooooooo00koool00`000?ooooooo`02oooo00<0003oooooool02ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Zoooo00<0ogSoooooool0?oooo`030?mhoooooooo
083oool004ooool00`3oN?ooooooo`0noooo00<0ogSoooooool03Oooo`800004oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool0:_ooo`030?mhoooooooo03ooool00`3oN?ooooooo`20
oooo001?oooo00<0ogSoooooool0?_ooo`030?mhoooooooo00goool200001?ooo`80000<oooo00<0
003oooooool01oooo`<0000Zoooo00<0ogSoooooool0?_ooo`030?mhoooooooo087oool0053oool0
0`3oN?ooooooo`0loooo00<0ogSoooooool03_ooo`800004oooo0P0000_oool200002Oooo`030000
oooooooo02_oool00`3oN?ooooooo`0moooo00<0ogSoooooool0POooo`00D?ooo`030?mhoooooooo
03coool00`3oN?ooooooo`0>oooo0P0000Coool200002_ooo`<00009oooo00<0003oooooool0:ooo
o`030?mhoooooooo03goool00`3oN?ooooooo`21oooo001@oooo00<0ogSoooooool0??ooo`030?mh
oooooooo00koool200001?ooo`800007oooo1@0000[oool00`000?ooooooo`0[oooo00<0ogSooooo
ool0??ooo`030?mhoooooooo08;oool0053oool00`3oN?ooooooo`0loooo00<0ogSoooooool03_oo
o`800004oooo0P0000Soool300002oooo`030000oooooooo02_oool00`3oN?ooooooo`0loooo00<0
ogSoooooool0P_ooo`00DOooo`030?mhoooooooo03[oool00`3oN?ooooooo`0@oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0;oooo0P0002goool00`3oN?ooooooo`0k
oooo00<0ogSoooooool0P_ooo`00DOooo`030?mhoooooooo03[oool00`3oN?ooooooo`0@oooo0P00
00;oool200002_ooo`@00009oooo00<0003oooooool0;?ooo`030?mhoooooooo03_oool00`3oN?oo
ooooo`22oooo001Aoooo00<0ogSoooooool0>_ooo`030?mhoooooooo017oool400002oooo`@00009
oooo00<0003oooooool0;?ooo`030?mhoooooooo03[oool00`3oN?ooooooo`23oooo001Aoooo00<0
ogSoooooool0>_ooo`030?mhoooooooo02goool00`000?ooooooo`0/oooo00<0ogSoooooool0>_oo
o`030?mhoooooooo08?oool005;oool00`3oN?ooooooo`0hoooo00<0ogSoooooool0;_ooo`030000
oooooooo02goool00`3oN?ooooooo`0ioooo00<0ogSoooooool0Poooo`00D_ooo`030?mhoooooooo
03Soool00`3oN?ooooooo`0^oooo0P0002koool00`3oN?ooooooo`0ioooo00<0ogSoooooool0Pooo
o`00D_ooo`030?mhoooooooo03Soool00`3oN?ooooooo`0^oooo00<0003oooooool0;Oooo`030?mh
oooooooo03Soool00`3oN?ooooooo`24oooo001Boooo00<0ogSoooooool0=oooo`030?mhoooooooo
02ooool00`000?ooooooo`0]oooo00<0ogSoooooool0>?ooo`030?mhoooooooo08Coool005?oool0
0`3oN?ooooooo`0foooo00<0ogSoooooool0;oooo`030000oooooooo02koool00`3oN?ooooooo`0g
oooo00<0ogSoooooool0Q?ooo`00Doooo`030?mhoooooooo03Koool00`3oN?ooooooo`0_oooo00<0
003oooooool0;_ooo`030?mhoooooooo03Koool00`3oN?ooooooo`25oooo001Coooo00<0ogSooooo
ool0=_ooo`030?mhoooooooo02ooool20000;oooo`030?mhoooooooo03Koool00`3oN?ooooooo`25
oooo001Coooo00<0ogSoooooool0=Oooo`030?mhoooooooo033oool00`000?ooooooo`0^oooo00<0
ogSoooooool0=_ooo`030?mhoooooooo08Goool005Coool00`3oN?ooooooo`0doooo00<0ogSooooo
ool0<?ooo`030000oooooooo02ooool00`3oN?ooooooo`0eoooo00<0ogSoooooool0QOooo`00E?oo
o`030?mhoooooooo03Coool00`3oN?ooooooo`0`oooo00<0003oooooool0;oooo`030?mhoooooooo
03Coool00`3oN?ooooooo`26oooo001Doooo00<0ogSoooooool0=?ooo`030?mhoooooooo033oool0
0`000?ooooooo`0_oooo00<0ogSoooooool0=?ooo`030?mhoooooooo08Koool005Coool00`3oN?oo
ooooo`0coooo00<0ogSoooooool0<Oooo`80000`oooo00<0ogSoooooool0=?ooo`030?mhoooooooo
08Koool005Goool00`3oN?ooooooo`0boooo00<0ogSoooooool08_ooo`H00009oooo00<0003ooooo
ool0<?ooo`030?mhoooooooo03?oool00`3oN?ooooooo`26oooo001Eoooo00<0ogSoooooool0<_oo
o`030?mhoooooooo02Coool200002oooo`030000oooooooo033oool00`3oN?ooooooo`0boooo00<0
ogSoooooool0Qoooo`00EOooo`030?mhoooooooo03;oool00`3oN?ooooooo`0Toooo0P0000_oool0
0`000?ooooooo`0`oooo00<0ogSoooooool0<_ooo`030?mhoooooooo08Ooool005Goool00`3oN?oo
ooooo`0aoooo00<0ogSoooooool09Oooo`80000;oooo00<0003oooooool0<Oooo`030?mhoooooooo
037oool00`3oN?ooooooo`27oooo001Foooo00<0ogSoooooool0<?ooo`030?mhoooooooo02Goool2
00002oooo`<0000aoooo00<0ogSoooooool0<Oooo`030?mhoooooooo08Ooool005Koool00`3oN?oo
ooooo`0`oooo00<0ogSoooooool09Oooo`80000;oooo00<0003oooooool0<Oooo`030?mhoooooooo
033oool00`3oN?ooooooo`28oooo001Foooo00<0ogSoooooool0;oooo`030?mhoooooooo02Koool2
00002oooo`030000oooooooo03;oool00`3oN?ooooooo`0_oooo00<0ogSoooooool0R?ooo`00E_oo
o`030?mhoooooooo02ooool00`3oN?ooooooo`0Voooo0P0000_oool00`000?ooooooo`0boooo00<0
ogSoooooool0;oooo`030?mhoooooooo08Soool005Ooool00`3oN?ooooooo`0^oooo00<0ogSooooo
ool09_ooo`80000;oooo00<0003oooooool0<_ooo`030?mhoooooooo02koool00`3oN?ooooooo`29
oooo001Goooo00<0ogSoooooool0;Oooo`030?mhoooooooo02Ooool200002oooo`80000doooo00<0
ogSoooooool0;Oooo`030?mhoooooooo08Woool005Ooool00`3oN?ooooooo`0]oooo00<0ogSooooo
ool09Oooo`@0000;oooo00<0003oooooool0<oooo`030?mhoooooooo02goool00`3oN?ooooooo`29
oooo001Hoooo00<0ogSoooooool0;?ooo`030?mhoooooooo02Ooool200002oooo`030000oooooooo
03?oool00`3oN?ooooooo`0]oooo00<0ogSoooooool0ROooo`00F?ooo`030?mhoooooooo02coool0
0`3oN?ooooooo`0doooo00<0003oooooool0=?ooo`030?mhoooooooo02_oool00`3oN?ooooooo`2:
oooo001Hoooo00<0ogSoooooool0:oooo`030?mhoooooooo03Goool00`000?ooooooo`0doooo00<0
ogSoooooool0:oooo`030?mhoooooooo08[oool005Woool00`3oN?ooooooo`0Zoooo00<0ogSooooo
ool0=Oooo`80000eoooo00<0ogSoooooool0:oooo`030?mhoooooooo08[oool005Woool00`3oN?oo
ooooo`0Zoooo00<0ogSoooooool0=Oooo`030000oooooooo03Goool00`3oN?ooooooo`0Yoooo00<0
ogSoooooool0Roooo`00F_ooo`030?mhoooooooo02Soool00`3oN?ooooooo`0foooo00<0003ooooo
ool0=Oooo`030?mhoooooooo02Woool00`3oN?ooooooo`2;oooo001Joooo00<0ogSoooooool0:?oo
o`030?mhoooooooo03Koool00`000?ooooooo`0eoooo00<0ogSoooooool0:Oooo`030?mhoooooooo
08_oool005[oool00`3oN?ooooooo`0Xoooo00<0ogSoooooool0=_ooo`030000oooooooo03Koool0
0`3oN?ooooooo`0Xoooo00<0ogSoooooool0Roooo`00Foooo`030?mhoooooooo02Koool00`3oN?oo
ooooo`0goooo0P0003Ooool00`3oN?ooooooo`0Woooo00<0ogSoooooool0S?ooo`00Foooo`030?mh
oooooooo02Koool00`3oN?ooooooo`0goooo00<0003oooooool0=_ooo`030?mhoooooooo02Ooool0
0`3oN?ooooooo`2<oooo001Koooo00<0ogSoooooool09_ooo`030?mhoooooooo03Ooool00`000?oo
ooooo`0goooo00<0ogSoooooool09_ooo`030?mhoooooooo08coool005coool00`3oN?ooooooo`0U
oooo00<0ogSoooooool0=oooo`030000oooooooo03Ooool00`3oN?ooooooo`0Uoooo00<0ogSooooo
ool0SOooo`00G?ooo`030?mhoooooooo02Coool00`3oN?ooooooo`0hoooo00<0003oooooool0=ooo
o`030?mhoooooooo02Goool00`3oN?ooooooo`2=oooo001Loooo00<0ogSoooooool09?ooo`030?mh
oooooooo03Soool20000>Oooo`030?mhoooooooo02Coool00`3oN?ooooooo`2=oooo001Moooo00<0
ogSoooooool08oooo`030?mhoooooooo03Soool00`000?ooooooo`0hoooo00<0ogSoooooool09?oo
o`030?mhoooooooo08goool005goool00`3oN?ooooooo`0Roooo00<0ogSoooooool07?ooo`H00003
oooo0P0000?oool400002oooo`030000oooooooo03Woool00`3oN?ooooooo`0Roooo00<0ogSooooo
ool0S_ooo`00GOooo`030?mhoooooooo02;oool00`3oN?ooooooo`0Noooo0P0000Goool200000ooo
o`050000oooooooooooo000000[oool00`000?ooooooo`0ioooo00<0ogSoooooool08_ooo`030?mh
oooooooo08koool005koool00`3oN?ooooooo`0Poooo00<0ogSoooooool07oooo`80000?oooo00<0
003oooooool01oooo`030000oooooooo03Woool00`3oN?ooooooo`0Roooo00<0ogSoooooool0S_oo
o`00G_ooo`030?mhoooooooo023oool00`3oN?ooooooo`0Ooooo0P0000ooool00`000?ooooooo`07
oooo0`0003[oool00`3oN?ooooooo`0Poooo00<0ogSoooooool0Soooo`00G_ooo`030?mhoooooooo
023oool00`3oN?ooooooo`0Ooooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0>_oo
o`030?mhoooooooo023oool00`3oN?ooooooo`2?oooo001Ooooo00<0ogSoooooool07_ooo`030?mh
oooooooo023oool200003_ooo`800009oooo00<0003oooooool0>oooo`030?mhoooooooo01koool0
0`3oN?ooooooo`2@oooo001Ooooo00<0ogSoooooool07_ooo`030?mhoooooooo023oool200003Ooo
o`<00009oooo00<0003oooooool0>oooo`030?mhoooooooo01koool00`3oN?ooooooo`2@oooo001O
oooo00<0ogSoooooool07_ooo`030?mhoooooooo023oool200002_ooo`D0000:oooo00<0003ooooo
ool0>oooo`030?mhoooooooo01goool00`3oN?ooooooo`2Aoooo001Poooo00<0ogSoooooool07?oo
o`030?mhoooooooo027oool200002oooo`<0000;oooo0P0003goool00`3oN?ooooooo`0Loooo00<0
ogSoooooool0TOooo`00H?ooo`030?mhoooooooo01coool00`3oN?ooooooo`0Qoooo0P0000_oool0
0`000?ooooooo`0;oooo00<0003oooooool0??ooo`030?mhoooooooo01_oool00`3oN?ooooooo`2B
oooo001Qoooo00<0ogSoooooool06_ooo`030?mhoooooooo023oool400003?ooo`@00009oooo00<0
003oooooool0?Oooo`030?mhoooooooo01[oool00`3oN?ooooooo`2Boooo001Qoooo00<0ogSooooo
ool06_ooo`030?mhoooooooo02;oool200003?ooo`@00009oooo00<0003oooooool0?Oooo`030?mh
oooooooo01Woool00`3oN?ooooooo`2Coooo001Roooo00<0ogSoooooool06Oooo`030?mhoooooooo
03goool00`000?ooooooo`0noooo00<0ogSoooooool06?ooo`030?mhoooooooo09?oool006;oool0
0`3oN?ooooooo`0Hoooo00<0ogSoooooool0?_ooo`030000oooooooo03koool00`3oN?ooooooo`0G
oooo00<0ogSoooooool0U?ooo`00Hoooo`030?mhoooooooo01Ooool00`3oN?ooooooo`0noooo0P00
043oool00`3oN?ooooooo`0Foooo00<0ogSoooooool0U?ooo`00Hoooo`030?mhoooooooo01Koool0
0`3oN?ooooooo`0ooooo00<0003oooooool0?oooo`030?mhoooooooo01Goool00`3oN?ooooooo`2E
oooo001Toooo00<0ogSoooooool05Oooo`030?mhoooooooo03ooool00`000?ooooooo`10oooo00<0
ogSoooooool05?ooo`030?mhoooooooo09Goool006Coool00`3oN?ooooooo`0Doooo00<0ogSooooo
ool0@?ooo`030000oooooooo043oool00`3oN?ooooooo`0Coooo00<0ogSoooooool0U_ooo`00IOoo
o`030?mhoooooooo01?oool00`3oN?ooooooo`10oooo00<0003oooooool0@Oooo`030?mhoooooooo
01;oool00`3oN?ooooooo`2Foooo001Uoooo00<0ogSoooooool04_ooo`030?mhoooooooo047oool2
0000@_ooo`030?mhoooooooo017oool00`3oN?ooooooo`2Goooo001Voooo00<0ogSoooooool04?oo
o`030?mhoooooooo04;oool00`000?ooooooo`12oooo00<0ogSoooooool04?ooo`030?mhoooooooo
09Ooool006Ooool00`3oN?ooooooo`0?oooo00<0ogSoooooool0@_ooo`030000oooooooo04;oool0
0`3oN?ooooooo`0?oooo00<0ogSoooooool0V?ooo`00J?ooo`030?mhoooooooo00goool00`3oN?oo
ooooo`13oooo00<0003oooooool0@oooo`030?mhoooooooo00goool00`3oN?ooooooo`2Ioooo001X
oooo00<0ogSoooooool03?ooo`030?mhoooooooo04Coool00`000?ooooooo`14oooo00<0ogSooooo
ool02oooo`030?mhoooooooo09[oool006Woool00`3oN?ooooooo`0:oooo00<0ogSoooooool0AOoo
o`800016oooo00<0ogSoooooool02Oooo`030?mhoooooooo09_oool006[oool20?mh2Oooo`030?mh
oooooooo03Koool700002Oooo`030000oooooooo04Koool00`3oN?ooooooo`07oooo00<0ogSooooo
ool0W?ooo`00K?ooo`80ogP5oooo0P3oN3[oool700002?ooo`030000oooooooo04Ooool20?mh1Ooo
o`80ogROoooo001]oooo1P3oN3goool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000
oooooooo04Woool50?mhXOooo`00/Oooo`030000oooooooo00[oool00`000?ooooooo`3_oooo002b
oooo00<0003oooooool02Oooo`<0003_oooo002boooo0P000?coool00;?oool00`000?ooooooo`3j
oooo002coooo0P000?_oool00;?oool20000noooo`00[_ooo`030000oooooooo00;oool20000nooo
o`00[oooo`030000oooooooo00<0003koooo002`oooo10000?coool00?oooonaoooo003ooooo/Ooo
o`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_oo
o`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo1000
0=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool0
0;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool4
00000oooo`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005
oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03
oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P00
00Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool2
00001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003ooo
o`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000
oooooooo00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool0
0:[oool400000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?oo
o`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000J
oooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .824 r
.5 Mabswid
.02381 .00526 m
.02499 .0053 L
.02605 .00539 L
.02729 .00558 L
.02846 .00583 L
.03053 .00646 L
.03279 .00739 L
.03527 .00873 L
.0379 .01049 L
.04262 .01457 L
.05205 .02611 L
.06244 .04388 L
.0842 .0967 L
.10458 .16204 L
.14335 .311 L
.18458 .46791 L
.20517 .53156 L
.21519 .55688 L
.22428 .57611 L
.2338 .59213 L
.24277 .60314 L
.2477 .60745 L
.25224 .6103 L
.25461 .61137 L
.25597 .61184 L
.25722 .61219 L
.25853 .61247 L
.25925 .61259 L
.25994 .61267 L
.26115 .61276 L
.26184 .61277 L
.26248 .61276 L
.26365 .61269 L
.26489 .61254 L
.26595 .61234 L
.26711 .61206 L
.2697 .61117 L
.2721 .61003 L
.27647 .60718 L
.28114 .60304 L
.28669 .59667 L
.29194 .58924 L
.30174 .57176 L
.32176 .52287 L
.34021 .46456 L
.37961 .31438 L
.4175 .16815 L
.43858 .09967 L
.45784 .05106 L
.46737 .03298 L
Mistroke
.4724 .02518 L
.47776 .01825 L
.48291 .01296 L
.48757 .00934 L
.48982 .008 L
.49225 .00685 L
.49337 .00642 L
.49455 .00605 L
.49565 .00576 L
.49666 .00556 L
.49789 .00538 L
.49854 .00532 L
.49922 .00528 L
.50037 .00527 L
.50164 .00533 L
.50276 .00546 L
.50398 .00568 L
.50512 .00595 L
.50617 .00627 L
.50854 .00719 L
.51113 .00853 L
.51634 .0123 L
.52094 .01679 L
.52585 .02276 L
.53469 .03653 L
.54496 .05716 L
.55607 .08468 L
.57624 .14642 L
.61721 .30165 L
.65666 .45367 L
.6765 .51786 L
.6946 .56412 L
.70461 .5836 L
.71409 .59766 L
.71929 .60347 L
.7241 .60761 L
.72661 .60929 L
.72938 .61077 L
.73077 .61136 L
.73228 .61188 L
.73369 .61226 L
.735 .61252 L
.73627 .61268 L
.73747 .61276 L
.73855 .61277 L
.73973 .6127 L
.741 .61255 L
.74165 .61244 L
.74236 .61229 L
.74362 .61196 L
Mistroke
.74478 .61159 L
.74705 .61065 L
.74949 .60935 L
.7539 .60619 L
.75897 .60132 L
.76451 .59451 L
.77459 .57823 L
.79428 .53307 L
.81525 .46849 L
.85686 .31017 L
.89694 .15674 L
.91533 .09804 L
.92577 .07003 L
.93551 .04797 L
.94506 .03052 L
.94997 .02326 L
.9553 .01673 L
.95822 .01377 L
.96091 .01141 L
.96344 .00955 L
.96623 .00788 L
.96872 .00674 L
.97106 .00596 L
.97235 .00565 L
.97353 .00545 L
.97483 .00531 L
.97548 .00528 L
.97619 .00526 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool002;oool40?oBS?ooo`030000oooooooo
00Koool70?oBUOooo`@0om9Eoooo000Uoooo0P3odX_oool200001_ooo`80om82oooo00D0003ooooo
ooooool0om80Toooo`030?oBoooooooo05Ooool002Ooool00`3od_ooooooo`28oooo0P0000Coool2
0?oB1?ooo`030000oooooooo00;oool00`3od_ooooooo`2>oooo0P3odU[oool002Soool00`3od_oo
ooooo`22oooo00<0003oooooool00_ooo`800003oooo00<0om;oooooool01?ooo`800004oooo0P3o
dXgoool00`3od_ooooooo`1Joooo000Yoooo00<0om;oooooool0P_ooo`030000oooooooo00<00003
oooo00<0om;oooooool01?ooo`030000oooooooo00Goool00`3od_ooooooo`2:oooo00<0om;ooooo
ool0F_ooo`00:_ooo`030?oBoooooooo08;oool400000oooo`030?oBoooooooo00Goool00`000?oo
ooooo`05oooo00<0om;oooooool0ROooo`030?oBoooooooo05_oool002_oool00`3od_ooooooo`27
oooo00<0om;oooooool01_ooo`030000oooooooo00Koool00`3od_ooooooo`28oooo00<0om;ooooo
ool0Foooo`00;?ooo`030?oBoooooooo08Goool00`3od_ooooooo`07oooo00<0003oooooool01_oo
o`030?oBoooooooo08Ooool00`3od_ooooooo`1Loooo000/oooo00<0om;oooooool0QOooo`030?oB
oooooooo00Ooool200002?ooo`030?oBoooooooo08Goool00`3od_ooooooo`1Moooo000]oooo00<0
om;oooooool0Poooo`030?oBoooooooo00Soool00`000?ooooooo`07oooo00<0om;oooooool0Q?oo
o`030?oBoooooooo05koool002goool00`3od_ooooooo`22oooo00<0om;oooooool02Oooo`030000
oooooooo00Soool00`3od_ooooooo`23oooo00<0om;oooooool0G_ooo`00;_ooo`030?oBoooooooo
087oool00`3od_ooooooo`09oooo00<0003oooooool02Oooo`030?oBoooooooo087oool00`3od_oo
ooooo`1Ooooo000^oooo00<0om;oooooool0P?ooo`030?oBoooooooo00[oool00`000?ooooooo`09
oooo00<0om;oooooool0POooo`030?oBoooooooo05ooool002koool00`3od_ooooooo`20oooo00<0
om;oooooool02_ooo`80000;oooo00<0om;oooooool0Ooooo`030?oBoooooooo063oool002ooool0
0`3od_ooooooo`1noooo00<0om;oooooool02oooo`030000oooooooo00[oool00`3od_ooooooo`1o
oooo00<0om;oooooool0H?ooo`00;oooo`030?oBoooooooo07koool00`3od_ooooooo`0;oooo00<0
003oooooool02oooo`030?oBoooooooo07koool00`3od_ooooooo`1Poooo000`oooo00<0om;ooooo
ool0OOooo`030?oBoooooooo00_oool00`000?ooooooo`0;oooo00<0om;oooooool0OOooo`030?oB
oooooooo067oool0033oool00`3od_ooooooo`1loooo00<0om;oooooool03?ooo`030000oooooooo
00coool00`3od_ooooooo`1loooo00<0om;oooooool0HOooo`00<?ooo`030?oBoooooooo07coool0
0`3od_ooooooo`0<oooo0P0000goool00`3od_ooooooo`1koooo00<0om;oooooool0H_ooo`00<Ooo
o`030?oBoooooooo07[oool00`3od_ooooooo`0=oooo00<0003oooooool03Oooo`030?oBoooooooo
07[oool00`3od_ooooooo`1Roooo000aoooo00<0om;oooooool0K?ooo`H00003oooo0P0000?oool0
103odP000000000000coool00`000?ooooooo`0=oooo00<0om;oooooool0NOooo`030?oBoooooooo
06?oool003;oool00`3od_ooooooo`1]oooo0P0000Goool200000oooo`050?oBoooooooooooo0000
00_oool00`000?ooooooo`0=oooo00<0om;oooooool0NOooo`030?oBoooooooo06?oool003;oool0
0`3od_ooooooo`1]oooo0P0000Woool00`3od_ooooooo`03oooo00<0003oooooool02?ooo`030000
oooooooo00koool00`3od_ooooooo`1hoooo00<0om;oooooool0Hoooo`00<_ooo`030?oBoooooooo
06goool200002Oooo`030?oBoooooooo00?oool00`000?ooooooo`08oooo0`0000koool00`3od_oo
ooooo`1goooo00<0om;oooooool0I?ooo`00<oooo`030?oBoooooooo05koool900001Oooo`800009
oooo00<0om;oooooool00oooo`030000oooooooo00Soool00`000?ooooooo`0>oooo00<0om;ooooo
ool0Moooo`030?oBoooooooo06Coool003?oool00`3od_ooooooo`1/oooo0P0000Soool00`3od_oo
ooooo`03oooo0P0000[oool00`000?ooooooo`0?oooo00<0om;oooooool0MOooo`030?oBoooooooo
06Goool003?oool00`3od_ooooooo`1/oooo0P0000Soool00`3od_ooooooo`02oooo0`0000[oool0
0`000?ooooooo`0?oooo00<0om;oooooool0MOooo`030?oBoooooooo06Goool003Coool00`3od_oo
ooooo`1[oooo0P0000Ooool00`3od_ooooooo`0500002oooo`030000oooooooo00ooool00`3od_oo
ooooo`1doooo00<0om;oooooool0I_ooo`00=?ooo`030?oBoooooooo06_oool200001oooo`040?oB
oooooooooooo0`0000coool200004Oooo`030?oBoooooooo07?oool00`3od_ooooooo`1Voooo000e
oooo00<0om;oooooool0J_ooo`800007oooo00D0om;oooooooooool000003_ooo`030000oooooooo
013oool00`3od_ooooooo`1boooo00<0om;oooooool0Ioooo`00=Oooo`030?oBoooooooo06Soool4
00001_ooo`030?oBoooooooo00?oool400002_ooo`030000oooooooo013oool00`3od_ooooooo`1b
oooo00<0om;oooooool0Ioooo`00=Oooo`030?oBoooooooo06[oool200001_ooo`030?oBoooooooo
00?oool400002_ooo`030000oooooooo017oool00`3od_ooooooo`1aoooo00<0om;oooooool0Iooo
o`00=_ooo`030?oBoooooooo077oool00`3od_ooooooo`0Aoooo00<0003oooooool04Oooo`030?oB
oooooooo073oool00`3od_ooooooo`1Xoooo000foooo00<0om;oooooool0L?ooo`030?oBoooooooo
01;oool200004_ooo`030?oBoooooooo073oool00`3od_ooooooo`1Xoooo000foooo00<0om;ooooo
ool0L?ooo`030?oBoooooooo01;oool00`000?ooooooo`0Boooo00<0om;oooooool0Koooo`030?oB
oooooooo06Soool003Ooool00`3od_ooooooo`1_oooo00<0om;oooooool04_ooo`030000oooooooo
01;oool00`3od_ooooooo`1^oooo00<0om;oooooool0JOooo`00=oooo`030?oBoooooooo06koool0
0`3od_ooooooo`0Coooo00<0003oooooool04oooo`030?oBoooooooo06goool00`3od_ooooooo`1Y
oooo000goooo00<0om;oooooool0K_ooo`030?oBoooooooo01?oool00`000?ooooooo`0Coooo00<0
om;oooooool0KOooo`030?oBoooooooo06Woool003Soool00`3od_ooooooo`1]oooo00<0om;ooooo
ool04oooo`80000Doooo00<0om;oooooool0K?ooo`030?oBoooooooo06[oool003Soool00`3od_oo
ooooo`1/oooo00<0om;oooooool05?ooo`030000oooooooo01Coool00`3od_ooooooo`1[oooo00<0
om;oooooool0J_ooo`00>?ooo`030?oBoooooooo06coool00`3od_ooooooo`0Doooo00<0003ooooo
ool05?ooo`030?oBoooooooo06_oool00`3od_ooooooo`1Zoooo000ioooo00<0om;oooooool0Jooo
o`030?oBoooooooo01Coool00`000?ooooooo`0Doooo00<0om;oooooool0Joooo`030?oBoooooooo
06[oool003Woool00`3od_ooooooo`1Zoooo00<0om;oooooool05Oooo`030000oooooooo01Goool0
0`3od_ooooooo`1Yoooo00<0om;oooooool0Joooo`00>Oooo`030?oBoooooooo06[oool00`3od_oo
ooooo`0Eoooo00<0003oooooool05Oooo`030?oBoooooooo06Woool00`3od_ooooooo`1[oooo000j
oooo00<0om;oooooool0JOooo`030?oBoooooooo01Goool200005_ooo`030?oBoooooooo06Woool0
0`3od_ooooooo`1[oooo000joooo00<0om;oooooool0JOooo`030?oBoooooooo00Goool600002_oo
o`030000oooooooo01Koool00`3od_ooooooo`1Woooo00<0om;oooooool0K?ooo`00>_ooo`030?oB
oooooooo06Soool00`3od_ooooooo`08oooo0P0000coool00`000?ooooooo`0Foooo00<0om;ooooo
ool0Ioooo`030?oBoooooooo06coool003_oool00`3od_ooooooo`1Woooo00<0om;oooooool02?oo
o`80000<oooo00<0003oooooool05_ooo`030?oBoooooooo06Ooool00`3od_ooooooo`1/oooo000k
oooo00<0om;oooooool0Ioooo`030?oBoooooooo00Soool200003?ooo`030000oooooooo01Ooool0
0`3od_ooooooo`1Uoooo00<0om;oooooool0KOooo`00>oooo`030?oBoooooooo06?oool3000000<0
om80000000000`0000Koool200003?ooo`<0000Goooo00<0om;oooooool0IOooo`030?oBoooooooo
06goool003coool00`3od_ooooooo`1Uoooo00<0om;oooooool02Oooo`80000<oooo00<0003ooooo
ool05oooo`030?oBoooooooo06Goool00`3od_ooooooo`1]oooo000loooo00<0om;oooooool0IOoo
o`030?oBoooooooo00Woool200003?ooo`030000oooooooo01Ooool00`3od_ooooooo`1Toooo00<0
om;oooooool0K_ooo`00??ooo`030?oBoooooooo06Coool00`3od_ooooooo`0:oooo0P0000coool0
0`000?ooooooo`0Hoooo00<0om;oooooool0Hoooo`030?oBoooooooo06koool003goool00`3od_oo
ooooo`1Soooo00<0om;oooooool02_ooo`80000<oooo00<0003oooooool06?ooo`030?oBoooooooo
06?oool00`3od_ooooooo`1^oooo000moooo00<0om;oooooool0Hoooo`030?oBoooooooo00[oool2
00003?ooo`80000Ioooo00<0om;oooooool0Hoooo`030?oBoooooooo06koool003goool00`3od_oo
ooooo`1Roooo00<0om;oooooool02Oooo`@0000<oooo00<0003oooooool06?ooo`030?oBoooooooo
06;oool00`3od_ooooooo`1_oooo000moooo00<0om;oooooool0H_ooo`030?oBoooooooo00_oool2
00003?ooo`030000oooooooo01Woool00`3od_ooooooo`1Qoooo00<0om;oooooool0Koooo`00?_oo
o`030?oBoooooooo067oool00`3od_ooooooo`0Ioooo00<0003oooooool06Oooo`030?oBoooooooo
067oool00`3od_ooooooo`1_oooo000noooo00<0om;oooooool0HOooo`030?oBoooooooo01Woool0
0`000?ooooooo`0Ioooo00<0om;oooooool0HOooo`030?oBoooooooo06ooool003koool00`3od_oo
ooooo`1Poooo00<0om;oooooool06_ooo`80000Joooo00<0om;oooooool0H?ooo`030?oBoooooooo
073oool003koool00`3od_ooooooo`1Poooo00<0om;oooooool06_ooo`030000oooooooo01[oool0
0`3od_ooooooo`1Ooooo00<0om;oooooool0L?ooo`00?oooo`030?oBoooooooo05ooool00`3od_oo
ooooo`0Joooo00<0003oooooool06_ooo`030?oBoooooooo05ooool00`3od_ooooooo`1`oooo000o
oooo00<0om;oooooool0Goooo`030?oBoooooooo01[oool00`000?ooooooo`0Joooo00<0om;ooooo
ool0Goooo`030?oBoooooooo073oool003ooool00`3od_ooooooo`1Noooo00<0om;oooooool06ooo
o`030000oooooooo01[oool00`3od_ooooooo`1Noooo00<0om;oooooool0LOooo`00?oooo`030?oB
oooooooo05koool00`3od_ooooooo`0Koooo0P0001coool00`3od_ooooooo`1Moooo00<0om;ooooo
ool0LOooo`00@?ooo`030?oBoooooooo05goool00`3od_ooooooo`0Koooo00<0003oooooool06ooo
o`030?oBoooooooo05goool00`3od_ooooooo`1aoooo0010oooo00<0om;oooooool0G?ooo`030?oB
oooooooo01coool00`000?ooooooo`0Koooo00<0om;oooooool0GOooo`030?oBoooooooo077oool0
043oool00`3od_ooooooo`1Loooo00<0om;oooooool07?ooo`030000oooooooo01_oool00`3od_oo
ooooo`1Loooo00<0om;oooooool0L_ooo`00@Oooo`030?oBoooooooo05_oool00`3od_ooooooo`0L
oooo00<0003oooooool07?ooo`030?oBoooooooo05_oool00`3od_ooooooo`1boooo0011oooo00<0
om;oooooool0Foooo`030?oBoooooooo01coool200007Oooo`030?oBoooooooo05_oool00`3od_oo
ooooo`1boooo0011oooo00<0om;oooooool0F_ooo`030?oBoooooooo00@00004oooo0P0000?oool4
00003?ooo`030000oooooooo01coool00`3od_ooooooo`1Koooo00<0om;oooooool0L_ooo`00@Ooo
o`030?oBoooooooo05[oool0103od_ooo`00000000;oool200000oooo`800003oooo00D0003ooooo
ooooool000002oooo`030000oooooooo01coool00`3od_ooooooo`1Joooo00<0om;oooooool0Looo
o`00@_ooo`030?oBoooooooo05Woool00`3od_ooo`000004oooo00<0003oooooool02oooo`030000
oooooooo00Soool00`000?ooooooo`0Moooo00<0om;oooooool0FOooo`030?oBoooooooo07?oool0
04;oool00`3od_ooooooo`1Ioooo00<0om80000000001?ooo`80000<oooo00<0003oooooool02?oo
o`030000oooooooo01goool00`3od_ooooooo`1Ioooo00<0om;oooooool0Loooo`00@_ooo`030?oB
oooooooo04ooool9000000@0om;oool000000004oooo0P0000coool00`000?ooooooo`08oooo0`00
01goool00`3od_ooooooo`1Ioooo00<0om;oooooool0Loooo`00@_ooo`030?oBoooooooo05Soool0
103od_ooo`00000000Coool200002oooo`80000:oooo00<0003oooooool07Oooo`030?oBoooooooo
05Soool00`3od_ooooooo`1doooo0013oooo00<0om;oooooool0Eoooo`040?oBoooo000000001?oo
o`80000:oooo0`0000[oool00`000?ooooooo`0Noooo00<0om;oooooool0Eoooo`030?oBoooooooo
07Coool004?oool00`3od_ooooooo`1Foooo00<0om;oooooool00P0000Coool200001oooo`D0000;
oooo00<0003oooooool07_ooo`030?oBoooooooo05Ooool00`3od_ooooooo`1doooo0013oooo00<0
om;oooooool0E_ooo`030?oBoooooooo00800004oooo0P0000Soool300003?ooo`030000oooooooo
01koool00`3od_ooooooo`1Goooo00<0om;oooooool0M?ooo`00@oooo`030?oBoooooooo05Koool0
1@3od_ooooooooooo`000004oooo00<0003oooooool01oooo`030000oooooooo00coool200007ooo
o`030?oBoooooooo05Koool00`3od_ooooooo`1eoooo000/oooo100001Coool00`3od_ooooooo`0J
oooo0P0002[oool700002?ooo`040?oBoooooooooooo0P0000;oool200002_ooo`@0000:oooo00<0
003oooooool07oooo`030?oBoooooooo00Soool70000<?ooo`80000Doooo00<0om;oooooool05_oo
o`@0001Koooo000[oooo0P0000;oool200004oooo`030?oBoooooooo01[oool20000:oooo`L00006
oooo00<0om;oooooool00oooo`@0000;oooo100000[oool00`000?ooooooo`0Ooooo00<0om;ooooo
ool02Oooo`L0000_oooo0P0001Coool00`3od_ooooooo`0Eoooo0P0000;oool20000F_ooo`00:_oo
o`800004oooo0P0001;oool00`3od_ooooooo`0Joooo0P0002coool00`000?ooooooo`02oooo00<0
003oooooool01?ooo`030?oBoooooooo023oool00`000?ooooooo`0Ooooo00<0om;oooooool02_oo
o`030000oooooooo00;oool00`000?ooooooo`0]oooo0P0001Coool00`3od_ooooooo`0Doooo0P00
00Coool20000FOooo`00:_ooo`800004oooo0P0001;oool00`3od_ooooooo`0Eoooo200002coool0
0`000?ooooooo`08oooo00<0om;oooooool08?ooo`030000oooooooo01ooool00`3od_ooooooo`0;
oooo00<0003oooooool0;?ooo`P0000Boooo00<0om;oooooool05Oooo`800004oooo0P0001coool4
00004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000Coooo00<0om;oooooool02?oo
o`T00003oooo00<0003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`07oooo00<0
om;oooooool08?ooo`80000Qoooo00<0om;oooooool02oooo`030000oooooooo02_oool00`000?oo
ooooo`02oooo0P0001?oool00`3od_ooooooo`0Eoooo0P0000Coool200007?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool200004oooo`030?oBoooooooo01Goool0
10000?ooooooooooo`80000^oooo0P0000Ooool00`3od_ooooooo`0Qoooo00<0003oooooool08?oo
o`030?oBoooooooo00_oool20000;Oooo`040000oooooooooooo0P0001?oool00`3od_ooooooo`0E
oooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`00
00;oool200005?ooo`030?oBoooooooo01Koool00`000?ooooooo`020000;oooo`030000oooooooo
00Goool00`3od_ooooooo`0Qoooo00<0003oooooool08?ooo`030?oBoooooooo00coool00`000?oo
ooooo`0/oooo00<0003oooooool00P0001?oool00`3od_ooooooo`0Eoooo0`0000;oool200007Ooo
o`030000oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0
003oooooool08oooo`00:oooo`030000oooo00000080000Foooo00<0om;oooooool05Oooo`030000
oooooooo0080000_oooo0P0000Koool00`3od_ooooooo`0Qoooo00<0003oooooool08?ooo`030?oB
oooooooo00coool20000;Oooo`030000oooooooo0080000Boooo00<0om;oooooool05oooo`030000
oooo00000080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo02?oool002_oool200006Oooo`030?oBoooooooo01Koool010000?ooo`00000002ooool2
00001_ooo`030?oBoooooooo027oool00`000?ooooooo`0Qoooo00<0om;oooooool02oooo`80000^
oooo00@0003oool00000000Boooo00<0om;oooooool05oooo`80000Qoooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200006?ooo`030?oB
oooooooo01Ooool30000:_ooo`030000oooooooo00;oool200001Oooo`030?oBoooooooo02;oool2
00008_ooo`030?oBoooooooo00Koool00`000?ooooooo`02oooo0P0002ooool300004_ooo`030?oB
oooooooo01Soool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000]oooo0`0001Koool00`3od_ooooooo`0Hoooo0P0002_oool00`000?oo
ooooo`0300001Oooo`030?oBoooooooo02;oool00`000?ooooooo`0Qoooo00<0om;oooooool01ooo
o`030000oooooooo00<0000`oooo0P0001;oool00`3od_ooooooo`0Ioooo0`0001koool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<0000E
oooo00<0om;oooooool05oooo`80000/oooo100000Koool00`3od_ooooooo`0Roooo00<0003ooooo
ool08Oooo`030?oBoooooooo00Soool40000<Oooo`80000Aoooo00<0om;oooooool07?ooo`<0000L
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
04Ooool00`3od_ooooooo`1>oooo00<0om;oooooool08oooo`030000oooooooo02;oool00`3od_oo
ooooo`1?oooo00<0om;oooooool0>oooo`030000oooooooo00;oool400000_ooo`<00002oooo0P00
00Goool00`000?ooooooo`0Soooo0017oooo00<0om;oooooool0C_ooo`030?oBoooooooo02?oool0
0`000?ooooooo`0Roooo00<0om;oooooool0Coooo`030?oBoooooooo03_oool00`000?ooooooo`03
oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00Aoooo`030?oB
oooooooo04koool00`3od_ooooooo`0Soooo0P0002?oool00`3od_ooooooo`1?oooo00<0om;ooooo
ool0>oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo0018oooo00<0om;oooooool0COoo
o`030?oBoooooooo02?oool00`000?ooooooo`0Roooo00<0om;oooooool0C_ooo`030?oBoooooooo
03coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00B?ooo`030?oBoooooooo04coool0
0`3od_ooooooo`0Toooo00<0003oooooool08oooo`030?oBoooooooo04goool00`3od_ooooooo`0l
oooo00<0003oooooool05?ooo`030000oooooooo02?oool004Soool00`3od_ooooooo`1<oooo00<0
om;oooooool09?ooo`030000oooooooo02?oool00`3od_ooooooo`1=oooo00<0om;oooooool0??oo
o`@0000@oooo100002Goool004Soool00`3od_ooooooo`1<oooo00<0om;oooooool09?ooo`030000
oooooooo02?oool00`3od_ooooooo`1=oooo00<0om;oooooool0NOooo`006_ooobl000000`3odP00
0000001;000000<0om8000000000B`0000030?oB0000000004/000000`3odP000000000]0000COoo
o`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00Goool00`3od_ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07
oooo00@0om;oooooool0000;oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooo`3odP0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`02oooo00<0om;oooooool01?ooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool001coool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05
oooo00<0om;oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`040?oB
oooooooo00002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oool0om802_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool00_ooo`030?oBoooooooo00Coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001:oooo00<0om;ooooo
ool0BOooo`030?oBoooooooo02Goool00`000?ooooooo`0Toooo00<0om;oooooool0B_ooo`030?oB
oooooooo07_oool004[oool00`3od_ooooooo`18oooo00<0om;oooooool09_ooo`030000oooooooo
02Goool00`3od_ooooooo`19oooo00<0om;oooooool0>_oooah0000Soooo001:oooo00<0om;ooooo
ool0B?ooo`030?oBoooooooo02Koool200009_ooo`030?oBoooooooo04Woool00`3od_ooooooo`1k
oooo001:oooo00<0om;oooooool0B?ooo`030?oBoooooooo02Koool00`000?ooooooo`0Uoooo00<0
om;oooooool0BOooo`030?oBoooooooo07_oool004_oool00`3od_ooooooo`17oooo00<0om;ooooo
ool09_ooo`030000oooooooo02Goool00`3od_ooooooo`18oooo00<0om;oooooool0O?ooo`00Booo
o`030?oBoooooooo04Koool00`3od_ooooooo`0Woooo00<0003oooooool09_ooo`030?oBoooooooo
04Ooool00`3od_ooooooo`1loooo001;oooo00<0om;oooooool0A_ooo`030?oBoooooooo02Ooool0
0`000?ooooooo`0Voooo00<0om;oooooool0Aoooo`030?oBoooooooo07coool004_oool00`3od_oo
ooooo`16oooo00<0om;oooooool09oooo`80000Woooo00<0om;oooooool0Aoooo`030?oBoooooooo
07coool004coool00`3od_ooooooo`15oooo00<0om;oooooool09oooo`030000oooooooo02Koool0
0`3od_ooooooo`16oooo00<0om;oooooool0OOooo`00C?ooo`030?oBoooooooo04Coool00`3od_oo
ooooo`0Xoooo00<0003oooooool09oooo`030?oBoooooooo04Goool00`3od_ooooooo`17oooo0`00
0003oooo000000000080000^oooo001<oooo00<0om;oooooool0A?ooo`030?oBoooooooo02Soool0
0`000?ooooooo`0Woooo00<0om;oooooool0AOooo`030?oBoooooooo04Soool010000?oooooooooo
o`80000_oooo001<oooo00<0om;oooooool0A?ooo`030?oBoooooooo02Soool00`000?ooooooo`0W
oooo00<0om;oooooool0A?ooo`030?oBoooooooo04[oool010000?ooo`000000033oool004goool0
0`3od_ooooooo`13oooo00<0om;oooooool0:?ooo`030000oooooooo02Ooool00`3od_ooooooo`14
oooo00<0om;oooooool0Boooo`80000aoooo001=oooo00<0om;oooooool0@_ooo`030?oBoooooooo
02Woool20000:Oooo`030?oBoooooooo04?oool00`3od_ooooooo`1;oooo0P00037oool004goool0
0`3od_ooooooo`12oooo00<0om;oooooool0:Oooo`030000oooooooo02Soool00`3od_ooooooo`13
oooo00<0om;oooooool0B_ooo`<0000aoooo001=oooo00<0om;oooooool0@_ooo`030?oBoooooooo
02Woool00`000?ooooooo`0Xoooo00<0om;oooooool0@_ooo`030?oBoooooooo04[oool200000_oo
o`030000oooooooo02koool004koool00`3od_ooooooo`10oooo00<0om;oooooool0:_ooo`030000
oooooooo02Soool00`3od_ooooooo`12oooo00<0om;oooooool0BOooo`@000001?ooo`0000000000
02koool004koool00`3od_ooooooo`10oooo00<0om;oooooool0:_ooo`030000oooooooo02Woool0
0`3od_ooooooo`11oooo00<0om;oooooool0Ooooo`00C_ooo`030?oBoooooooo043oool00`3od_oo
ooooo`0Zoooo0P0002[oool00`3od_ooooooo`11oooo00<0om;oooooool0Ooooo`00C_ooo`030?oB
oooooooo043oool00`3od_ooooooo`0>oooo100000Coool200000oooo`@0000;oooo00<0003ooooo
ool0:Oooo`030?oBoooooooo043oool00`3od_ooooooo`20oooo001?oooo00<0om;oooooool0?_oo
o`030?oBoooooooo00koool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:
oooo00<0003oooooool0:_ooo`030?oBoooooooo03ooool00`3od_ooooooo`20oooo001?oooo00<0
om;oooooool0?_ooo`030?oBoooooooo00koool00`000?ooooooo`02oooo00<0003oooooool02ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Zoooo00<0om;oooooool0?oooo`030?oBoooooooo
083oool004ooool00`3od_ooooooo`0noooo00<0om;oooooool03Oooo`800004oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool0:_ooo`030?oBoooooooo03ooool00`3od_ooooooo`20
oooo001?oooo00<0om;oooooool0?_ooo`030?oBoooooooo00goool200001?ooo`80000<oooo00<0
003oooooool01oooo`<0000Zoooo00<0om;oooooool0?_ooo`030?oBoooooooo087oool0053oool0
0`3od_ooooooo`0loooo00<0om;oooooool03_ooo`800004oooo0P0000_oool200002Oooo`030000
oooooooo02_oool00`3od_ooooooo`0moooo00<0om;oooooool0POooo`00D?ooo`030?oBoooooooo
03coool00`3od_ooooooo`0>oooo0P0000Coool200002_ooo`<00009oooo00<0003oooooool0:ooo
o`030?oBoooooooo03goool00`3od_ooooooo`21oooo001@oooo00<0om;oooooool0??ooo`030?oB
oooooooo00koool200001?ooo`800007oooo1@0000[oool00`000?ooooooo`0[oooo00<0om;ooooo
ool0??ooo`030?oBoooooooo08;oool0053oool00`3od_ooooooo`0loooo00<0om;oooooool03_oo
o`800004oooo0P0000Soool300002oooo`030000oooooooo02_oool00`3od_ooooooo`0loooo00<0
om;oooooool0P_ooo`00DOooo`030?oBoooooooo03[oool00`3od_ooooooo`0@oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0;oooo0P0002goool00`3od_ooooooo`0k
oooo00<0om;oooooool0P_ooo`00DOooo`030?oBoooooooo03[oool00`3od_ooooooo`0@oooo0P00
00;oool200002_ooo`@00009oooo00<0003oooooool0;?ooo`030?oBoooooooo03_oool00`3od_oo
ooooo`22oooo001Aoooo00<0om;oooooool0>_ooo`030?oBoooooooo017oool400002oooo`@00009
oooo00<0003oooooool0;?ooo`030?oBoooooooo03[oool00`3od_ooooooo`23oooo001Aoooo00<0
om;oooooool0>_ooo`030?oBoooooooo02goool00`000?ooooooo`0/oooo00<0om;oooooool0>_oo
o`030?oBoooooooo08?oool005;oool00`3od_ooooooo`0hoooo00<0om;oooooool0;_ooo`030000
oooooooo02goool00`3od_ooooooo`0ioooo00<0om;oooooool0Poooo`00D_ooo`030?oBoooooooo
03Soool00`3od_ooooooo`0^oooo0P0002koool00`3od_ooooooo`0ioooo00<0om;oooooool0Pooo
o`00D_ooo`030?oBoooooooo03Soool00`3od_ooooooo`0^oooo00<0003oooooool0;Oooo`030?oB
oooooooo03Soool00`3od_ooooooo`24oooo001Boooo00<0om;oooooool0=oooo`030?oBoooooooo
02ooool00`000?ooooooo`0]oooo00<0om;oooooool0>?ooo`030?oBoooooooo08Coool005?oool0
0`3od_ooooooo`0foooo00<0om;oooooool0;oooo`030000oooooooo02koool00`3od_ooooooo`0g
oooo00<0om;oooooool0Q?ooo`00Doooo`030?oBoooooooo03Koool00`3od_ooooooo`0_oooo00<0
003oooooool0;_ooo`030?oBoooooooo03Koool00`3od_ooooooo`25oooo001Coooo00<0om;ooooo
ool0=_ooo`030?oBoooooooo02ooool20000;oooo`030?oBoooooooo03Koool00`3od_ooooooo`25
oooo001Coooo00<0om;oooooool0=Oooo`030?oBoooooooo033oool00`000?ooooooo`0^oooo00<0
om;oooooool0=_ooo`030?oBoooooooo08Goool005Coool00`3od_ooooooo`0doooo00<0om;ooooo
ool0<?ooo`030000oooooooo02ooool00`3od_ooooooo`0eoooo00<0om;oooooool0QOooo`00E?oo
o`030?oBoooooooo03Coool00`3od_ooooooo`0`oooo00<0003oooooool0;oooo`030?oBoooooooo
03Coool00`3od_ooooooo`26oooo001Doooo00<0om;oooooool0=?ooo`030?oBoooooooo033oool0
0`000?ooooooo`0_oooo00<0om;oooooool0=?ooo`030?oBoooooooo08Koool005Coool00`3od_oo
ooooo`0coooo00<0om;oooooool0<Oooo`80000`oooo00<0om;oooooool0=?ooo`030?oBoooooooo
08Koool005Goool00`3od_ooooooo`0boooo00<0om;oooooool08_ooo`H00009oooo00<0003ooooo
ool0<?ooo`030?oBoooooooo03?oool00`3od_ooooooo`26oooo001Eoooo00<0om;oooooool0<_oo
o`030?oBoooooooo02Coool200002oooo`030000oooooooo033oool00`3od_ooooooo`0boooo00<0
om;oooooool0Qoooo`00EOooo`030?oBoooooooo03;oool00`3od_ooooooo`0Toooo0P0000_oool0
0`000?ooooooo`0`oooo00<0om;oooooool0<_ooo`030?oBoooooooo08Ooool005Goool00`3od_oo
ooooo`0aoooo00<0om;oooooool09Oooo`80000;oooo00<0003oooooool0<Oooo`030?oBoooooooo
037oool00`3od_ooooooo`27oooo001Foooo00<0om;oooooool0<?ooo`030?oBoooooooo02Goool2
00002oooo`<0000aoooo00<0om;oooooool0<Oooo`030?oBoooooooo08Ooool005Koool00`3od_oo
ooooo`0`oooo00<0om;oooooool09Oooo`80000;oooo00<0003oooooool0<Oooo`030?oBoooooooo
033oool00`3od_ooooooo`28oooo001Foooo00<0om;oooooool0;oooo`030?oBoooooooo02Koool2
00002oooo`030000oooooooo03;oool00`3od_ooooooo`0_oooo00<0om;oooooool0R?ooo`00E_oo
o`030?oBoooooooo02ooool00`3od_ooooooo`0Voooo0P0000_oool00`000?ooooooo`0boooo00<0
om;oooooool0;oooo`030?oBoooooooo08Soool005Ooool00`3od_ooooooo`0^oooo00<0om;ooooo
ool09_ooo`80000;oooo00<0003oooooool0<_ooo`030?oBoooooooo02koool00`3od_ooooooo`29
oooo001Goooo00<0om;oooooool0;Oooo`030?oBoooooooo02Ooool200002oooo`80000doooo00<0
om;oooooool0;Oooo`030?oBoooooooo08Woool005Ooool00`3od_ooooooo`0]oooo00<0om;ooooo
ool09Oooo`@0000;oooo00<0003oooooool0<oooo`030?oBoooooooo02goool00`3od_ooooooo`29
oooo001Hoooo00<0om;oooooool0;?ooo`030?oBoooooooo02Ooool200002oooo`030000oooooooo
03?oool00`3od_ooooooo`0]oooo00<0om;oooooool0ROooo`00F?ooo`030?oBoooooooo02coool0
0`3od_ooooooo`0doooo00<0003oooooool0=?ooo`030?oBoooooooo02_oool00`3od_ooooooo`2:
oooo001Hoooo00<0om;oooooool0:oooo`030?oBoooooooo03Goool00`000?ooooooo`0doooo00<0
om;oooooool0:oooo`030?oBoooooooo08[oool005Woool00`3od_ooooooo`0Zoooo00<0om;ooooo
ool0=Oooo`80000eoooo00<0om;oooooool0:oooo`030?oBoooooooo08[oool005Woool00`3od_oo
ooooo`0Zoooo00<0om;oooooool0=Oooo`030000oooooooo03Goool00`3od_ooooooo`0Yoooo00<0
om;oooooool0Roooo`00F_ooo`030?oBoooooooo02Soool00`3od_ooooooo`0foooo00<0003ooooo
ool0=Oooo`030?oBoooooooo02Woool00`3od_ooooooo`2;oooo001Joooo00<0om;oooooool0:?oo
o`030?oBoooooooo03Koool00`000?ooooooo`0eoooo00<0om;oooooool0:Oooo`030?oBoooooooo
08_oool005[oool00`3od_ooooooo`0Xoooo00<0om;oooooool0=_ooo`030000oooooooo03Koool0
0`3od_ooooooo`0Xoooo00<0om;oooooool0Roooo`00Foooo`030?oBoooooooo02Koool00`3od_oo
ooooo`0goooo0P0003Ooool00`3od_ooooooo`0Woooo00<0om;oooooool0S?ooo`00Foooo`030?oB
oooooooo02Koool00`3od_ooooooo`0goooo00<0003oooooool0=_ooo`030?oBoooooooo02Ooool0
0`3od_ooooooo`2<oooo001Koooo00<0om;oooooool09_ooo`030?oBoooooooo03Ooool00`000?oo
ooooo`0goooo00<0om;oooooool09_ooo`030?oBoooooooo08coool005coool00`3od_ooooooo`0U
oooo00<0om;oooooool0=oooo`030000oooooooo03Ooool00`3od_ooooooo`0Uoooo00<0om;ooooo
ool0SOooo`00G?ooo`030?oBoooooooo02Coool00`3od_ooooooo`0hoooo00<0003oooooool0=ooo
o`030?oBoooooooo02Goool00`3od_ooooooo`2=oooo001Loooo00<0om;oooooool09?ooo`030?oB
oooooooo03Soool20000>Oooo`030?oBoooooooo02Coool00`3od_ooooooo`2=oooo001Moooo00<0
om;oooooool08oooo`030?oBoooooooo03Soool00`000?ooooooo`0hoooo00<0om;oooooool09?oo
o`030?oBoooooooo08goool005goool00`3od_ooooooo`0Roooo00<0om;oooooool07?ooo`H00003
oooo0P0000?oool400002oooo`030000oooooooo03Woool00`3od_ooooooo`0Roooo00<0om;ooooo
ool0S_ooo`00GOooo`030?oBoooooooo02;oool00`3od_ooooooo`0Noooo0P0000Goool200000ooo
o`050000oooooooooooo000000[oool00`000?ooooooo`0ioooo00<0om;oooooool08_ooo`030?oB
oooooooo08koool005koool00`3od_ooooooo`0Poooo00<0om;oooooool07oooo`80000?oooo00<0
003oooooool01oooo`030000oooooooo03Woool00`3od_ooooooo`0Roooo00<0om;oooooool0S_oo
o`00G_ooo`030?oBoooooooo023oool00`3od_ooooooo`0Ooooo0P0000ooool00`000?ooooooo`07
oooo0`0003[oool00`3od_ooooooo`0Poooo00<0om;oooooool0Soooo`00G_ooo`030?oBoooooooo
023oool00`3od_ooooooo`0Ooooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0>_oo
o`030?oBoooooooo023oool00`3od_ooooooo`2?oooo001Ooooo00<0om;oooooool07_ooo`030?oB
oooooooo023oool200003_ooo`800009oooo00<0003oooooool0>oooo`030?oBoooooooo01koool0
0`3od_ooooooo`2@oooo001Ooooo00<0om;oooooool07_ooo`030?oBoooooooo023oool200003Ooo
o`<00009oooo00<0003oooooool0>oooo`030?oBoooooooo01koool00`3od_ooooooo`2@oooo001O
oooo00<0om;oooooool07_ooo`030?oBoooooooo023oool200002_ooo`D0000:oooo00<0003ooooo
ool0>oooo`030?oBoooooooo01goool00`3od_ooooooo`2Aoooo001Poooo00<0om;oooooool07?oo
o`030?oBoooooooo027oool200002oooo`<0000;oooo0P0003goool00`3od_ooooooo`0Loooo00<0
om;oooooool0TOooo`00H?ooo`030?oBoooooooo01coool00`3od_ooooooo`0Qoooo0P0000_oool0
0`000?ooooooo`0;oooo00<0003oooooool0??ooo`030?oBoooooooo01_oool00`3od_ooooooo`2B
oooo001Qoooo00<0om;oooooool06_ooo`030?oBoooooooo023oool400003?ooo`@00009oooo00<0
003oooooool0?Oooo`030?oBoooooooo01[oool00`3od_ooooooo`2Boooo001Qoooo00<0om;ooooo
ool06_ooo`030?oBoooooooo02;oool200003?ooo`@00009oooo00<0003oooooool0?Oooo`030?oB
oooooooo01Woool00`3od_ooooooo`2Coooo001Roooo00<0om;oooooool06Oooo`030?oBoooooooo
03goool00`000?ooooooo`0noooo00<0om;oooooool06?ooo`030?oBoooooooo09?oool006;oool0
0`3od_ooooooo`0Hoooo00<0om;oooooool0?_ooo`030000oooooooo03koool00`3od_ooooooo`0G
oooo00<0om;oooooool0U?ooo`00Hoooo`030?oBoooooooo01Ooool00`3od_ooooooo`0noooo0P00
043oool00`3od_ooooooo`0Foooo00<0om;oooooool0U?ooo`00Hoooo`030?oBoooooooo01Koool0
0`3od_ooooooo`0ooooo00<0003oooooool0?oooo`030?oBoooooooo01Goool00`3od_ooooooo`2E
oooo001Toooo00<0om;oooooool05Oooo`030?oBoooooooo03ooool00`000?ooooooo`10oooo00<0
om;oooooool05?ooo`030?oBoooooooo09Goool006Coool00`3od_ooooooo`0Doooo00<0om;ooooo
ool0@?ooo`030000oooooooo043oool00`3od_ooooooo`0Coooo00<0om;oooooool0U_ooo`00IOoo
o`030?oBoooooooo01?oool00`3od_ooooooo`10oooo00<0003oooooool0@Oooo`030?oBoooooooo
01;oool00`3od_ooooooo`2Foooo001Uoooo00<0om;oooooool04_ooo`030?oBoooooooo047oool2
0000@_ooo`030?oBoooooooo017oool00`3od_ooooooo`2Goooo001Voooo00<0om;oooooool04?oo
o`030?oBoooooooo04;oool00`000?ooooooo`12oooo00<0om;oooooool04?ooo`030?oBoooooooo
09Ooool006Ooool00`3od_ooooooo`0?oooo00<0om;oooooool0@_ooo`030000oooooooo04;oool0
0`3od_ooooooo`0?oooo00<0om;oooooool0V?ooo`00J?ooo`030?oBoooooooo00goool00`3od_oo
ooooo`13oooo00<0003oooooool0@oooo`030?oBoooooooo00goool00`3od_ooooooo`2Ioooo001X
oooo00<0om;oooooool03?ooo`030?oBoooooooo04Coool00`000?ooooooo`14oooo00<0om;ooooo
ool02oooo`030?oBoooooooo09[oool006Woool00`3od_ooooooo`0:oooo00<0om;oooooool0AOoo
o`800016oooo00<0om;oooooool02Oooo`030?oBoooooooo09_oool006[oool20?oB2Oooo`030?oB
oooooooo03Koool700002Oooo`030000oooooooo04Koool00`3od_ooooooo`07oooo00<0om;ooooo
ool0W?ooo`00K?ooo`80om85oooo0P3odS[oool700002?ooo`030000oooooooo04Ooool20?oB1Ooo
o`80om:Ooooo001]oooo1P3odSgoool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000
oooooooo04Woool50?oBXOooo`00/Oooo`030000oooooooo00[oool00`000?ooooooo`3_oooo002b
oooo00<0003oooooool02Oooo`<0003_oooo002boooo0P000?coool00;?oool00`000?ooooooo`3j
oooo002coooo0P000?_oool00;?oool20000noooo`00[_ooo`030000oooooooo00;oool20000nooo
o`00[oooo`030000oooooooo00<0003koooo002`oooo10000?coool00?oooonaoooo003ooooo/Ooo
o`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_oo
o`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo1000
0=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool0
0;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool4
00000oooo`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005
oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03
oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P00
00Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool2
00001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003ooo
o`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000
oooooooo00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool0
0:[oool400000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?oo
o`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000J
oooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .824 1 r
.5 Mabswid
.02381 .04629 m
.02499 .04632 L
.02605 .0464 L
.02729 .04656 L
.02846 .04678 L
.03053 .04732 L
.03279 .04813 L
.03527 .04928 L
.0379 .05081 L
.04262 .05433 L
.05205 .06432 L
.06244 .07969 L
.0842 .12537 L
.10458 .18189 L
.14335 .31073 L
.18458 .44645 L
.20517 .5015 L
.21519 .52341 L
.22428 .54004 L
.2338 .55389 L
.24277 .56342 L
.2477 .56715 L
.25224 .56961 L
.25461 .57053 L
.25597 .57094 L
.25722 .57125 L
.25853 .57149 L
.25925 .57159 L
.25994 .57166 L
.26115 .57174 L
.26184 .57175 L
.26248 .57174 L
.26365 .57168 L
.26489 .57154 L
.26595 .57137 L
.26711 .57113 L
.2697 .57036 L
.2721 .56937 L
.27647 .56691 L
.28114 .56333 L
.28669 .55782 L
.29194 .55139 L
.30174 .53628 L
.32176 .49399 L
.34021 .44355 L
.37961 .31366 L
.4175 .18717 L
.43858 .12794 L
.45784 .0859 L
.46737 .07026 L
Mistroke
.4724 .06352 L
.47776 .05752 L
.48291 .05294 L
.48757 .04981 L
.48982 .04865 L
.49225 .04766 L
.49337 .04729 L
.49455 .04696 L
.49565 .04672 L
.49666 .04654 L
.49789 .04639 L
.49854 .04633 L
.49922 .0463 L
.50037 .04629 L
.50164 .04635 L
.50276 .04646 L
.50398 .04665 L
.50512 .04688 L
.50617 .04715 L
.50854 .04795 L
.51113 .04911 L
.51634 .05237 L
.52094 .05625 L
.52585 .06142 L
.53469 .07333 L
.54496 .09117 L
.55607 .11498 L
.57624 .16838 L
.61721 .30264 L
.65666 .43413 L
.6765 .48965 L
.6946 .52966 L
.70461 .54651 L
.71409 .55868 L
.71929 .5637 L
.7241 .56728 L
.72661 .56874 L
.72938 .57001 L
.73077 .57052 L
.73228 .57097 L
.73369 .57131 L
.735 .57153 L
.73627 .57167 L
.73747 .57174 L
.73855 .57174 L
.73973 .57169 L
.741 .57156 L
.74165 .57146 L
.74236 .57133 L
.74362 .57105 L
Mistroke
.74478 .57073 L
.74705 .56992 L
.74949 .56878 L
.7539 .56606 L
.75897 .56184 L
.76451 .55596 L
.77459 .54188 L
.79428 .50281 L
.81525 .44695 L
.85686 .31001 L
.89694 .1773 L
.91533 .12653 L
.92577 .10231 L
.93551 .08323 L
.94506 .06813 L
.94997 .06186 L
.9553 .05621 L
.95822 .05364 L
.96091 .05161 L
.96344 .04999 L
.96623 .04855 L
.96872 .04756 L
.97106 .04689 L
.97235 .04662 L
.97353 .04645 L
.97483 .04633 L
.97548 .0463 L
.97619 .04629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool002;oool30=;oUoooo`D0d_nGoooo0`3BoeGoool0
02Goool00`3Booooooooo`2Boooo0P3Bo`;oool00`000?ooooooo`020=;oToooo`80d_mHoooo000V
oooo00<0d_ooooooool0Soooo`80d_l4oooo00<0003oooooool00_ooo`030=;ooooooooo08koool2
0=;oF_ooo`009oooo`80d_n>oooo00<0d_ooooooool01?ooo`030000oooooooo00?oool20=;oSOoo
o`030=;ooooooooo05[oool002Woool00`3Booooooooo`2;oooo00<0d_ooooooool01?ooo`030000
oooooooo00Goool00`3Booooooooo`29oooo00<0d_ooooooool0Foooo`00:_ooo`030=;ooooooooo
08Woool00`3Booooooooo`05oooo0P0000Koool00`3Booooooooo`29oooo00<0d_ooooooool0Fooo
o`00:oooo`030=;ooooooooo08Ooool00`3Booooooooo`06oooo00<0003oooooool01_ooo`030=;o
oooooooo08Ooool00`3Booooooooo`1Loooo000/oooo00<0d_ooooooool0LOooo`H00003oooo0P00
00?oool400000_ooo`030=;ooooooooo00Ooool00`000?ooooooo`07oooo00<0d_ooooooool0QOoo
o`030=;ooooooooo05goool002coool00`3Booooooooo`1coooo0P0000Goool200000oooo`060000
oooooooooooo00000=;o2_ooo`030000oooooooo00Ooool00`3Booooooooo`24oooo00<0d_oooooo
ool0G_ooo`00;Oooo`030=;ooooooooo07;oool200003_ooo`030=;o0000oooo00Woool00`000?oo
ooooo`08oooo00<0d_ooooooool0Poooo`030=;ooooooooo05koool002goool00`3Booooooooo`1b
oooo0P0000koool00`3Bo`000?ooo`09oooo0`0000Woool00`3Booooooooo`21oooo00<0d_oooooo
ool0Goooo`00;_ooo`030=;ooooooooo06?oool900001Oooo`80000=oooo00<0d_ooool000002_oo
o`030000oooooooo00Woool00`3Booooooooo`21oooo00<0d_ooooooool0Goooo`00;_ooo`030=;o
oooooooo077oool200003Oooo`030=;o0000000000[oool00`000?ooooooo`0:oooo00<0d_oooooo
ool0Ooooo`030=;ooooooooo063oool002ooool00`3Booooooooo`1`oooo0P0000coool0103Bo`00
0000000000[oool00`000?ooooooo`0;oooo00<0d_ooooooool0OOooo`030=;ooooooooo067oool0
02ooool00`3Booooooooo`1`oooo0P0000[oool2000000<0d_l0000000002oooo`030000oooooooo
00_oool00`3Booooooooo`1moooo00<0d_ooooooool0HOooo`00<?ooo`030=;ooooooooo06ooool2
00002oooo`030=;o0000000000coool200003Oooo`030=;ooooooooo07_oool00`3Booooooooo`1R
oooo000`oooo00<0d_ooooooool0Koooo`80000;oooo00<0d_ooooooool03?ooo`030000oooooooo
00coool00`3Booooooooo`1koooo00<0d_ooooooool0H_ooo`00<Oooo`030=;ooooooooo06coool4
00002_ooo`030=;ooooo000000<0000:oooo00<0003oooooool03Oooo`030=;ooooooooo07Woool0
0`3Booooooooo`1Soooo000aoooo00<0d_ooooooool0K_ooo`80000:oooo00<0d_ooool000000`00
00[oool00`000?ooooooo`0=oooo00<0d_ooooooool0NOooo`030=;ooooooooo06?oool003;oool0
0`3Booooooooo`1hoooo00<0d_ooooooool03_ooo`030000oooooooo00koool00`3Booooooooo`1g
oooo00<0d_ooooooool0I?ooo`00<_ooo`030=;ooooooooo07Soool00`3Booooooooo`0>oooo0P00
00ooool00`3Booooooooo`1goooo00<0d_ooooooool0I?ooo`00<oooo`030=;ooooooooo07Ooool0
0`3Booooooooo`0>oooo00<0003oooooool03_ooo`030=;ooooooooo07Koool00`3Booooooooo`1U
oooo000coooo00<0d_ooooooool0M_ooo`030=;ooooooooo00ooool00`000?ooooooo`0?oooo00<0
d_ooooooool0MOooo`030=;ooooooooo06Goool003Coool00`3Booooooooo`1eoooo00<0d_oooooo
ool03oooo`030000oooooooo00ooool00`3Booooooooo`1doooo00<0d_ooooooool0I_ooo`00=?oo
o`030=;ooooooooo07Coool00`3Booooooooo`0@oooo00<0003oooooool03oooo`030=;ooooooooo
07Coool00`3Booooooooo`1Voooo000eoooo00<0d_ooooooool0Loooo`030=;ooooooooo013oool2
00004Oooo`030=;ooooooooo07;oool00`3Booooooooo`1Woooo000eoooo00<0d_ooooooool0L_oo
o`030=;ooooooooo017oool00`000?ooooooo`0@oooo00<0d_ooooooool0L_ooo`030=;ooooooooo
06Ooool003Goool00`3Booooooooo`1boooo00<0d_ooooooool04Oooo`030000oooooooo017oool0
0`3Booooooooo`1aoooo00<0d_ooooooool0Ioooo`00=_ooo`030=;ooooooooo077oool00`3Boooo
ooooo`0Aoooo00<0003oooooool04Oooo`030=;ooooooooo073oool00`3Booooooooo`1Xoooo000f
oooo00<0d_ooooooool0L?ooo`030=;ooooooooo01;oool00`000?ooooooo`0Aoooo00<0d_oooooo
ool0L?ooo`030=;ooooooooo06Soool003Koool00`3Booooooooo`1`oooo00<0d_ooooooool04_oo
o`030000oooooooo01;oool00`3Booooooooo`1_oooo00<0d_ooooooool0J?ooo`00=oooo`030=;o
oooooooo06ooool00`3Booooooooo`0Boooo0P0001?oool00`3Booooooooo`1^oooo00<0d_oooooo
ool0JOooo`00=oooo`030=;ooooooooo06koool00`3Booooooooo`03oooo1P0000[oool00`000?oo
ooooo`0Coooo00<0d_ooooooool0KOooo`030=;ooooooooo06Woool003Soool00`3Booooooooo`1]
oooo00<0d_ooooooool01Oooo`80000<oooo00<0003oooooool04oooo`030=;ooooooooo06goool0
0`3Booooooooo`1Yoooo000hoooo00<0d_ooooooool0K?ooo`030=;ooooooooo00Koool200003?oo
o`030000oooooooo01Coool00`3Booooooooo`1[oooo00<0d_ooooooool0J_ooo`00>?ooo`030=;o
oooooooo06coool00`3Booooooooo`06oooo0P0000coool00`000?ooooooo`0Doooo00<0d_oooooo
ool0Joooo`030=;ooooooooo06[oool003Woool00`3Booooooooo`1Uoooo1P0000030=;o00000000
00Koool200003?ooo`<0000Doooo00<0d_ooooooool0J_ooo`030=;ooooooooo06_oool003Woool0
0`3Booooooooo`1Zoooo00<0d_ooooooool01oooo`80000<oooo00<0003oooooool05Oooo`030=;o
oooooooo06Woool00`3Booooooooo`1[oooo000ioooo00<0d_ooooooool0J_ooo`030=;ooooooooo
00Ooool200003?ooo`030000oooooooo01Goool00`3Booooooooo`1Yoooo00<0d_ooooooool0Jooo
o`00>_ooo`030=;ooooooooo06Woool00`3Booooooooo`07oooo0P0000coool00`000?ooooooo`0F
oooo00<0d_ooooooool0Ioooo`030=;ooooooooo06coool003[oool00`3Booooooooo`1Xoooo00<0
d_ooooooool02?ooo`80000<oooo00<0003oooooool05_ooo`030=;ooooooooo06Ooool00`3Boooo
ooooo`1/oooo000koooo00<0d_ooooooool0Ioooo`030=;ooooooooo00Soool200003?ooo`80000G
oooo00<0d_ooooooool0Ioooo`030=;ooooooooo06coool003_oool00`3Booooooooo`1Voooo00<0
d_ooooooool01oooo`@0000<oooo00<0003oooooool05oooo`030=;ooooooooo06Goool00`3Boooo
ooooo`1]oooo000koooo00<0d_ooooooool0I_ooo`030=;ooooooooo00Woool200003?ooo`030000
oooooooo01Ooool00`3Booooooooo`1Uoooo00<0d_ooooooool0KOooo`00??ooo`030=;ooooooooo
06Goool00`3Booooooooo`0Goooo00<0003oooooool05oooo`030=;ooooooooo06Goool00`3Boooo
ooooo`1]oooo000loooo00<0d_ooooooool0I?ooo`030=;ooooooooo01Soool00`000?ooooooo`0G
oooo00<0d_ooooooool0I?ooo`030=;ooooooooo06koool003coool00`3Booooooooo`1Toooo00<0
d_ooooooool06?ooo`80000Ioooo00<0d_ooooooool0Hoooo`030=;ooooooooo06koool003goool0
0`3Booooooooo`1Soooo00<0d_ooooooool06?ooo`030000oooooooo01Soool00`3Booooooooo`1S
oooo00<0d_ooooooool0K_ooo`00?Oooo`030=;ooooooooo06;oool00`3Booooooooo`0Ioooo00<0
003oooooool06?ooo`030=;ooooooooo06?oool00`3Booooooooo`1^oooo000moooo00<0d_oooooo
ool0H_ooo`030=;ooooooooo01Woool00`000?ooooooo`0Ioooo00<0d_ooooooool0HOooo`030=;o
oooooooo06ooool003koool00`3Booooooooo`1Qoooo00<0d_ooooooool06Oooo`030000oooooooo
01Woool00`3Booooooooo`1Qoooo00<0d_ooooooool0Koooo`00?_ooo`030=;ooooooooo063oool0
0`3Booooooooo`0Joooo0P0001[oool00`3Booooooooo`1Qoooo00<0d_ooooooool0Koooo`00?_oo
o`030=;ooooooooo063oool00`3Booooooooo`0Joooo00<0003oooooool06_ooo`030=;ooooooooo
05ooool00`3Booooooooo`1`oooo000noooo00<0d_ooooooool0H?ooo`030=;ooooooooo01[oool0
0`000?ooooooo`0Joooo00<0d_ooooooool0Goooo`030=;ooooooooo073oool003ooool00`3Boooo
ooooo`1Ooooo00<0d_ooooooool06_ooo`030000oooooooo01[oool00`3Booooooooo`1Ooooo00<0
d_ooooooool0L?ooo`00?oooo`030=;ooooooooo05koool00`3Booooooooo`0Koooo00<0003ooooo
ool06_ooo`030=;ooooooooo05koool00`3Booooooooo`1aoooo000ooooo00<0d_ooooooool0G_oo
o`030=;ooooooooo01_oool200007?ooo`030=;ooooooooo05goool00`3Booooooooo`1aoooo0010
oooo00<0d_ooooooool0GOooo`030=;o0000000000800004oooo0P0000?oool400003?ooo`030000
oooooooo01_oool00`3Booooooooo`1Moooo00<0d_ooooooool0LOooo`00@?ooo`030=;ooooooooo
05coool00`3Bo`0000000002oooo0P0000?oool200000oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`0Koooo00<0d_ooooooool0GOooo`030=;ooooooooo077oool0043oool00`3Boooo
ooooo`1Loooo00<0d_l0003oool00oooo`030000oooooooo00_oool00`000?ooooooo`08oooo00<0
003oooooool07?ooo`030=;ooooooooo05_oool00`3Booooooooo`1boooo0011oooo00<0d_oooooo
ool0Foooo`030=;o0000oooo00?oool200003?ooo`030000oooooooo00Soool00`000?ooooooo`0L
oooo00<0d_ooooooool0Foooo`030=;ooooooooo07;oool0047oool00`3Booooooooo`1@oooo2@00
0004oooo0=;o000000001?ooo`80000<oooo00<0003oooooool02?ooo`<0000Loooo00<0d_oooooo
ool0Foooo`030=;ooooooooo07;oool0047oool00`3Booooooooo`1Joooo00<0d_l0000000001?oo
o`80000;oooo0P0000[oool00`000?ooooooo`0Moooo00<0d_ooooooool0FOooo`030=;ooooooooo
07?oool004;oool00`3Booooooooo`1Ioooo00<0d_l0000000001?ooo`80000:oooo0`0000[oool0
0`000?ooooooo`0Moooo00<0d_ooooooool0FOooo`030=;ooooooooo07?oool004;oool00`3Boooo
ooooo`1Hoooo00@0d_ooool000000004oooo0P0000Ooool500002oooo`030000oooooooo01goool0
0`3Booooooooo`1Ioooo00<0d_ooooooool0Loooo`00@_ooo`030=;ooooooooo05Soool0103Boooo
o`00000000Coool200002?ooo`<0000<oooo00<0003oooooool07Oooo`030=;ooooooooo05Soool0
0`3Booooooooo`1doooo0013oooo00<0d_ooooooool0Eoooo`040=;ooooooooo00001?ooo`030000
oooooooo00Ooool00`000?ooooooo`0<oooo0P0001ooool00`3Booooooooo`1Goooo00<0d_oooooo
ool0M?ooo`00;?ooo`@0000Coooo00<0d_ooooooool06oooo`80000Zoooo1`0000Soool0103Boooo
ooooooooo`800002oooo0P0000[oool400002_ooo`030000oooooooo01koool00`3Booooooooo`09
oooo1`00033oool200005Oooo`030=;ooooooooo01Goool40000Foooo`00:oooo`800002oooo0P00
01;oool00`3Booooooooo`0Koooo0P0002_oool700001oooo`030=;ooooooooo00;oool400002ooo
o`@0000:oooo00<0003oooooool07_ooo`030=;ooooooooo00[oool70000;oooo`80000Eoooo00<0
d_ooooooool05?ooo`800002oooo0P0005[oool002[oool200001?ooo`80000Aoooo00<0d_oooooo
ool06oooo`80000/oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`3Booooooooo`0O
oooo00<0003oooooool07oooo`030=;ooooooooo00[oool00`000?ooooooo`02oooo00<0003ooooo
ool0;Oooo`80000Doooo00<0d_ooooooool05?ooo`800004oooo0P0005Woool002[oool200001?oo
o`80000Boooo00<0d_ooooooool05Oooo`P0000/oooo00<0003oooooool02Oooo`030=;ooooooooo
01ooool00`000?ooooooo`0Ooooo00<0d_ooooooool02oooo`030000oooooooo02coool800004ooo
o`030=;ooooooooo01Coool200001?ooo`80000Loooo1000013oool400009Oooo`007_ooo`T00003
oooo0P0000Coool200004_ooo`030=;ooooooooo00Woool900000oooo`030000oooooooo00;oool2
00007oooo`T00006oooo00<0003oooooool01oooo`030=;ooooooooo023oool200008?ooo`030=;o
oooooooo00coool00`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000Doooo00<0d_oooooo
ool05?ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_oo
o`800004oooo0P0001;oool00`3Booooooooo`0Foooo00@0003oooooooooool20000;_ooo`800008
oooo00<0d_ooooooool08?ooo`030000oooooooo01ooool00`3Booooooooo`0<oooo0P0002goool0
10000?ooooooooooo`80000Coooo00<0d_ooooooool05Oooo`800004oooo0P0001coool00`000?oo
ooooo`0Doooo00<0003oooooool08oooo`00:_ooo`<00002oooo0P0001Coool00`3Booooooooo`0F
oooo00<0003oooooool00P0002ooool00`000?ooooooo`06oooo00<0d_ooooooool08?ooo`030000
oooooooo023oool00`3Booooooooo`0<oooo00<0003oooooool0;?ooo`030000oooooooo0080000C
oooo00<0d_ooooooool05Oooo`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo02?oool002_oool00`000?oo
o`00000200005Oooo`030=;ooooooooo01Koool00`000?ooooooo`020000;oooo`800006oooo00<0
d_ooooooool08Oooo`030000oooooooo023oool00`3Booooooooo`0<oooo0P0002goool00`000?oo
ooooo`0200004oooo`030=;ooooooooo01Koool00`000?ooo`00000200007_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P0001Soool0
0`3Booooooooo`0Goooo00@0003oool00000000_oooo0P0000Koool00`3Booooooooo`0Qoooo00<0
003oooooool08?ooo`030=;ooooooooo00coool20000;_ooo`040000oooo000000004oooo`030=;o
oooooooo01Koool200008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000/oooo0P0001Soool00`3Booooooooo`0Goooo0`0002[oool00`000?oo
ooooo`02oooo0P0000Koool00`3Booooooooo`0Qoooo0P0002;oool00`3Booooooooo`06oooo00<0
003oooooool00_ooo`80000_oooo0`0001;oool00`3Booooooooo`0Hoooo0P00023oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Oooo`<0000F
oooo00<0d_ooooooool06?ooo`80000[oooo00<0003oooooool00`0000Goool00`3Booooooooo`0R
oooo00<0003oooooool08Oooo`030=;ooooooooo00Ooool00`000?ooooooo`030000<?ooo`80000B
oooo00<0d_ooooooool06Oooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool002ooool300005?ooo`030=;ooooooooo01Soool20000;?oo
o`@00006oooo00<0d_ooooooool08_ooo`030000oooooooo027oool00`3Booooooooo`08oooo1000
037oool200004_ooo`030=;ooooooooo01_oool300007?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo0017oooo00<0d_ooooooool0Coooo`030=;o
oooooooo02;oool00`000?ooooooo`0Roooo00<0d_ooooooool0Coooo`030=;ooooooooo03_oool0
0`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00Aooo
o`030=;ooooooooo04koool00`3Booooooooo`0Soooo00<0003oooooool08_ooo`030=;ooooooooo
04ooool00`3Booooooooo`0koooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo02?oool004Ooool00`3Booooooooo`1>oooo00<0d_ooooooool08ooo
o`80000Soooo00<0d_ooooooool0Coooo`030=;ooooooooo03_oool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00Aoooo`030=;ooooooooo04koool00`3Booooooooo`0Soooo00<0003ooooo
ool08_ooo`030=;ooooooooo04koool00`3Booooooooo`0loooo00<0003oooooool05?ooo`030000
oooooooo02?oool004Soool00`3Booooooooo`1=oooo00<0d_ooooooool08oooo`030000oooooooo
02?oool00`3Booooooooo`1=oooo00<0d_ooooooool0??ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo0018oooo00<0d_ooooooool0C?ooo`030=;ooooooooo02Coool00`000?ooooooo`0S
oooo00<0d_ooooooool0COooo`030=;ooooooooo03coool400004?ooo`@0000Uoooo0018oooo00<0
d_ooooooool0C?ooo`030=;ooooooooo02Coool00`000?ooooooo`0Soooo00<0d_ooooooool0COoo
o`030=;ooooooooo07Woool001[oool_000000<0d_l000000000B`0000030=;o0000000004/00000
0`3Bo`000000001;000000<0d_l000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05oooo00<0d_ooooooool00_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`040=;ooooooooo00002oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oool0d_l02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool00_ooo`030=;ooooooooo00Coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`1=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool01Oooo`030=;ooooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Ooool0103Booooooooo`0000_oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooo0=;o00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00;oool0
0`3Booooooooo`04oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool0COooo`00B_ooo`030=;ooooooooo04Woool00`3Booooooooo`0Uoooo00<0
003oooooool09Oooo`030=;ooooooooo04Woool00`3Booooooooo`1koooo001:oooo00<0d_oooooo
ool0B?ooo`030=;ooooooooo02Koool00`000?ooooooo`0Uoooo00<0d_ooooooool0BOooo`030=;o
oooooooo03[ooolN00008oooo`00B_ooo`030=;ooooooooo04Soool00`3Booooooooo`0Voooo0P00
02Koool00`3Booooooooo`19oooo00<0d_ooooooool0Noooo`00B_ooo`030=;ooooooooo04Soool0
0`3Booooooooo`0Voooo00<0003oooooool09Oooo`030=;ooooooooo04Soool00`3Booooooooo`1l
oooo001;oooo00<0d_ooooooool0A_ooo`030=;ooooooooo02Ooool00`000?ooooooo`0Voooo00<0
d_ooooooool0Aoooo`030=;ooooooooo07coool004_oool00`3Booooooooo`16oooo00<0d_oooooo
ool09oooo`030000oooooooo02Koool00`3Booooooooo`17oooo00<0d_ooooooool0O?ooo`00Booo
o`030=;ooooooooo04Koool00`3Booooooooo`0Woooo00<0003oooooool09_ooo`030=;ooooooooo
04Ooool00`3Booooooooo`1loooo001<oooo00<0d_ooooooool0AOooo`030=;ooooooooo02Ooool2
0000:?ooo`030=;ooooooooo04Goool00`3Booooooooo`1moooo001<oooo00<0d_ooooooool0A?oo
o`030=;ooooooooo02Soool00`000?ooooooo`0Woooo00<0d_ooooooool0AOooo`030=;ooooooooo
07goool004coool00`3Booooooooo`14oooo00<0d_ooooooool0:?ooo`030000oooooooo02Ooool0
0`3Booooooooo`15oooo00<0d_ooooooool0Aoooo`<000000oooo`00000000020000;_ooo`00COoo
o`030=;ooooooooo04?oool00`3Booooooooo`0Xoooo00<0003oooooool0:?ooo`030=;ooooooooo
04?oool00`3Booooooooo`19oooo00@0003oooooooooool20000;oooo`00COooo`030=;ooooooooo
04;oool00`3Booooooooo`0Yoooo00<0003oooooool0:?ooo`030=;ooooooooo04?oool00`3Boooo
ooooo`1:oooo00@0003oool00000000`oooo001=oooo00<0d_ooooooool0@_ooo`030=;ooooooooo
02Woool00`000?ooooooo`0Xoooo00<0d_ooooooool0@oooo`030=;ooooooooo04_oool20000<Ooo
o`00COooo`030=;ooooooooo04;oool00`3Booooooooo`0Yoooo0P0002Woool00`3Booooooooo`12
oooo00<0d_ooooooool0C?ooo`80000aoooo001>oooo00<0d_ooooooool0@?ooo`030=;ooooooooo
02[oool00`000?ooooooo`0Yoooo00<0d_ooooooool0@Oooo`030=;ooooooooo04_oool30000<Ooo
o`00C_ooo`030=;ooooooooo043oool00`3Booooooooo`0Zoooo00<0003oooooool0:Oooo`030=;o
oooooooo047oool00`3Booooooooo`1:oooo0P0000;oool00`000?ooooooo`0^oooo001>oooo00<0
d_ooooooool0@?ooo`030=;ooooooooo02[oool00`000?ooooooo`0Yoooo00<0d_ooooooool0@?oo
o`030=;ooooooooo04[oool4000000Coool000000000000^oooo001?oooo00<0d_ooooooool0?ooo
o`030=;ooooooooo02[oool00`000?ooooooo`0Zoooo00<0d_ooooooool0?oooo`030=;ooooooooo
083oool004ooool00`3Booooooooo`0noooo00<0d_ooooooool0:oooo`80000[oooo00<0d_oooooo
ool0?oooo`030=;ooooooooo083oool004ooool00`3Booooooooo`0noooo00<0d_ooooooool03ooo
o`@00004oooo0P0000?oool400002oooo`030000oooooooo02[oool00`3Booooooooo`0noooo00<0
d_ooooooool0POooo`00D?ooo`030=;ooooooooo03goool00`3Booooooooo`0>oooo0P0000;oool2
00000oooo`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo02_oool00`3Boooo
ooooo`0moooo00<0d_ooooooool0POooo`00D?ooo`030=;ooooooooo03coool00`3Booooooooo`0?
oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003ooooo
ool0:oooo`030=;ooooooooo03goool00`3Booooooooo`21oooo001@oooo00<0d_ooooooool0??oo
o`030=;ooooooooo00koool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo
02_oool00`3Booooooooo`0moooo00<0d_ooooooool0POooo`00D?ooo`030=;ooooooooo03coool0
0`3Booooooooo`0>oooo0P0000Coool200003?ooo`030000oooooooo00Ooool30000:oooo`030=;o
oooooooo03coool00`3Booooooooo`22oooo001Aoooo00<0d_ooooooool0>_ooo`030=;ooooooooo
00ooool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0/oooo00<0d_ooooooool0>ooo
o`030=;ooooooooo08;oool0057oool00`3Booooooooo`0joooo00<0d_ooooooool03oooo`800004
oooo0P0000[oool300002Oooo`030000oooooooo02coool00`3Booooooooo`0koooo00<0d_oooooo
ool0P_ooo`00DOooo`030=;ooooooooo03[oool00`3Booooooooo`0?oooo0P0000Coool200001ooo
o`D0000:oooo00<0003oooooool0;?ooo`030=;ooooooooo03[oool00`3Booooooooo`23oooo001B
oooo00<0d_ooooooool0>Oooo`030=;ooooooooo00ooool200001?ooo`800008oooo0`0000_oool0
0`000?ooooooo`0]oooo00<0d_ooooooool0>Oooo`030=;ooooooooo08?oool005;oool00`3Boooo
ooooo`0hoooo00<0d_ooooooool04Oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0
003oooooool02oooo`80000^oooo00<0d_ooooooool0>Oooo`030=;ooooooooo08?oool005;oool0
0`3Booooooooo`0hoooo00<0d_ooooooool04Oooo`800002oooo0P0000[oool400002Oooo`030000
oooooooo02goool00`3Booooooooo`0hoooo00<0d_ooooooool0Q?ooo`00D_ooo`030=;ooooooooo
03Soool00`3Booooooooo`0Boooo100000_oool400002Oooo`030000oooooooo02koool00`3Boooo
ooooo`0goooo00<0d_ooooooool0Q?ooo`00Doooo`030=;ooooooooo03Koool00`3Booooooooo`0_
oooo00<0003oooooool0;_ooo`030=;ooooooooo03Ooool00`3Booooooooo`24oooo001Coooo00<0
d_ooooooool0=_ooo`030=;ooooooooo02ooool00`000?ooooooo`0^oooo00<0d_ooooooool0=_oo
o`030=;ooooooooo08Goool005?oool00`3Booooooooo`0foooo00<0d_ooooooool0;oooo`80000_
oooo00<0d_ooooooool0=_ooo`030=;ooooooooo08Goool005Coool00`3Booooooooo`0doooo00<0
d_ooooooool0<?ooo`030000oooooooo02ooool00`3Booooooooo`0eoooo00<0d_ooooooool0QOoo
o`00E?ooo`030=;ooooooooo03Coool00`3Booooooooo`0`oooo00<0003oooooool0;oooo`030=;o
oooooooo03Coool00`3Booooooooo`26oooo001Doooo00<0d_ooooooool0=?ooo`030=;ooooooooo
033oool00`000?ooooooo`0_oooo00<0d_ooooooool0=?ooo`030=;ooooooooo08Koool005Goool0
0`3Booooooooo`0coooo00<0d_ooooooool0<?ooo`030000oooooooo033oool00`3Booooooooo`0c
oooo00<0d_ooooooool0Q_ooo`00EOooo`030=;ooooooooo03;oool00`3Booooooooo`0aoooo0P00
037oool00`3Booooooooo`0coooo00<0d_ooooooool0Q_ooo`00EOooo`030=;ooooooooo03;oool0
0`3Booooooooo`0aoooo00<0003oooooool0<?ooo`030=;ooooooooo03;oool00`3Booooooooo`27
oooo001Eoooo00<0d_ooooooool0<_ooo`030=;ooooooooo037oool00`000?ooooooo`0aoooo00<0
d_ooooooool0<Oooo`030=;ooooooooo08Ooool005Koool00`3Booooooooo`0`oooo00<0d_oooooo
ool0<_ooo`030000oooooooo037oool00`3Booooooooo`0aoooo00<0d_ooooooool0Qoooo`00E_oo
o`030=;ooooooooo033oool00`3Booooooooo`0boooo00<0003oooooool0<Oooo`030=;ooooooooo
033oool00`3Booooooooo`28oooo001Foooo00<0d_ooooooool0<?ooo`030=;ooooooooo03;oool2
0000<oooo`030=;ooooooooo02ooool00`3Booooooooo`28oooo001Goooo00<0d_ooooooool0;_oo
o`030=;ooooooooo02Coool600002Oooo`030000oooooooo03;oool00`3Booooooooo`0_oooo00<0
d_ooooooool0R?ooo`00Eoooo`030=;ooooooooo02koool00`3Booooooooo`0Voooo0P0000_oool0
0`000?ooooooo`0coooo00<0d_ooooooool0;Oooo`030=;ooooooooo08Woool005Ooool00`3Boooo
ooooo`0]oooo00<0d_ooooooool09oooo`80000;oooo00<0003oooooool0<oooo`030=;ooooooooo
02goool00`3Booooooooo`29oooo001Hoooo00<0d_ooooooool0;?ooo`030=;ooooooooo02Ooool2
00002oooo`030000oooooooo03?oool00`3Booooooooo`0]oooo00<0d_ooooooool0ROooo`00F?oo
o`030=;ooooooooo02coool00`3Booooooooo`0Woooo0P0000_oool30000=?ooo`030=;ooooooooo
02_oool00`3Booooooooo`2:oooo001Ioooo00<0d_ooooooool0:_ooo`030=;ooooooooo02Soool2
00002oooo`030000oooooooo03Coool00`3Booooooooo`0[oooo00<0d_ooooooool0R_ooo`00FOoo
o`030=;ooooooooo02[oool00`3Booooooooo`0Xoooo0P0000_oool00`000?ooooooo`0doooo00<0
d_ooooooool0:oooo`030=;ooooooooo08[oool005Woool00`3Booooooooo`0Zoooo00<0d_oooooo
ool0:?ooo`80000;oooo00<0003oooooool0=Oooo`030=;ooooooooo02Woool00`3Booooooooo`2;
oooo001Joooo00<0d_ooooooool0:?ooo`030=;ooooooooo02Woool200002oooo`030000oooooooo
03Goool00`3Booooooooo`0Yoooo00<0d_ooooooool0Roooo`00F_ooo`030=;ooooooooo02Soool0
0`3Booooooooo`0Yoooo0P0000_oool20000=oooo`030=;ooooooooo02Soool00`3Booooooooo`2;
oooo001Joooo00<0d_ooooooool09oooo`030=;ooooooooo02Soool400002oooo`030000oooooooo
03Koool00`3Booooooooo`0Woooo00<0d_ooooooool0S?ooo`00Foooo`030=;ooooooooo02Koool0
0`3Booooooooo`0Zoooo0P0000_oool00`000?ooooooo`0foooo00<0d_ooooooool09oooo`030=;o
oooooooo08coool005_oool00`3Booooooooo`0Voooo00<0d_ooooooool0=oooo`030000oooooooo
03Ooool00`3Booooooooo`0Voooo00<0d_ooooooool0S?ooo`00G?ooo`030=;ooooooooo02Coool0
0`3Booooooooo`0hoooo00<0003oooooool0=oooo`030=;ooooooooo02Goool00`3Booooooooo`2=
oooo001Loooo00<0d_ooooooool09?ooo`030=;ooooooooo03Soool20000>?ooo`030=;ooooooooo
02Goool00`3Booooooooo`2=oooo001Loooo00<0d_ooooooool09?ooo`030=;ooooooooo03Soool0
0`000?ooooooo`0hoooo00<0d_ooooooool09?ooo`030=;ooooooooo08goool005goool00`3Boooo
ooooo`0Roooo00<0d_ooooooool0>Oooo`030000oooooooo03Soool00`3Booooooooo`0Soooo00<0
d_ooooooool0S_ooo`00GOooo`030=;ooooooooo02;oool00`3Booooooooo`0ioooo00<0003ooooo
ool0>Oooo`030=;ooooooooo02;oool00`3Booooooooo`2>oooo001Moooo00<0d_ooooooool08Ooo
o`030=;ooooooooo03[oool00`000?ooooooo`0ioooo00<0d_ooooooool08Oooo`030=;ooooooooo
08ooool005koool00`3Booooooooo`0Poooo00<0d_ooooooool0>_ooo`80000koooo00<0d_oooooo
ool08?ooo`030=;ooooooooo08ooool005koool00`3Booooooooo`0Ooooo00<0d_ooooooool0>ooo
o`030000oooooooo03[oool00`3Booooooooo`0Ooooo00<0d_ooooooool0T?ooo`00Goooo`030=;o
oooooooo01koool00`3Booooooooo`0koooo00<0003oooooool0>oooo`030=;ooooooooo01koool0
0`3Booooooooo`2@oooo001Ooooo00<0d_ooooooool07_ooo`030=;ooooooooo03_oool00`000?oo
ooooo`0koooo00<0d_ooooooool07Oooo`030=;ooooooooo097oool0063oool00`3Booooooooo`0L
oooo00<0d_ooooooool0??ooo`030000oooooooo03coool00`3Booooooooo`0Loooo00<0d_oooooo
ool0TOooo`00H?ooo`030=;ooooooooo01coool00`3Booooooooo`0loooo0P0003goool00`3Boooo
ooooo`0Koooo00<0d_ooooooool0T_ooo`00HOooo`030=;ooooooooo01[oool00`3Booooooooo`0m
oooo00<0003oooooool0?Oooo`030=;ooooooooo01[oool00`3Booooooooo`2Boooo001Qoooo00<0
d_ooooooool06_ooo`030=;ooooooooo023oool600000oooo`800003oooo100000_oool00`000?oo
ooooo`0moooo00<0d_ooooooool06Oooo`030=;ooooooooo09?oool006;oool00`3Booooooooo`0H
oooo00<0d_ooooooool08oooo`800005oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0
003oooooool0?_ooo`030=;ooooooooo01Soool00`3Booooooooo`2Coooo001Roooo00<0d_oooooo
ool06?ooo`030=;ooooooooo02?oool200003oooo`030000oooooooo00Ooool00`000?ooooooo`0n
oooo00<0d_ooooooool05oooo`030=;ooooooooo09Coool006?oool00`3Booooooooo`0Foooo00<0
d_ooooooool09?ooo`80000?oooo00<0003oooooool01oooo`<0000ooooo00<0d_ooooooool05_oo
o`030=;ooooooooo09Coool006Coool00`3Booooooooo`0Eoooo00<0d_ooooooool09?ooo`80000?
oooo00<0003oooooool01oooo`030000oooooooo03ooool00`3Booooooooo`0Eoooo00<0d_oooooo
ool0UOooo`00I?ooo`030=;ooooooooo01Coool00`3Booooooooo`0Uoooo0P0000koool200002Ooo
o`030000oooooooo043oool00`3Booooooooo`0Coooo00<0d_ooooooool0U_ooo`00IOooo`030=;o
oooooooo01?oool00`3Booooooooo`0Uoooo0P0000goool300002Oooo`030000oooooooo047oool0
0`3Booooooooo`0Aoooo00<0d_ooooooool0Uoooo`00IOooo`030=;ooooooooo01;oool00`3Boooo
ooooo`0Voooo0P0000[oool500002_ooo`030000oooooooo04;oool00`3Booooooooo`0@oooo00<0
d_ooooooool0Uoooo`00I_ooo`030=;ooooooooo013oool00`3Booooooooo`0Woooo0P0000_oool3
00002oooo`800013oooo00<0d_ooooooool03oooo`030=;ooooooooo09Soool006Ooool00`3Boooo
ooooo`0>oooo00<0d_ooooooool0:?ooo`80000;oooo00<0003oooooool02oooo`030000oooooooo
04?oool00`3Booooooooo`0=oooo00<0d_ooooooool0VOooo`00J?ooo`030=;ooooooooo00coool0
0`3Booooooooo`0Woooo100000coool400002Oooo`030000oooooooo04Coool00`3Booooooooo`0;
oooo00<0d_ooooooool0V_ooo`00JOooo`030=;ooooooooo00[oool00`3Booooooooo`0Zoooo0P00
00coool400002Oooo`030000oooooooo04Goool00`3Booooooooo`09oooo00<0d_ooooooool0Vooo
o`00J_ooo`80d_l9oooo00<0d_ooooooool0A_ooo`030000oooooooo04Koool00`3Booooooooo`07
oooo00<0d_ooooooool0W?ooo`00K?ooo`<0d_l2oooo103BodWoool00`000?ooooooo`17oooo103B
o`03oooo0=;o0=;o0080d_nOoooo001_oooo0`3Bodcoool20000Boooo`<0d_nRoooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0kooo
o`00__ooo`80003`oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool0
0`000?ooooooo`3_oooo002`oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?oo
ooooo`3_oooo002aoooo00<0003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?oo
ooooo`09oooo0`000>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool2
0000noooo`00/oooo`80003koooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0
003oooooool00`000?_oool00;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000
013oool40000i_ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?oo
o`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0
003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?oo
ooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool010000?oo
ooooooooo`800003oooo0P0000Soool2000000?oool0003oool00oooo`030000oooooooo0=coool0
0:coool200000_ooo`030000oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000
oooooooo0=coool00:[oool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0
003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool0
0`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_oo
o`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00ooo
o`800002oooo00<0003oooooool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002
oooo00<0003oooooool00_ooo`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0
003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003ooooo
ool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_oo
o`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .471 1 r
.5 Mabswid
.02381 .12279 m
.02499 .12282 L
.02605 .12287 L
.02729 .12299 L
.02846 .12314 L
.03053 .12352 L
.03279 .1241 L
.03527 .12492 L
.0379 .126 L
.04262 .1285 L
.05205 .13557 L
.06244 .14647 L
.0842 .17885 L
.10458 .21891 L
.14335 .31023 L
.18458 .40643 L
.20517 .44545 L
.21519 .46098 L
.22428 .47277 L
.2338 .48259 L
.24277 .48934 L
.2477 .49198 L
.25224 .49373 L
.25461 .49438 L
.25597 .49467 L
.25722 .49489 L
.25853 .49506 L
.25925 .49513 L
.25994 .49518 L
.26115 .49523 L
.26184 .49524 L
.26248 .49524 L
.26365 .49519 L
.26489 .4951 L
.26595 .49498 L
.26711 .4948 L
.2697 .49426 L
.2721 .49356 L
.27647 .49181 L
.28114 .48927 L
.28669 .48537 L
.29194 .48081 L
.30174 .4701 L
.32176 .44012 L
.34021 .40437 L
.37961 .31231 L
.4175 .22265 L
.43858 .18067 L
.45784 .15087 L
.46737 .13979 L
Mistroke
.4724 .13501 L
.47776 .13076 L
.48291 .12751 L
.48757 .12529 L
.48982 .12447 L
.49225 .12376 L
.49337 .1235 L
.49455 .12327 L
.49565 .1231 L
.49666 .12297 L
.49789 .12286 L
.49854 .12283 L
.49922 .1228 L
.50037 .12279 L
.50164 .12284 L
.50276 .12292 L
.50398 .12305 L
.50512 .12322 L
.50617 .12341 L
.50854 .12397 L
.51113 .1248 L
.51634 .12711 L
.52094 .12986 L
.52585 .13352 L
.53469 .14196 L
.54496 .15461 L
.55607 .17148 L
.57624 .20933 L
.61721 .3045 L
.65666 .3977 L
.6765 .43705 L
.6946 .46541 L
.70461 .47735 L
.71409 .48598 L
.71929 .48954 L
.7241 .49207 L
.72661 .49311 L
.72938 .49401 L
.73077 .49437 L
.73228 .49469 L
.73369 .49493 L
.735 .49509 L
.73627 .49519 L
.73747 .49524 L
.73855 .49524 L
.73973 .4952 L
.741 .4951 L
.74165 .49504 L
.74236 .49495 L
.74362 .49475 L
Mistroke
.74478 .49452 L
.74705 .49394 L
.74949 .49314 L
.7539 .49121 L
.75897 .48822 L
.76451 .48405 L
.77459 .47407 L
.79428 .44638 L
.81525 .40679 L
.85686 .30972 L
.89694 .21566 L
.91533 .17967 L
.92577 .1625 L
.93551 .14898 L
.94506 .13828 L
.94997 .13383 L
.9553 .12982 L
.95822 .12801 L
.96091 .12656 L
.96344 .12542 L
.96623 .1244 L
.96872 .1237 L
.97106 .12322 L
.97235 .12303 L
.97353 .12291 L
.97483 .12282 L
.97548 .1228 L
.97619 .12279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo000Roooo0`1hoiOoool507SoUoooo`<0N?mEoooo000Uoooo0P1h
oi?oool207So0_ooo`030000oooooooo0080N?nBoooo0`1hoeSoool002Ooool207SoSoooo`80N?l4
oooo00<0003oooooool00_ooo`0307Sooooooooo08goool207SoFoooo`00:Oooo`80N?n<oooo00<0
N?ooooooool01?ooo`030000oooooooo00?oool207SoS?ooo`0307Sooooooooo05_oool002_oool0
0`1hooooooooo`27oooo0P1ho`Ooool00`000?ooooooo`05oooo00<0N?ooooooool0ROooo`0307So
oooooooo05_oool002coool00`1hooooooooo`25oooo00<0N?ooooooool01oooo`030000oooooooo
00Koool207SoQoooo`80N?mNoooo000]oooo00<0N?ooooooool0Poooo`0307Sooooooooo00Soool2
00002Oooo`0307Sooooooooo08?oool00`1hooooooooo`1Noooo000]oooo00<0N?ooooooool0O_oo
o`@000000`1ho`000?ooo`09oooo00<0003oooooool02Oooo`0307Sooooooooo087oool00`1hoooo
ooooo`1Ooooo000^oooo00<0N?ooooooool0Ooooo`03000007Sooooo00_oool00`000?ooooooo`0:
oooo00<0N?ooooooool0P?ooo`0307Sooooooooo05ooool002ooool00`1hooooooooo`1noooo00<0
N?l0003oool02oooo`030000oooooooo00[oool00`1hooooooooo`1ooooo00<0N?ooooooool0H?oo
o`00;oooo`0307Sooooooooo07goool00`1ho`000000000<oooo00<0003oooooool02oooo`0307So
oooooooo07goool00`1hooooooooo`1Qoooo000`oooo00<0N?ooooooool0K_ooo`T00005oooo00<0
N?l0000000003?ooo`<0000<oooo00<0N?ooooooool0Noooo`0307Sooooooooo06;oool0037oool0
0`1hooooooooo`1joooo00@0N?ooool00000000<oooo00<0003oooooool03Oooo`0307Sooooooooo
07[oool00`1hooooooooo`1Roooo000aoooo00<0N?ooooooool0N_ooo`0407Sooooo000000003?oo
o`030000oooooooo00goool00`1hooooooooo`1ioooo00<0N?ooooooool0Hoooo`00<_ooo`0307So
oooooooo07Soool00`1hooooooooo`0200003?ooo`030000oooooooo00koool00`1hooooooooo`1g
oooo00<0N?ooooooool0I?ooo`00<_ooo`0307Sooooooooo07Ooool0101hooooooooooooo`80000<
oooo00<0003oooooool03_ooo`0307Sooooooooo07Ooool00`1hooooooooo`1Toooo000coooo00<0
N?ooooooool0M_ooo`0407Sooooooooooooo0P0000coool200004?ooo`0307Sooooooooo07Goool0
0`1hooooooooo`1Uoooo000doooo00<0N?ooooooool0M?ooo`0307Sooooooooo00@0000<oooo00<0
003oooooool04?ooo`0307Sooooooooo07?oool00`1hooooooooo`1Voooo000doooo00<0N?oooooo
ool0M?ooo`0307Sooooooooo00;oool200003?ooo`030000oooooooo013oool00`1hooooooooo`1c
oooo00<0N?ooooooool0I_ooo`00=Oooo`0307Sooooooooo07;oool00`1hooooooooo`0Aoooo00<0
003oooooool04Oooo`0307Sooooooooo077oool00`1hooooooooo`1Woooo000foooo00<0N?oooooo
ool0L?ooo`0307Sooooooooo01;oool00`000?ooooooo`0Aoooo00<0N?ooooooool0L?ooo`0307So
oooooooo06Soool003Koool00`1hooooooooo`1`oooo00<0N?ooooooool04_ooo`80000Coooo00<0
N?ooooooool0Koooo`0307Sooooooooo06Soool003Ooool00`1hooooooooo`1^oooo00<0N?oooooo
ool04oooo`030000oooooooo01;oool00`1hooooooooo`1^oooo00<0N?ooooooool0JOooo`00=ooo
o`0307Sooooooooo06koool00`1hooooooooo`0Coooo00<0003oooooool04oooo`0307Sooooooooo
06goool00`1hooooooooo`1Yoooo000hoooo00<0N?ooooooool0K?ooo`0307Sooooooooo01Coool0
0`000?ooooooo`0Coooo00<0N?ooooooool0K?ooo`0307Sooooooooo06[oool003Soool00`1hoooo
ooooo`1/oooo00<0N?ooooooool05?ooo`030000oooooooo01Coool00`1hooooooooo`1[oooo00<0
N?ooooooool0J_ooo`00>Oooo`0307Sooooooooo06[oool00`1hooooooooo`0Eoooo0P0001Goool0
0`1hooooooooo`1Zoooo00<0N?ooooooool0Joooo`00>Oooo`0307Sooooooooo06[oool00`1hoooo
ooooo`0Eoooo00<0003oooooool05Oooo`0307Sooooooooo06Woool00`1hooooooooo`1[oooo000j
oooo00<0N?ooooooool0J?ooo`0307Sooooooooo01Koool00`000?ooooooo`0Eoooo00<0N?oooooo
ool0J?ooo`0307Sooooooooo06coool003[oool00`1hooooooooo`1Xoooo00<0N?ooooooool05_oo
o`030000oooooooo01Koool00`1hooooooooo`1Woooo00<0N?ooooooool0K?ooo`00>oooo`0307So
oooooooo06Koool00`1hooooooooo`0Goooo00<0003oooooool05_ooo`0307Sooooooooo06Koool0
0`1hooooooooo`1]oooo000koooo00<0N?ooooooool0I_ooo`0307Sooooooooo01Ooool200006?oo
o`0307Sooooooooo06Goool00`1hooooooooo`1]oooo000loooo00<0N?ooooooool0H_ooo`800000
0`1ho`000?ooo`03oooo0P0000?oool400003?ooo`030000oooooooo01Ooool00`1hooooooooo`1U
oooo00<0N?ooooooool0KOooo`00??ooo`0307Sooooooooo067oool2000000Coool0N?l000000003
oooo0P0000?oool01@000?ooooooooooo`00000;oooo00<0003oooooool06?ooo`0307Sooooooooo
06?oool00`1hooooooooo`1^oooo000moooo00<0N?ooooooool0H?ooo`060000oooooooo07Sooooo
00003Oooo`030000oooooooo00Soool00`000?ooooooo`0Hoooo00<0N?ooooooool0Hoooo`0307So
oooooooo06koool003goool00`1hooooooooo`1Ooooo0P000004oooo07Sooooooooo0P0000coool0
0`000?ooooooo`08oooo00<0003oooooool06Oooo`0307Sooooooooo067oool00`1hooooooooo`1_
oooo000noooo00<0N?ooooooool0Doooo`T00002oooo0P000004oooo07Sooooooooo0P0000coool0
0`000?ooooooo`08oooo0`0001Woool00`1hooooooooo`1Qoooo00<0N?ooooooool0Koooo`00?_oo
o`0307Sooooooooo05koool2000000@0N?ooooooooooool200002oooo`80000:oooo00<0003ooooo
ool06Oooo`0307Sooooooooo063oool00`1hooooooooo`1`oooo000ooooo00<0N?ooooooool0GOoo
o`800000101hooooooooooooo`80000:oooo0`0000[oool00`000?ooooooo`0Joooo00<0N?oooooo
ool0Goooo`0307Sooooooooo073oool003ooool00`1hooooooooo`1Moooo00<00000N?ooool00ooo
o`800007oooo1@0000_oool00`000?ooooooo`0Joooo00<0N?ooooooool0Goooo`0307Sooooooooo
073oool003ooool00`1hooooooooo`1Moooo00<00000N?ooool00oooo`800008oooo0`0000coool0
0`000?ooooooo`0Koooo00<0N?ooooooool0GOooo`0307Sooooooooo077oool0043oool00`1hoooo
ooooo`1Loooo00<0N?l0003oool00oooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P00
01coool00`1hooooooooo`1Moooo00<0N?ooooooool0LOooo`00;?ooo`@0000@oooo00<0N?oooooo
ool07_ooo`80000Zoooo1`0000_oool00`1ho`0000000002oooo0P0000[oool400002_ooo`030000
oooooooo01_oool00`1hooooooooo`0<oooo1`00033oool200005oooo`0307Sooooooooo01?oool4
0000Foooo`00:oooo`800002oooo0P00013oool00`1hooooooooo`0Moooo0P0002_oool700002_oo
o`0307Sooooo000000<0000;oooo100000[oool00`000?ooooooo`0Loooo00<0N?ooooooool03?oo
o`L0000_oooo0P0001Ooool00`1hooooooooo`0Boooo0P0000;oool20000F_ooo`00:_ooo`800004
oooo0P0000ooool00`1hooooooooo`0Moooo0P0002coool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`0307Sooooooooo01goool00`000?ooooooo`0Loooo00<0N?ooooooool03Oooo`030000
oooooooo00;oool00`000?ooooooo`0]oooo0P0001Ooool00`1hooooooooo`0Aoooo0P0000Coool2
0000FOooo`00:_ooo`800004oooo0P00013oool00`1hooooooooo`0Goooo200002coool00`000?oo
ooooo`0;oooo00<0N?ooooooool07Oooo`030000oooooooo01goool00`1hooooooooo`0=oooo00<0
003oooooool0;?ooo`P0000Eoooo00<0N?ooooooool04_ooo`800004oooo0P0001coool400004?oo
o`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000@oooo00<0N?ooooooool02oooo`T00003
oooo00<0003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`09oooo00<0N?oooooo
ool07_ooo`80000Noooo00<0N?ooooooool03_ooo`030000oooooooo02_oool00`000?ooooooo`02
oooo0P0001Koool00`1hooooooooo`0Boooo0P0000Coool200007?ooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo000Zoooo0P0000Coool200004Oooo`0307Sooooooooo01Ooool010000?oo
ooooooooo`80000^oooo0P0000[oool00`1hooooooooo`0Noooo00<0003oooooool07_ooo`0307So
oooooooo00goool20000;Oooo`040000oooooooooooo0P0001Goool00`1hooooooooo`0Coooo0P00
00Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`0000;oool2
00004_ooo`0307Sooooooooo01Soool00`000?ooooooo`020000;oooo`030000oooooooo00Ooool0
0`1hooooooooo`0Ooooo00<0003oooooool07_ooo`0307Sooooooooo00koool00`000?ooooooo`0/
oooo00<0003oooooool00P0001Goool00`1hooooooooo`0Coooo0`0000;oool200007Oooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool08oooo`00:oooo`030000oooo00000080000Coooo00<0N?ooooooool06?ooo`030000oooooooo
0080000_oooo0P0000Soool00`1hooooooooo`0Ooooo00<0003oooooool07_ooo`0307Sooooooooo
00koool20000;Oooo`030000oooooooo0080000Doooo00<0N?ooooooool05Oooo`030000oooo0000
0080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
02?oool002_oool200005oooo`0307Sooooooooo01Soool010000?ooo`00000002ooool200001ooo
o`0307Sooooooooo023oool00`000?ooooooo`0Ooooo00<0N?ooooooool03Oooo`80000^oooo00@0
003oool00000000Doooo00<0N?ooooooool05Oooo`80000Qoooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200005_ooo`0307Sooooooooo
01Woool30000:_ooo`030000oooooooo00;oool200001oooo`0307Sooooooooo023oool200008?oo
o`0307Sooooooooo00Soool00`000?ooooooo`02oooo0P0002ooool300005?ooo`0307Sooooooooo
01Koool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Soooo000]oooo0`0001Goool00`1hooooooooo`0Ioooo0P0002_oool00`000?ooooooo`03
00001_ooo`0307Sooooooooo027oool00`000?ooooooo`0Poooo00<0N?ooooooool02?ooo`030000
oooooooo00<0000`oooo0P0001?oool00`1hooooooooo`0Hoooo0`0001koool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<0000Coooo00<0
N?ooooooool06Oooo`80000/oooo100000Ooool00`1hooooooooo`0Qoooo00<0003oooooool08?oo
o`0307Sooooooooo00Woool40000<Oooo`80000Coooo00<0N?ooooooool06_ooo`<0000Loooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool004Koool0
0`1hooooooooo`1Aoooo00<0N?ooooooool08Oooo`030000oooooooo023oool00`1hooooooooo`1B
oooo00<0N?ooooooool0>_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`0Soooo0016oooo00<0N?ooooooool0D?ooo`0307Sooooooooo02;oool00`000?oo
ooooo`0Qoooo00<0N?ooooooool0DOooo`0307Sooooooooo03[oool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00A_ooo`0307Sooooooooo
053oool00`1hooooooooo`0Roooo0P0002;oool00`1hooooooooo`1Aoooo00<0N?ooooooool0>_oo
o`030000oooooooo01Coool00`000?ooooooo`0Soooo0017oooo00<0N?ooooooool0C_ooo`0307So
oooooooo02?oool00`000?ooooooo`0Roooo00<0N?ooooooool0Coooo`0307Sooooooooo03_oool0
0`000?ooooooo`0Doooo00<0003oooooool08oooo`00Aoooo`0307Sooooooooo04koool00`1hoooo
ooooo`0Soooo00<0003oooooool08_ooo`0307Sooooooooo04ooool00`1hooooooooo`0koooo00<0
003oooooool05?ooo`030000oooooooo02?oool004Soool00`1hooooooooo`1<oooo00<0N?oooooo
ool09?ooo`030000oooooooo02?oool00`1hooooooooo`1=oooo00<0N?ooooooool0??ooo`@0000@
oooo100002Goool004Soool00`1hooooooooo`1<oooo00<0N?ooooooool09?ooo`030000oooooooo
02?oool00`1hooooooooo`1=oooo00<0N?ooooooool0NOooo`006_ooobl000000`1ho`000000001:
000000<0N?l000000000B`00000307So0000000004`000000`1ho`000000000]0000COooo`007?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00Goool00`1hooooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00@0
N?ooooooool0000;oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooo`1ho`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`02oooo00<0N?ooooooool01?ooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool001coool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05oooo00<0
N?ooooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool01oooo`0407Sooooooooo
00002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oool0N?l02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool00_ooo`0307Sooooooooo00Coool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001:oooo00<0N?ooooooool0B?oo
o`0307Sooooooooo02Koool00`000?ooooooo`0Uoooo00<0N?ooooooool0BOooo`0307Sooooooooo
07_oool004[oool00`1hooooooooo`18oooo00<0N?ooooooool09_ooo`030000oooooooo02Goool0
0`1hooooooooo`19oooo00<0N?ooooooool0>_oooah0000Soooo001;oooo00<0N?ooooooool0A_oo
o`0307Sooooooooo02Ooool200009oooo`0307Sooooooooo04Ooool00`1hooooooooo`1loooo001;
oooo00<0N?ooooooool0A_ooo`0307Sooooooooo02Ooool00`000?ooooooo`0Voooo00<0N?oooooo
ool0Aoooo`0307Sooooooooo07coool004coool00`1hooooooooo`14oooo00<0N?ooooooool0:?oo
o`030000oooooooo02Koool00`1hooooooooo`16oooo00<0N?ooooooool0OOooo`00C?ooo`0307So
oooooooo04Coool00`1hooooooooo`0Xoooo00<0003oooooool09oooo`0307Sooooooooo04Goool0
0`1hooooooooo`1moooo001<oooo00<0N?ooooooool0A?ooo`0307Sooooooooo02Soool00`000?oo
ooooo`0Woooo00<0N?ooooooool0A?ooo`0307Sooooooooo07koool004goool00`1hooooooooo`12
oooo00<0N?ooooooool0:Oooo`80000Yoooo00<0N?ooooooool0@oooo`0307Sooooooooo07koool0
04goool00`1hooooooooo`12oooo00<0N?ooooooool0:Oooo`030000oooooooo02Soool00`1hoooo
ooooo`12oooo00<0N?ooooooool0Ooooo`00C_ooo`0307Sooooooooo043oool00`1hooooooooo`0Z
oooo00<0003oooooool0:Oooo`0307Sooooooooo047oool00`1hooooooooo`19oooo0`000003oooo
000000000080000^oooo001>oooo00<0N?ooooooool0@?ooo`0307Sooooooooo02[oool00`000?oo
ooooo`0Yoooo00<0N?ooooooool0@Oooo`0307Sooooooooo04[oool010000?ooooooooooo`80000_
oooo001>oooo00<0N?ooooooool0@?ooo`0307Sooooooooo02[oool00`000?ooooooo`0Zoooo00<0
N?ooooooool0?oooo`0307Sooooooooo04coool010000?ooo`000000033oool004ooool00`1hoooo
ooooo`0noooo00<0N?ooooooool0:oooo`030000oooooooo02[oool00`1hooooooooo`0ooooo00<0
N?ooooooool0COooo`80000aoooo001?oooo00<0N?ooooooool0?_ooo`0307Sooooooooo02_oool2
0000:oooo`0307Sooooooooo03koool00`1hooooooooo`1>oooo0P00037oool0053oool00`1hoooo
ooooo`0loooo00<0N?ooooooool0;?ooo`030000oooooooo02_oool00`1hooooooooo`0moooo00<0
N?ooooooool0COooo`<0000aoooo001@oooo00<0N?ooooooool0??ooo`0307Sooooooooo02coool0
0`000?ooooooo`0[oooo00<0N?ooooooool0??ooo`0307Sooooooooo04goool200000_ooo`030000
oooooooo02koool0057oool00`1hooooooooo`0joooo00<0N?ooooooool0;Oooo`030000oooooooo
02coool00`1hooooooooo`0koooo00<0N?ooooooool0C?ooo`@000001?ooo`000000000002koool0
057oool00`1hooooooooo`0joooo00<0N?ooooooool0;Oooo`030000oooooooo02coool00`1hoooo
ooooo`0joooo00<0N?ooooooool0Poooo`00DOooo`0307Sooooooooo03[oool00`1hooooooooo`0]
oooo0P0002koool00`1hooooooooo`0ioooo00<0N?ooooooool0Poooo`00D_ooo`0307Sooooooooo
03Soool00`1hooooooooo`0Boooo100000Coool200000oooo`@0000;oooo00<0003oooooool0;Ooo
o`0307Sooooooooo03Woool00`1hooooooooo`23oooo001Boooo00<0N?ooooooool0>?ooo`0307So
oooooooo017oool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0
003oooooool0;Oooo`0307Sooooooooo03Soool00`1hooooooooo`24oooo001Coooo00<0N?oooooo
ool0=_ooo`0307Sooooooooo01;oool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000
oooooooo00Ooool00`000?ooooooo`0^oooo00<0N?ooooooool0=oooo`0307Sooooooooo08Coool0
05?oool00`1hooooooooo`0foooo00<0N?ooooooool04Oooo`800004oooo0P0000coool00`000?oo
ooooo`07oooo00<0003oooooool0;_ooo`0307Sooooooooo03Koool00`1hooooooooo`25oooo001C
oooo00<0N?ooooooool0=_ooo`0307Sooooooooo017oool200001?ooo`80000<oooo00<0003ooooo
ool01oooo`<0000_oooo00<0N?ooooooool0=Oooo`0307Sooooooooo08Goool005Coool00`1hoooo
ooooo`0doooo00<0N?ooooooool04_ooo`800004oooo0P0000_oool200002Oooo`030000oooooooo
02ooool00`1hooooooooo`0doooo00<0N?ooooooool0Q_ooo`00E?ooo`0307Sooooooooo03Coool0
0`1hooooooooo`0Boooo0P0000Coool200002_ooo`<00009oooo00<0003oooooool0<?ooo`0307So
oooooooo03?oool00`1hooooooooo`26oooo001Eoooo00<0N?ooooooool0<_ooo`0307Sooooooooo
01?oool200001?ooo`800007oooo1@0000[oool00`000?ooooooo`0`oooo00<0N?ooooooool0<_oo
o`0307Sooooooooo08Ooool005Goool00`1hooooooooo`0boooo00<0N?ooooooool04oooo`800004
oooo0P0000Soool300002oooo`030000oooooooo037oool00`1hooooooooo`0aoooo00<0N?oooooo
ool0Qoooo`00E_ooo`0307Sooooooooo033oool00`1hooooooooo`0Eoooo00<0003oooooool00_oo
o`030000oooooooo00Ooool00`000?ooooooo`0;oooo0P0003;oool00`1hooooooooo`0`oooo00<0
N?ooooooool0R?ooo`00E_ooo`0307Sooooooooo033oool00`1hooooooooo`0Eoooo0P0000;oool2
00002_ooo`@00009oooo00<0003oooooool0<_ooo`0307Sooooooooo02ooool00`1hooooooooo`28
oooo001Goooo00<0N?ooooooool0;_ooo`0307Sooooooooo01Ooool400002oooo`@00009oooo00<0
003oooooool0<_ooo`0307Sooooooooo02ooool00`1hooooooooo`28oooo001Goooo00<0N?oooooo
ool0;_ooo`0307Sooooooooo03?oool00`000?ooooooo`0coooo00<0N?ooooooool0;Oooo`0307So
oooooooo08Woool005Soool00`1hooooooooo`0/oooo00<0N?ooooooool0=?ooo`030000oooooooo
03?oool00`1hooooooooo`0]oooo00<0N?ooooooool0ROooo`00F?ooo`0307Sooooooooo02coool0
0`1hooooooooo`0doooo0P0003Goool00`1hooooooooo`0[oooo00<0N?ooooooool0R_ooo`00FOoo
o`0307Sooooooooo02[oool00`1hooooooooo`0eoooo00<0003oooooool0=?ooo`0307Sooooooooo
02_oool00`1hooooooooo`2:oooo001Ioooo00<0N?ooooooool0:_ooo`0307Sooooooooo03Goool0
0`000?ooooooo`0eoooo00<0N?ooooooool0:Oooo`0307Sooooooooo08_oool005[oool00`1hoooo
ooooo`0Xoooo00<0N?ooooooool0=_ooo`030000oooooooo03Goool00`1hooooooooo`0Yoooo00<0
N?ooooooool0Roooo`00F_ooo`0307Sooooooooo02Soool00`1hooooooooo`0foooo00<0003ooooo
ool0=_ooo`0307Sooooooooo02Ooool00`1hooooooooo`2<oooo001Koooo00<0N?ooooooool09_oo
o`0307Sooooooooo03Ooool20000=oooo`0307Sooooooooo02Ooool00`1hooooooooo`2<oooo001K
oooo00<0N?ooooooool09_ooo`0307Sooooooooo03Ooool00`000?ooooooo`0goooo00<0N?oooooo
ool09Oooo`0307Sooooooooo08goool005coool00`1hooooooooo`0Toooo00<0N?ooooooool0>?oo
o`030000oooooooo03Soool00`1hooooooooo`0Toooo00<0N?ooooooool0SOooo`00G?ooo`0307So
oooooooo02?oool00`1hooooooooo`0ioooo00<0003oooooool0>?ooo`0307Sooooooooo02?oool0
0`1hooooooooo`2>oooo001Moooo00<0N?ooooooool08_ooo`0307Sooooooooo03Woool00`000?oo
ooooo`0ioooo00<0N?ooooooool08_ooo`0307Sooooooooo08koool005koool00`1hooooooooo`0P
oooo00<0N?ooooooool0>_ooo`80000joooo00<0N?ooooooool08Oooo`0307Sooooooooo08ooool0
05koool00`1hooooooooo`0Poooo00<0N?ooooooool0:oooo`H00009oooo00<0003oooooool0>_oo
o`0307Sooooooooo023oool00`1hooooooooo`2?oooo001Ooooo00<0N?ooooooool07_ooo`0307So
oooooooo02koool200002oooo`030000oooooooo03_oool00`1hooooooooo`0Noooo00<0N?oooooo
ool0T?ooo`00Goooo`0307Sooooooooo01goool00`1hooooooooo`0_oooo0P0000_oool00`000?oo
ooooo`0koooo00<0N?ooooooool07Oooo`0307Sooooooooo097oool0063oool00`1hooooooooo`0L
oooo00<0N?ooooooool0;oooo`80000;oooo00<0003oooooool0??ooo`0307Sooooooooo01_oool0
0`1hooooooooo`2Boooo001Qoooo00<0N?ooooooool06_ooo`0307Sooooooooo033oool200002ooo
o`<0000loooo00<0N?ooooooool06oooo`0307Sooooooooo09;oool006;oool00`1hooooooooo`0I
oooo00<0N?ooooooool0<?ooo`80000;oooo00<0003oooooool0?Oooo`0307Sooooooooo01Woool0
0`1hooooooooo`2Coooo001Roooo00<0N?ooooooool06?ooo`0307Sooooooooo037oool200002ooo
o`030000oooooooo03koool00`1hooooooooo`0Goooo00<0N?ooooooool0U?ooo`00Hoooo`0307So
oooooooo01Koool00`1hooooooooo`0boooo0P0000_oool00`000?ooooooo`0ooooo00<0N?oooooo
ool05_ooo`0307Sooooooooo09Coool006Coool00`1hooooooooo`0Doooo00<0N?ooooooool0<ooo
o`80000;oooo00<0003oooooool0?oooo`0307Sooooooooo01Goool00`1hooooooooo`2Eoooo001U
oooo00<0N?ooooooool04oooo`0307Sooooooooo03?oool200002oooo`800011oooo00<0N?oooooo
ool04oooo`0307Sooooooooo09Koool006Koool00`1hooooooooo`0Aoooo00<0N?ooooooool0<_oo
o`@0000;oooo00<0003oooooool0@Oooo`80N?lBoooo00<0N?ooooooool0Uoooo`00Ioooo`0307So
oooooooo00koool207So=oooo`80000;oooo00<0003oooooool0@oooo`0307Sooooooooo00koool0
0`1hooooooooo`2Hoooo001Xoooo00<0N?ooooooool03?ooo`0307Sooooooooo04Coool00`000?oo
ooooo`14oooo00<0N?ooooooool02oooo`80N?nKoooo001Yoooo0`1ho`Woool207SoAoooo`030000
oooooooo04Goool207So2Oooo`80N?nMoooo001/oooo2@1hodWoool20000B?ooo`T0N?nOoooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00XOooo`H00003oooo0P00
00?oool400002oooo`030000oooooooo0>ooool00:?oool200001Oooo`800003oooo00D0003ooooo
ooooool000002_ooo`030000oooooooo0>ooool00:?oool200003oooo`030000oooooooo00Ooool0
0`000?ooooooo`3_oooo002Soooo0P0000ooool00`000?ooooooo`07oooo0`000>ooool00:?oool2
00003oooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Soooo0P0000koool200002Ooo
o`030000oooooooo0>ooool00:?oool200003Oooo`<00009oooo00<0003oooooool0koooo`00Xooo
o`80000:oooo1@0000[oool00`000?ooooooo`3_oooo002Soooo0P0000_oool300002oooo`80003`
oooo002Soooo0P0000_oool00`000?ooooooo`0;oooo00<0003oooooool0koooo`00XOooo`@0000<
oooo100000Woool00`000?ooooooo`3_oooo002Soooo0P0000coool400002Oooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`80003`oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_
oooo1`0000Soool00`000?ooooooo`3_oooo002`oooo00<0003oooooool00_ooo`030000oooooooo
00Koool00`000?ooooooo`3_oooo002aoooo00<0003oooooool02_ooo`030000oooooooo0>ooool0
0;;oool00`000?ooooooo`09oooo0`000>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo
0?[oool00;?oool20000noooo`00/oooo`80003koooo002^oooo00<0003oooooool00_ooo`80003k
oooo002_oooo00<0003oooooool00`000?_oool00;3oool40000o?ooo`00oooook7oool00?oooona
oooo002boooo1000013oool40000i_ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?ooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00;3oool400002oooo`030000oooooooo00coool4
0000g_ooo`00/?ooo`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOoo
o`@00003oooo00<0003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P00
00Goool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo
00?oool010000?ooooooooooo`800003oooo0P0000Soool2000000?oool0003oool00oooo`030000
oooooooo0=coool00:coool200000_ooo`030000oooooooo00Coool010000?ooo`00000000koool2
00001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00Goool200003ooo
o`800006oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`00
00ooool200001_ooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0
003oooooool00oooo`800002oooo00<0003oooooool03?ooo`800006oooo00<0003oooooool0g?oo
o`00Z_ooo`@00002oooo00<0003oooooool00_ooo`@000001?ooo`000000000000_oool500001?oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3L
oooo002`oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`
oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo1000
01[oool40000g_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .118 1 r
.5 Mabswid
.02381 .22445 m
.02499 .22446 L
.02605 .22449 L
.02729 .22454 L
.02846 .22461 L
.03053 .22478 L
.03279 .22504 L
.03527 .22542 L
.0379 .22591 L
.04262 .22704 L
.05205 .23025 L
.06244 .2352 L
.0842 .24991 L
.10458 .2681 L
.14335 .30957 L
.18458 .35325 L
.20517 .37097 L
.21519 .37802 L
.22428 .38338 L
.2338 .38784 L
.24277 .3909 L
.2477 .3921 L
.25224 .3929 L
.25461 .39319 L
.25597 .39332 L
.25722 .39342 L
.25853 .3935 L
.25925 .39353 L
.25994 .39356 L
.26115 .39358 L
.26184 .39358 L
.26248 .39358 L
.26365 .39356 L
.26489 .39352 L
.26595 .39346 L
.26711 .39338 L
.2697 .39314 L
.2721 .39282 L
.27647 .39203 L
.28114 .39087 L
.28669 .3891 L
.29194 .38703 L
.30174 .38217 L
.32176 .36855 L
.34021 .35232 L
.37961 .31051 L
.4175 .2698 L
.43858 .25073 L
.45784 .2372 L
.46737 .23217 L
Mistroke
.4724 .23 L
.47776 .22807 L
.48291 .22659 L
.48757 .22559 L
.48982 .22521 L
.49225 .22489 L
.49337 .22477 L
.49455 .22467 L
.49565 .22459 L
.49666 .22453 L
.49789 .22448 L
.49854 .22447 L
.49922 .22445 L
.50037 .22445 L
.50164 .22447 L
.50276 .22451 L
.50398 .22457 L
.50512 .22464 L
.50617 .22473 L
.50854 .22499 L
.51113 .22536 L
.51634 .22641 L
.52094 .22766 L
.52585 .22932 L
.53469 .23315 L
.54496 .2389 L
.55607 .24656 L
.57624 .26375 L
.61721 .30697 L
.65666 .34929 L
.6765 .36716 L
.6946 .38004 L
.70461 .38546 L
.71409 .38938 L
.71929 .39099 L
.7241 .39215 L
.72661 .39261 L
.72938 .39303 L
.73077 .39319 L
.73228 .39333 L
.73369 .39344 L
.735 .39351 L
.73627 .39356 L
.73747 .39358 L
.73855 .39358 L
.73973 .39356 L
.741 .39352 L
.74165 .39349 L
.74236 .39345 L
.74362 .39336 L
Mistroke
.74478 .39325 L
.74705 .39299 L
.74949 .39263 L
.7539 .39175 L
.75897 .3904 L
.76451 .3885 L
.77459 .38397 L
.79428 .37139 L
.81525 .35341 L
.85686 .30934 L
.89694 .26662 L
.91533 .25028 L
.92577 .24248 L
.93551 .23634 L
.94506 .23148 L
.94997 .22946 L
.9553 .22764 L
.95822 .22682 L
.96091 .22616 L
.96344 .22564 L
.96623 .22518 L
.96872 .22486 L
.97106 .22464 L
.97235 .22456 L
.97353 .2245 L
.97483 .22446 L
.97548 .22445 L
.97619 .22445 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool20000l?ooo`00[_ooo`@0000<oooo00<0003oooooool0kooo
o`00/?ooo`80000<oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:7oool4
00001?ooo`800003oooo100000coool00`000?ooooooo`3_oooo002Poooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002oooo`030000oooooooo0>ooool002;oool801koM_oo
o`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool00_ooo``07_n@oooo1`0N
oeGoool002[oool201koLoooo`800004oooo0P0000coool00`000?ooo`0No`0201ko1_ooo`030000
oooooooo00?oool401koR_ooo`807_mLoooo000/oooo0P0NofKoool900000_ooo`800004oooo0P00
00coool201ko2Oooo`<00007oooo0P0NohGoool301koG_ooo`00;_ooo`0301kooooooooo06koool2
00001?ooo`80000:oooo0P0No`030000oooooooo00Soool00`000?ooooooo`09oooo0P0Noh7oool2
01koHOooo`00;oooo`807_m^oooo0P0000Coool200002Oooo`0401ko0000000000002_ooo`030000
oooooooo00_oool201koOOooo`807_mSoooo000aoooo00<07_ooooooool0Joooo`800004oooo0P00
00Ooool201ko0`0000_oool00`000?ooooooo`0=oooo00<07_ooooooool0NOooo`0301kooooooooo
06?oool003;oool00`0Nooooooooo`1Zoooo0P0000Coool200001_ooo`0301kooooo00000080000<
oooo00<0003oooooool03_ooo`0301kooooooooo07Ooool00`0Nooooooooo`1Toooo000coooo0P0N
of_oool00`000?ooooooo`02oooo00<0003oooooool00oooo`807_l2oooo00<0003oooooool03?oo
o`80000@oooo00<07_ooooooool0M?ooo`807_mWoooo000/oooo100000Goool00`0Nooooooooo`0Y
oooo0P0002[oool700003?ooo`800002oooo0P0000Coool00`0Nooooooooo`03oooo100000[oool0
0`000?ooooooo`0@oooo0P0NoaSoool70000<?ooo`80000Roooo00<07_ooooooool02?ooo`@0001K
oooo000[oooo0P0000;oool200001Oooo`0301kooooooooo02Soool20000:oooo`L0000<oooo1000
00Coool00`0Nooooooooo`04oooo100000[oool00`000?ooooooo`0Boooo00<07_ooooooool05_oo
o`L0000_oooo0P00027oool00`0Nooooooooo`08oooo0P0000;oool20000F_ooo`00:_ooo`800004
oooo0P0000Goool00`0Nooooooooo`0Woooo0P0002coool00`000?ooooooo`02oooo00<0003ooooo
ool04Oooo`0301kooooooooo01?oool00`000?ooooooo`0Coooo00<07_ooooooool05_ooo`030000
oooooooo00;oool00`000?ooooooo`0]oooo0P00023oool00`0Nooooooooo`08oooo0P0000Coool2
0000FOooo`00:_ooo`800004oooo0P0000Koool201ko8_ooo`P0000/oooo00<0003oooooool04ooo
o`807_lFoooo00<0003oooooool05?ooo`807_lGoooo00<0003oooooool0;?ooo`P0000Moooo0P0N
o`_oool200001?ooo`80000Loooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool2
00002?ooo`0301kooooooooo01?oool900000oooo`030000oooooooo00;oool200007oooo`T00006
oooo00<0003oooooool04Oooo`0301kooooooooo01Koool200005oooo`0301kooooooooo01Goool0
0`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000Moooo00<07_ooooooool02oooo`800004
oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004oooo0P00
00Woool00`0Nooooooooo`0Ooooo00@0003oooooooooool20000;_ooo`80000Aoooo00<07_oooooo
ool05oooo`030000oooooooo01Ooool00`0Nooooooooo`0Doooo0P0002goool010000?oooooooooo
o`80000Loooo00<07_ooooooool03?ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00:_ooo`<00002oooo0P0000_oool00`0Nooooooooo`0Ooooo00<0003ooooo
ool00P0002ooool00`000?ooooooo`0>oooo00<07_ooooooool06?ooo`030000oooooooo01Soool0
0`0Nooooooooo`0Doooo00<0003oooooool0;?ooo`030000oooooooo0080000Koooo00<07_oooooo
ool03Oooo`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo0000000000800000
0oooo`000000000200001?ooo`030000oooooooo02?oool002_oool00`000?ooo`00000200003Ooo
o`0301kooooooooo01koool00`000?ooooooo`020000;oooo`80000>oooo00<07_ooooooool06Ooo
o`030000oooooooo01Woool00`0Nooooooooo`0Coooo0P0002goool00`000?ooooooo`0200006_oo
o`0301kooooooooo00ooool00`000?ooo`00000200007_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P00017oool00`0Nooooooooo`0N
oooo00@0003oool00000000_oooo0P0000goool00`0Nooooooooo`0Joooo00<0003oooooool06Ooo
o`0301kooooooooo01?oool20000;_ooo`040000oooo000000006Oooo`0301kooooooooo013oool2
00008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0S
oooo000/oooo0P00017oool00`0Nooooooooo`0Noooo0`0002[oool00`000?ooooooo`02oooo0P00
00coool00`0Nooooooooo`0Koooo0P0001_oool00`0Nooooooooo`0=oooo00<0003oooooool00_oo
o`80000_oooo0`0001Soool00`0Nooooooooo`0Boooo0P00023oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Oooo`<0000@oooo00<07_oooooo
ool07_ooo`80000[oooo00<0003oooooool00`0000_oool00`0Nooooooooo`0Loooo00<0003ooooo
ool06oooo`0301kooooooooo00goool00`000?ooooooo`030000<?ooo`80000Goooo00<07_oooooo
ool05?ooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo02?oool002ooool300003oooo`0301kooooooooo01goool20000;?ooo`@0000;oooo00<0
7_ooooooool07Oooo`030000oooooooo01coool00`0Nooooooooo`0=oooo1000037oool200005_oo
o`0301kooooooooo01Ooool300007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo0012oooo00<07_ooooooool0F?ooo`0301kooooooooo01koool0
0`000?ooooooo`0Moooo00<07_ooooooool0F?ooo`0301kooooooooo03Ooool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00@oooo`0301kooooooooo
05Koool00`0Nooooooooo`0Ooooo00<0003oooooool07_ooo`0301kooooooooo05Ooool00`0Noooo
ooooo`0goooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo02?oool004?oool00`0Nooooooooo`1Foooo00<07_ooooooool07oooo`80000Poooo00<0
7_ooooooool0EOooo`0301kooooooooo03Soool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00A?ooo`0301kooooooooo05Coool00`0Nooooooooo`0Poooo00<0003oooooool08?ooo`0301ko
oooooooo05?oool00`0Nooooooooo`0ioooo00<0003oooooool05?ooo`030000oooooooo02?oool0
04Goool00`0Nooooooooo`1Boooo00<07_ooooooool08Oooo`030000oooooooo023oool00`0Noooo
ooooo`1Boooo00<07_ooooooool0>_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo0016
oooo00<07_ooooooool0D?ooo`0301kooooooooo02;oool00`000?ooooooo`0Qoooo00<07_oooooo
ool0D?ooo`0301kooooooooo03_oool400004?ooo`@0000Uoooo0017oooo00<07_ooooooool0C_oo
o`0301kooooooooo02?oool00`000?ooooooo`0Roooo00<07_ooooooool0C_ooo`0301kooooooooo
07Woool001[oool^000000<07_l000000000C000000301ko0000000004X000000`0No`000000001<
000000<07_l000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`05oooo00<07_ooooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool01oooo`0401kooooooooo00002oooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oool07_l02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00D0003oooooooooool07_l01ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`06oooo00D07_ooooooooooool000002oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`06oooo00D0
7_ooooooooooool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00@0003oooooool07_l9oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool010000?ooooooo`0No`Soool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001;oooo00<07_ooooooool0A_oo
o`0301kooooooooo02Ooool00`000?ooooooo`0Voooo00<07_ooooooool0A_ooo`0301kooooooooo
07goool004coool00`0Nooooooooo`14oooo00<07_ooooooool0:?ooo`030000oooooooo02Ooool0
0`0Nooooooooo`14oooo00<07_ooooooool0?Ooooah0000Soooo001=oooo00<07_ooooooool0@_oo
o`0301kooooooooo02Woool20000:Oooo`0301kooooooooo04;oool00`0Nooooooooo`1ooooo001>
oooo00<07_ooooooool0@?ooo`0301kooooooooo02[oool00`000?ooooooo`0Yoooo00<07_oooooo
ool0@?ooo`0301kooooooooo083oool004ooool00`0Nooooooooo`0noooo00<07_ooooooool0:ooo
o`030000oooooooo02[oool00`0Nooooooooo`0noooo00<07_ooooooool0POooo`00D?ooo`0301ko
oooooooo03coool00`0Nooooooooo`0/oooo00<0003oooooool0:_ooo`0301kooooooooo03koool0
0`0Nooooooooo`21oooo001@oooo00<07_ooooooool0??ooo`0301kooooooooo02coool00`000?oo
ooooo`0[oooo00<07_ooooooool0??ooo`0301kooooooooo08;oool0057oool00`0Nooooooooo`0j
oooo00<07_ooooooool0;Oooo`80000]oooo00<07_ooooooool0>_ooo`0301kooooooooo08?oool0
05;oool00`0Nooooooooo`0hoooo00<07_ooooooool0;_ooo`030000oooooooo02goool00`0Noooo
ooooo`0hoooo00<07_ooooooool0Q?ooo`00Doooo`0301kooooooooo03Koool00`0Nooooooooo`0_
oooo00<0003oooooool0;_ooo`0301kooooooooo03Koool00`0Nooooooooo`1?oooo0`000003oooo
000000000080000^oooo001Doooo00<07_ooooooool0=?ooo`0301kooooooooo033oool00`000?oo
ooooo`0_oooo00<07_ooooooool0=?ooo`0301kooooooooo057oool010000?ooooooooooo`80000_
oooo001Eoooo00<07_ooooooool0<_ooo`0301kooooooooo037oool00`000?ooooooo`0`oooo00<0
7_ooooooool0<_ooo`0301kooooooooo05?oool010000?ooo`000000033oool005Koool00`0Noooo
ooooo`0`oooo00<07_ooooooool0<_ooo`030000oooooooo037oool201ko<Oooo`0301kooooooooo
05Goool20000<Oooo`00Eoooo`0301kooooooooo02koool00`0Nooooooooo`0coooo0P0003Coool0
0`0Nooooooooo`0]oooo00<07_ooooooool0E_ooo`80000aoooo001Hoooo00<07_ooooooool0;?oo
o`0301kooooooooo03Coool00`000?ooooooo`0doooo00<07_ooooooool0:oooo`0301kooooooooo
05Koool30000<Oooo`00FOooo`807_lZoooo0P0NocOoool00`000?ooooooo`0eoooo0P0Nob[oool0
0`0Nooooooooo`1Foooo0P0000;oool00`000?ooooooo`0^oooo001Koooo00<07_ooooooool09_oo
o`0301kooooooooo03Ooool00`000?ooooooo`0goooo00<07_ooooooool09_ooo`0301kooooooooo
05Koool4000000Coool000000000000^oooo001Loooo00<07_ooooooool09?ooo`0301kooooooooo
03Soool00`000?ooooooo`0hoooo00<07_ooooooool09?ooo`0301kooooooooo08goool005goool0
0`0Nooooooooo`0Qoooo0P0Noc_oool20000>_ooo`0301kooooooooo02;oool00`0Nooooooooo`2>
oooo001Noooo0P0Nob3oool00`0Nooooooooo`0Ooooo100000Coool200000oooo`@0000;oooo00<0
003oooooool0>_ooo`807_lPoooo0P0Noi7oool0063oool00`0Nooooooooo`0Koooo0P0Nob7oool2
00000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0??oo
o`0301kooooooooo01_oool201koToooo`00HOooo`807_lJoooo00<07_ooooooool08Oooo`030000
oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool01oooo`030000oooooooo03goool2
01ko6Oooo`807_nEoooo001Soooo0P0NoaKoool201ko8oooo`800004oooo0P0000coool00`000?oo
ooooo`07oooo00<0003oooooool0?oooo`807_lEoooo0P0NoiOoool006Goool301ko4_ooo`0301ko
oooooooo02?oool200001?ooo`80000<oooo00<0003oooooool01oooo`<00011oooo0P0Noa7oool2
01koVOooo`00J?ooo`807_l<oooo100NobKoool200001?ooo`80000;oooo0P0000Woool00`000?oo
ooooo`13oooo0`0No`[oool401koVoooo`00J_ooo``07_lZoooo0P0000Coool200002_ooo`<00009
oooo00<0003oooooool0A_ooo`X07_nOoooo002Poooo0P0000Coool200001oooo`D0000:oooo00<0
003oooooool0koooo`00X?ooo`800004oooo0P0000Soool300002oooo`030000oooooooo0>ooool0
0:7oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00_oool20000l?oo
o`00XOooo`800002oooo0P0000[oool400002Oooo`030000oooooooo0>ooool00:;oool400002ooo
o`@00009oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P00
0?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:ooool600002Ooo
o`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool200002ooo
o`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool200002ooo
o`<0003_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?oo
ooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?oo
ooooo`3_oooo002aoooo0P0000_oool20000l?ooo`00[oooo`@0000;oooo00<0003oooooool0kooo
o`00/Oooo`80000;oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002Qoooo1P0000?oool200000oooo`@0000;oooo00<0003oooooool0kooo
o`00Xoooo`800005oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0kooo
o`00Xoooo`80000?oooo00<0003oooooool01oooo`030000oooooooo0>ooool00:?oool200003ooo
o`030000oooooooo00Ooool30000koooo`00Xoooo`80000?oooo00<0003oooooool01oooo`030000
oooooooo0>ooool00:?oool200003_ooo`800009oooo00<0003oooooool0koooo`00Xoooo`80000=
oooo0`0000Woool00`000?ooooooo`3_oooo002Soooo0P0000[oool500002_ooo`030000oooooooo
0>ooool00:?oool200002oooo`<0000;oooo0P000?3oool00:?oool200002oooo`030000oooooooo
00_oool00`000?ooooooo`3_oooo002Qoooo100000coool400002Oooo`030000oooooooo0>ooool0
0:?oool200003?ooo`@00009oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool0
0:koool700002Oooo`030000oooooooo0>ooool00:ooool700002?ooo`030000oooooooo0>ooool0
0;3oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo0>ooool00;7oool0
0`000?ooooooo`0:oooo00<0003oooooool0koooo`00/_ooo`030000oooooooo00Woool30000kooo
o`00/_ooo`80003loooo002coooo00<0003oooooool0n_ooo`00/oooo`80003koooo002coooo0P00
0?_oool00:koool00`000?ooooooo`02oooo0P000?_oool00:ooool00`000?ooooooo`030000nooo
o`00/?ooo`@0003loooo003ooooo/Oooo`00oooook7oool00;;oool400004?ooo`@0003Voooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool4000000?oool0000000000P000003oooo
0000000000800004oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo1000013oool4
0000i_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00Y_ooobh0003Loooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00/?ooo`@0000;oooo00<0003oooooool03?ooo`@0003Noooo002`oooo00<0003oooooool03Ooo
o`030000oooooooo00koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000
oooooooo00goool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`02oooo0`00
0003oooo0000000000800002oooo0`0000Soool200001Oooo`030000oooooooo0=coool00:Woool0
1@000?ooooooooooo`000002oooo00<0003oooooool00oooo`040000oooooooooooo0P0000?oool2
00002?ooo`8000000oooo`000?ooo`03oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0
003oooooool01?ooo`040000oooo000000003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_oo
o`@00002oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Y
oooo100000?oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool0
0:Woool200001Oooo`030000oooooooo00Coool300003oooo`800006oooo00<0003oooooool0g?oo
o`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo0P0000;oool00`000?oo
ooooo`0<oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02
oooo10000004oooo0000000000002oooo`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo01Koool200001_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0
003oooooool01?ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003ooooo
ool01?ooo`030000oooooooo0=coool00;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.235 0 1 r
.5 Mabswid
.02381 .33753 m
.02499 .33753 L
.02605 .33752 L
.02729 .3375 L
.02846 .33748 L
.03053 .33742 L
.03279 .33733 L
.03527 .3372 L
.0379 .33704 L
.04262 .33666 L
.05205 .33557 L
.06244 .3339 L
.0842 .32895 L
.10458 .32281 L
.14335 .30883 L
.18458 .2941 L
.20517 .28813 L
.21519 .28575 L
.22428 .28395 L
.2338 .28244 L
.24277 .28141 L
.2477 .281 L
.25224 .28074 L
.25461 .28064 L
.25597 .28059 L
.25722 .28056 L
.25853 .28053 L
.25925 .28052 L
.25994 .28051 L
.26115 .28051 L
.26184 .2805 L
.26248 .28051 L
.26365 .28051 L
.26489 .28053 L
.26595 .28055 L
.26711 .28057 L
.2697 .28066 L
.2721 .28076 L
.27647 .28103 L
.28114 .28142 L
.28669 .28202 L
.29194 .28271 L
.30174 .28435 L
.32176 .28894 L
.34021 .29442 L
.37961 .30851 L
.4175 .32224 L
.43858 .32867 L
.45784 .33323 L
.46737 .33493 L
Mistroke
.4724 .33566 L
.47776 .33631 L
.48291 .33681 L
.48757 .33715 L
.48982 .33727 L
.49225 .33738 L
.49337 .33742 L
.49455 .33746 L
.49565 .33748 L
.49666 .3375 L
.49789 .33752 L
.49854 .33752 L
.49922 .33753 L
.50037 .33753 L
.50164 .33752 L
.50276 .33751 L
.50398 .33749 L
.50512 .33746 L
.50617 .33744 L
.50854 .33735 L
.51113 .33722 L
.51634 .33687 L
.52094 .33645 L
.52585 .33589 L
.53469 .33459 L
.54496 .33266 L
.55607 .33007 L
.57624 .32428 L
.61721 .30971 L
.65666 .29544 L
.6765 .28941 L
.6946 .28507 L
.70461 .28324 L
.71409 .28192 L
.71929 .28138 L
.7241 .28099 L
.72661 .28083 L
.72938 .28069 L
.73077 .28064 L
.73228 .28059 L
.73369 .28055 L
.735 .28053 L
.73627 .28051 L
.73747 .28051 L
.73855 .28051 L
.73973 .28051 L
.741 .28053 L
.74165 .28054 L
.74236 .28055 L
.74362 .28058 L
Mistroke
.74478 .28062 L
.74705 .2807 L
.74949 .28083 L
.7539 .28112 L
.75897 .28158 L
.76451 .28222 L
.77459 .28375 L
.79428 .28799 L
.81525 .29405 L
.85686 .30891 L
.89694 .32331 L
.91533 .32882 L
.92577 .33145 L
.93551 .33352 L
.94506 .33516 L
.94997 .33584 L
.9553 .33645 L
.95822 .33673 L
.96091 .33695 L
.96344 .33713 L
.96623 .33728 L
.96872 .33739 L
.97106 .33746 L
.97235 .33749 L
.97353 .33751 L
.97483 .33752 L
.97548 .33753 L
.97619 .33753 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool20000l?ooo`00[_ooo`@0000<oooo00<0003oooooool0kooo
o`00/?ooo`80000<oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:7oool4
00001?ooo`800003oooo100000coool00`000?ooooooo`3_oooo002Poooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002oooo`030000oooooooo0>ooool00:3oool00`000?oo
ooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002O
oooo0P0000Coool200003?ooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Doooo2@00
00;oool200001?ooo`80000<oooo00<0003oooooool02?ooo`<0003_oooo002Ooooo0P0000Coool2
00002oooo`80000:oooo00<0003oooooool0koooo`00Woooo`800004oooo0P0000[oool300002_oo
o`030000oooooooo0>ooool009ooool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`3_
oooo002Ooooo0P0000Coool200002?ooo`<0000<oooo00<0003oooooool0koooo`00X?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`80003`oooo000/oooo1000
037oool20000:_ooo`L0000<oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool0:_oo
o`L0000`oooo0P0002goool40000Foooo`00:oooo`800002oooo0P00033oool20000:oooo`L0000<
oooo100000_oool400002_ooo`030000oooooooo02_oool70000;oooo`80000/oooo0P0000;oool2
0000F_ooo`00:_ooo`800004oooo0P0002ooool20000;?ooo`030000oooooooo00;oool00`000?oo
ooooo`0Woooo00<0003oooooool0;?ooo`030000oooooooo00;oool00`000?ooooooo`0]oooo0P00
02_oool200001?ooo`80001Ioooo000Zoooo0P0000Coool20000:_ooo`P0000/oooo00<0003ooooo
ool0:oooo`030000oooooooo02goool00`000?ooooooo`0/oooo200002[oool200001?ooo`80000L
oooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool200007_ooo`T00003oooo00<0
003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`0Zoooo0P0002ooool00`000?oo
ooooo`0[oooo00<0003oooooool00_ooo`80000[oooo0P0000Coool200007?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool20000:oooo`040000oooooooooooo0P00
02koool20000:oooo`030000oooooooo02koool20000;Oooo`040000oooooooooooo0P0002_oool2
00001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool300000_oo
o`80000]oooo00<0003oooooool00P0002ooool00`000?ooooooo`0Yoooo00<0003oooooool0;ooo
o`030000oooooooo02coool00`000?ooooooo`020000:oooo`<00002oooo0P0001goool00`000?oo
ooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo
02?oool002_oool00`000?ooo`0000020000;_ooo`030000oooooooo0080000_oooo0P0002[oool0
0`000?ooooooo`0_oooo0P0002goool00`000?ooooooo`020000;?ooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool20000<_ooo`040000oooo00000000;oooo`80000Zoooo00<0003oooooool0;oooo`80000^
oooo00@0003oool00000000/oooo0P00027oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00;?ooo`80000boooo0`0002[oool00`000?ooooooo`02
oooo0P0002[oool20000:oooo`030000oooooooo00;oool20000;oooo`<0000]oooo0P00023oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Ooo
o`<0000aoooo0P0000GooolA?03o5Oooo`030000oooooooo00<0000Zoooo00<0003oooooool0:ooo
o`030000oooooooo00<0000Aoooo4C`0o`koool20000;_ooo`<0000Noooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002ooool30000;oooo`030000
?03o?03o00@l0?lAoooo1S`0oa3oool40000:oooo`030000oooooooo02coool400003?ooo`Hl0?lA
oooo23`0o`Koool20000<?ooo`<0000Loooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool005coool6?03o7Oooo`<l0?lloooo00<0003oooooool0>Ooo
o`<l0?lOoooo1C`0oe;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0
003oooooool08oooo`00F?ooo`@l0?lVoooo0c`0ocWoool00`000?ooooooo`0foooo0c`0obOoool3
?03oCoooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?oo
ooooo`0Soooo001Eoooo0c`0obgoool3?03o=_ooo`80000coooo13`0obgoool3?03oC?ooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo001Coooo0S`0oc?oool3?03o<oooo`030000oooooooo
02ooool3?03o=?ooo`<l0?m9oooo00<0003oooooool05?ooo`030000oooooooo02?oool0053oool3
?03o>?ooo`<l0?l`oooo00<0003oooooool0;Oooo`8l0?ljoooo0S`0odOoool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00COooo`<l0?lnoooo13`0obcoool00`000?ooooooo`0Zoooo0c`0
ockoool3?03oA?ooo`@0000@oooo100002Goool004_oool2?03oAOooo`<l0?lYoooo00<0003ooooo
ool09oooo`<l0?m4oooo0c`0ogkoool001[oool^00000c`0odX00003?03oCP00008l0?m:00000c`0
obh0001=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool00_ooo`8l0?l6oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo0S`0o`_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`<l0?l:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`04oooo0S`0o`?oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`1=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooll0?l00S`0o`Soool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool0100003`0oc`0oc`0o`Soool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`<l0?l0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`06oooo0c`0o`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool0
043oool3?03oF_ooo`<l0?lNoooo00<0003oooooool06oooo`@l0?mJoooo0c`0og?oool003koool2
?03oH?ooo`8l0?lLoooo00<0003oooooool06?ooo`<l0?mQoooo0S`0oc3ooolN00008oooo`00>ooo
o`<l0?mToooo0c`0oaWoool200005_ooo`<l0?mVoooo0c`0ofkoool003Ooool4?03oJ_ooo`@l0?lE
oooo00<0003oooooool04Oooo`@l0?m/oooo0c`0of_oool003Coool3?03oL_ooo`@l0?lAoooo00<0
003oooooool03_ooo`<l0?mcoooo0c`0ofSoool0033oool4?03oNOooo`Dl0?l<oooo00<0003ooooo
ool02oooo`<l0?mioooo1c`0of7oool002Soool8?03oP_ooo`Ll0?l5oooo00<0003oooooool00_oo
o`Tl0?n3oooo1S`0oe_oool002;oool6?03oTOooo`Xl0?nBoooo1S`0oeGoool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0^Oooo`<000000oooo`00000000020000;_ooo`00__oo
o`030000oooooooo0;[oool010000?ooooooooooo`80000_oooo002noooo00<0003oooooool0^ooo
o`040000oooo00000000<?ooo`00__ooo`030000oooooooo0;coool20000<Oooo`00__ooo`80002m
oooo0P00037oool00;koool00`000?ooooooo`2koooo0`00037oool00;koool00`000?ooooooo`2j
oooo0P0000;oool00`000?ooooooo`0^oooo002noooo00<0003oooooool0^Oooo`@000001?ooo`00
0000000002koool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:;oool400001?oo
o`800003oooo100000_oool00`000?ooooooo`3_oooo002Qoooo0P0000;oool200000oooo`800003
oooo00D0003oooooooooool000002_ooo`030000oooooooo0>ooool00:7oool00`000?ooooooo`02
oooo00<0003oooooool02oooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Poooo0P00
00Coool200003?ooo`030000oooooooo00Ooool00`000?ooooooo`3_oooo002Poooo0P0000Coool2
00003?ooo`030000oooooooo00Ooool30000koooo`00X?ooo`800004oooo0P0000_oool200002Ooo
o`030000oooooooo0>ooool00:3oool200001?ooo`80000:oooo0`0000Woool00`000?ooooooo`3_
oooo002Poooo0P0000Coool200001oooo`D0000:oooo00<0003oooooool0koooo`00X?ooo`800004
oooo0P0000Soool300002oooo`030000oooooooo0>ooool00:7oool00`000?ooooooo`02oooo00<0
003oooooool01oooo`030000oooooooo00_oool20000l?ooo`00XOooo`800002oooo0P0000[oool4
00002Oooo`030000oooooooo0>ooool00:;oool400002oooo`@00009oooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool0
0;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo0P000?3oool00:ooool600002Oooo`030000oooooooo0>ooool00;7oool2
00002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;7oool2
00002oooo`030000oooooooo0>ooool00;7oool200002oooo`<0003_oooo002aoooo0P0000_oool0
0`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool0
0`000?ooooooo`3_oooo002aoooo0P0000_oool00`000?ooooooo`3_oooo002aoooo0P0000_oool2
0000l?ooo`00[oooo`@0000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P00
0?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool0
0`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002Qoooo1P00
00?oool200000oooo`@0000;oooo00<0003oooooool0koooo`00Xoooo`800005oooo0P0000?oool0
1@000?ooooooooooo`00000:oooo00<0003oooooool0koooo`00Xoooo`80000?oooo00<0003ooooo
ool01oooo`030000oooooooo0>ooool00:?oool200003oooo`030000oooooooo00Ooool30000kooo
o`00Xoooo`80000?oooo00<0003oooooool01oooo`030000oooooooo0>ooool00:?oool200003_oo
o`800009oooo00<0003oooooool0koooo`00Xoooo`80000=oooo0`0000Woool00`000?ooooooo`3_
oooo002Soooo0P0000[oool500002_ooo`030000oooooooo0>ooool00:?oool200002oooo`<0000;
oooo0P000?3oool00:?oool200002oooo`030000oooooooo00_oool00`000?ooooooo`3_oooo002Q
oooo100000coool400002Oooo`030000oooooooo0>ooool00:?oool200003?ooo`@00009oooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002n
oooo0P000?3oool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00:koool700002Oooo`030000oooooooo
0>ooool00:ooool700002?ooo`030000oooooooo0>ooool00;3oool00`000?ooooooo`02oooo00<0
003oooooool01_ooo`030000oooooooo0>ooool00;7oool00`000?ooooooo`0:oooo00<0003ooooo
ool0koooo`00/_ooo`030000oooooooo00Woool30000koooo`00/_ooo`80003loooo002coooo00<0
003oooooool0n_ooo`00/oooo`80003koooo002coooo0P000?_oool00:koool00`000?ooooooo`02
oooo0P000?_oool00:ooool00`000?ooooooo`030000noooo`00/?ooo`@0003loooo003ooooo/Ooo
o`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool0000000000002
oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003Loooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0003ooooo
ool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`3L
oooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002oooo0`00
00Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0
003oooooool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`000?ooo`03
oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000oooo0000
00003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool01Ooo
o`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`05
oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000oooooooo
00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo0000
00;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool00`000?oo
ooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo0000000000002ooo
o`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_ooo`030000
oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool0
0;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.588 0 1 r
.5 Mabswid
.02381 .44676 m
.02499 .44674 L
.02605 .4467 L
.02729 .44661 L
.02846 .4465 L
.03053 .44622 L
.03279 .44579 L
.03527 .44519 L
.0379 .44438 L
.04262 .44254 L
.05205 .4373 L
.06244 .42924 L
.0842 .40529 L
.10458 .37566 L
.14335 .30812 L
.18458 .23697 L
.20517 .20811 L
.21519 .19662 L
.22428 .1879 L
.2338 .18064 L
.24277 .17564 L
.2477 .17369 L
.25224 .1724 L
.25461 .17191 L
.25597 .1717 L
.25722 .17154 L
.25853 .17141 L
.25925 .17136 L
.25994 .17132 L
.26115 .17128 L
.26184 .17128 L
.26248 .17128 L
.26365 .17131 L
.26489 .17138 L
.26595 .17147 L
.26711 .1716 L
.2697 .172 L
.2721 .17252 L
.27647 .17381 L
.28114 .17569 L
.28669 .17858 L
.29194 .18195 L
.30174 .18987 L
.32176 .21204 L
.34021 .23849 L
.37961 .30658 L
.4175 .3729 L
.43858 .40395 L
.45784 .42599 L
.46737 .43419 L
Mistroke
.4724 .43772 L
.47776 .44087 L
.48291 .44327 L
.48757 .44491 L
.48982 .44552 L
.49225 .44604 L
.49337 .44623 L
.49455 .4464 L
.49565 .44653 L
.49666 .44662 L
.49789 .4467 L
.49854 .44673 L
.49922 .44675 L
.50037 .44676 L
.50164 .44673 L
.50276 .44667 L
.50398 .44657 L
.50512 .44644 L
.50617 .4463 L
.50854 .44588 L
.51113 .44528 L
.51634 .44357 L
.52094 .44153 L
.52585 .43882 L
.53469 .43258 L
.54496 .42323 L
.55607 .41074 L
.57624 .38275 L
.61721 .31236 L
.65666 .24342 L
.6765 .21432 L
.6946 .19334 L
.70461 .18451 L
.71409 .17813 L
.71929 .1755 L
.7241 .17362 L
.72661 .17286 L
.72938 .17219 L
.73077 .17192 L
.73228 .17168 L
.73369 .17151 L
.735 .17139 L
.73627 .17132 L
.73747 .17128 L
.73855 .17128 L
.73973 .17131 L
.741 .17138 L
.74165 .17143 L
.74236 .17149 L
.74362 .17164 L
Mistroke
.74478 .17181 L
.74705 .17224 L
.74949 .17283 L
.7539 .17426 L
.75897 .17647 L
.76451 .17956 L
.77459 .18694 L
.79428 .20742 L
.81525 .2367 L
.85686 .30849 L
.89694 .37807 L
.91533 .40469 L
.92577 .41739 L
.93551 .42739 L
.94506 .4353 L
.94997 .43859 L
.9553 .44156 L
.95822 .4429 L
.96091 .44397 L
.96344 .44481 L
.96623 .44557 L
.96872 .44609 L
.97106 .44644 L
.97235 .44658 L
.97353 .44667 L
.97483 .44674 L
.97548 .44675 L
.97619 .44676 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo002D
oooo2@0000Goool200003oooo`030000oooooooo00Soool00`000?ooooooo`3_oooo002Roooo0P00
00koool200002_ooo`030000oooooooo0>ooool00:;oool200003Oooo`<0000:oooo00<0003ooooo
ool0koooo`00X_ooo`80000:oooo1@0000_oool00`000?ooooooo`3_oooo002Roooo0P0000_oool3
00003?ooo`80003`oooo002Roooo0P0000_oool00`000?ooooooo`0<oooo00<0003oooooool0kooo
o`00X?ooo`@0000<oooo100000[oool00`000?ooooooo`3_oooo002Roooo0P0000coool400002_oo
o`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool0
0`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool0
0;koool00`000?ooooooo`3_oooo002noooo0P000?3oool00;koool00`000?ooooooo`3_oooo002n
oooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^oooo1P0000[oool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002Qoooo2@0000Koool200003?oo
o`<0003_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo002`oooo0P0000coool00`000?ooooooo`3_oooo002`oooo0P0000coool00`000?oo
ooooo`3_oooo001]oooo1YH0ocgoool200003?ooo`800019oooo1iH0oj3oool006_oool2UP3o1_oo
o`>F0?lhoooo100000coool00`000?ooooooo`15oooo0iH0o`Ooool2UP3oW_ooo`00J?ooo`>F0?l;
oooo00>F0?ooooooool0=oooo`80000<oooo00<0003oooooool0@oooo`:F0?l<oooo0YH0oicoool0
06Koool2UP3o3oooo`:F0?m5oooo00<0003oooooool0@Oooo`:F0?l@oooo0YH0oi[oool006Goool0
0iH0ooooooooo`0Aoooo0YH0od?oool00`000?ooooooo`10oooo00>F0?ooooooool04_ooo`:F0?nH
oooo001Toooo00>F0?ooooooool05?ooo`:F0?m1oooo0P00043oool00iH0ooooooooo`0Eoooo00>F
0?ooooooool0UOooo`00Hoooo`03UP3ooooooooo01Ooool00iH0ooooooooo`0noooo00<0003ooooo
ool0?_ooo`03UP3ooooooooo01Ooool00iH0ooooooooo`2Doooo001Qoooo0YH0oa_oool00iH0oooo
ooooo`0moooo00<0003oooooool0?Oooo`03UP3ooooooooo01Woool00iH0ooooooooo`2Coooo001P
oooo00>F0?ooooooool07?ooo`03UP3ooooooooo03coool00`000?ooooooo`0loooo00>F0?oooooo
ool06oooo`03UP3ooooooooo09;oool005ooool00iH0ooooooooo`0Noooo00>F0?ooooooool0>ooo
o`030000oooooooo03_oool00iH0ooooooooo`0Moooo00>F0?ooooooool0TOooo`00G_ooo`03UP3o
oooooooo01ooool00iH0ooooooooo`0koooo0P0003_oool00iH0ooooooooo`0Ooooo00>F0?oooooo
ool0T?ooo`00G_ooo`03UP3ooooooooo023oool00iH0ooooooooo`0joooo00<0003oooooool0>_oo
o`03UP3ooooooooo023oool00iH0ooooooooo`2?oooo001Moooo00>F0?ooooooool08_ooo`03UP3o
oooooooo03Woool00`000?ooooooo`0ioooo00>F0?ooooooool08_ooo`03UP3ooooooooo08koool0
05coool00iH0ooooooooo`0Toooo00>F0?ooooooool0>?ooo`030000oooooooo03Soool00iH0oooo
ooooo`0Toooo00>F0?ooooooool0SOooo`00G?ooo`03UP3ooooooooo02Goool00iH0ooooooooo`0g
oooo00<0003oooooool0=oooo`03UP3ooooooooo02Goool00iH0ooooooooo`2=oooo001Koooo00>F
0?ooooooool09_ooo`03UP3ooooooooo03Ooool20000=oooo`03UP3ooooooooo02Ooool00iH0oooo
ooooo`2<oooo001Joooo00>F0?ooooooool0:?ooo`03UP3ooooooooo01Woool400001?ooo`800003
oooo100000coool00`000?ooooooo`0foooo00>F0?ooooooool09oooo`03UP3ooooooooo08coool0
05Woool00iH0ooooooooo`0Zoooo00>F0?ooooooool05oooo`800002oooo0P0000?oool200000ooo
o`050000oooooooooooo000000_oool00`000?ooooooo`0eoooo00>F0?ooooooool0:Oooo`03UP3o
oooooooo08_oool005Woool00iH0ooooooooo`0Zoooo00>F0?ooooooool05oooo`030000oooooooo
00;oool00`000?ooooooo`0;oooo00<0003oooooool02?ooo`030000oooooooo03Coool00iH0oooo
ooooo`0[oooo00>F0?ooooooool0R_ooo`00F?ooo`03UP3ooooooooo02coool00iH0ooooooooo`0E
oooo0P0000Coool200003?ooo`030000oooooooo00Soool00`000?ooooooo`0coooo00>F0?oooooo
ool0;?ooo`03UP3ooooooooo08[oool005Ooool00iH0ooooooooo`0^oooo00>F0?ooooooool02Ooo
o`T00002oooo0P0000Coool200003?ooo`030000oooooooo00Soool30000<oooo`03UP3ooooooooo
02goool00iH0ooooooooo`29oooo001Goooo00>F0?ooooooool0;_ooo`03UP3ooooooooo01Coool2
00001?ooo`80000;oooo0P0000[oool00`000?ooooooo`0boooo00>F0?ooooooool0;_ooo`03UP3o
oooooooo08Woool005Koool00iH0ooooooooo`0`oooo00>F0?ooooooool04oooo`800004oooo0P00
00[oool300002_ooo`030000oooooooo037oool00iH0ooooooooo`0`oooo00>F0?ooooooool0R?oo
o`00EOooo`03UP3ooooooooo03;oool00iH0ooooooooo`0Boooo0P0000Coool200001oooo`D0000;
oooo00<0003oooooool0<Oooo`03UP3ooooooooo037oool00iH0ooooooooo`27oooo001Eoooo00>F
0?ooooooool0<_ooo`03UP3ooooooooo01;oool200001?ooo`800008oooo0`0000coool00`000?oo
ooooo`0`oooo00>F0?ooooooool0<_ooo`03UP3ooooooooo08Ooool005Coool00iH0ooooooooo`0d
oooo00>F0?ooooooool04_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool03?ooo`80000`oooo00>F0?ooooooool0=?ooo`03UP3ooooooooo08Koool002coool400009?oo
o`03UP3ooooooooo00[oool20000:?ooo`03UP3ooooo000000H0000<oooo0P0000;oool200002_oo
o`@0000:oooo00<0003oooooool0:_ooo`D000000iH0o`000?ooo`0_oooo0P0000?oool00iH0oooo
ooooo`0Woooo100005_oool002_oool200000_ooo`80000Roooo00>F0?ooooooool02oooo`80000Y
oooo00>F0?ooool000001P0000coool400002oooo`@0000:oooo00<0003oooooool0:oooo`<00000
19H0o`000000000002ooool200001?ooo`03UP3ooooooooo02Goool200000_ooo`80001Joooo000Z
oooo0P0000Coool200008Oooo`03UP3ooooooooo00_oool20000:Oooo`04UP3ooooooooo00001?oo
o`030000oooooooo02Ooool00`000?ooooooo`0/oooo00<0003ooonF0?l00_ooo`030000oooooooo
02goool200001Oooo`03UP3ooooooooo02?oool200001?ooo`80001Ioooo000Zoooo0P0000Coool2
00008?ooo`03UP3ooooooooo00Ooool80000:Oooo`04UP3ooooooooo0000;Oooo`030000oooooooo
02goool00iH0ooooooooo`0/oooo200000Coool00iH0ooooooooo`0Soooo0P0000Coool200007?oo
o`@0000@oooo100002Goool001koool900000oooo`800004oooo0P0001koool00`0009H0o`000006
00000oooo`030000oooooooo00;oool200007oooo`T00003oooo00BF0?ooooooool0000/oooo0P00
02goool00iH0ooooo`00000]oooo00<0003oooooool00_ooo`800006oooo00>F0?ooooooool08_oo
o`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004
oooo0P0001ooool00iH0ooooooooo`09oooo00@0003oooooooooool20000:oooo`03UP3ooooooooo
0080000[oooo00<0003oooooool0;?ooo`04UP3ooooo00000000;Oooo`040000oooooooooooo0P00
00Koool00iH0ooooooooo`0Roooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo000Zoooo0`0000;oool200007oooo`03UP3ooooooooo00_oool00`000?ooooooo`02
0000;?ooo`04UP3ooooooooo0000:oooo`030000oooooooo02_oool01IH0ooooooooooooo`00000^
oooo00<0003oooooool00P0000Ooool00iH0ooooooooo`0Qoooo0`0000;oool200007Oooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool08oooo`00:oooo`030000oooo00000080000Poooo00>F0?ooooooool02oooo`030000oooooooo
0080000/oooo00>F0?ooooooool00P0002[oool00`000?ooooooo`0[oooo00BF0?ooooooooooool2
0000;Oooo`030000oooooooo00800008oooo00>F0?ooooooool08Oooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool200008_ooo`03UP3ooooooooo00goool010000?ooo`00000002goool019H0ooooo`000000
02[oool00`000?ooooooo`0Zoooo00>F0?ooooooool00_ooo`80000^oooo00@0003oool000000008
oooo00>F0?ooooooool08Oooo`80000Qoooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool002coool200008Oooo`03UP3ooooooooo00koool30000:_oo
o`050000ooooooooUP3ooooo0080000Zoooo0P0002[oool00iH0o`000?ooo`03oooo0P0002ooool3
00002Oooo`03UP3ooooooooo027oool200008?ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001koool00iH0ooooooooo`0@oooo0P00
02_oool010000?oooooooiH0o`80000Zoooo00<0003oooooool0:Oooo`03UP3ooooo000000;oool3
0000<?ooo`80000:oooo00>F0?ooooooool08Oooo`<0000Noooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002ooool300007?ooo`03UP3ooooooooo
013oool20000;?ooo`8000000iH0o`000?ooo`0Zoooo00<0003oooooool0:?ooo`04UP3ooooooooo
oooo1000037oool200002_ooo`03UP3ooooooooo02?oool300007?ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo001=oooo00>F0?ooooooool0@_oo
o`03UP3ooooooooo02Woool00`000?ooooooo`0Xoooo00>F0?ooooooool0@oooo`03UP3ooooooooo
047oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool08ooo
o`00C?ooo`03UP3ooooooooo04Coool00iH0ooooooooo`0Xoooo00<0003oooooool09oooo`03UP3o
oooooooo04Coool00iH0ooooooooo`11oooo00<0003oooooool00oooo`8000001?ooo`0000000000
00;oool300001_ooo`030000oooooooo02?oool004coool00iH0ooooooooo`14oooo00>F0?oooooo
ool0:?ooo`80000Xoooo00>F0?ooooooool0AOooo`03UP3ooooooooo043oool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00Boooo`03UP3ooooooooo04Koool00iH0ooooooooo`0Woooo00<0
003oooooool09_ooo`03UP3ooooooooo04Ooool00iH0ooooooooo`0ooooo00<0003oooooool05?oo
o`030000oooooooo02?oool004_oool00iH0ooooooooo`16oooo00>F0?ooooooool09oooo`030000
oooooooo02Goool00iH0ooooooooo`18oooo00>F0?ooooooool0?oooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo001:oooo00>F0?ooooooool0B?ooo`03UP3ooooooooo02Koool00`000?oo
ooooo`0Uoooo00>F0?ooooooool0BOooo`03UP3ooooooooo03koool400004?ooo`@0000Uoooo001:
oooo00>F0?ooooooool0B?ooo`03UP3ooooooooo02Koool00`000?ooooooo`0Toooo00>F0?oooooo
ool0B_ooo`03UP3ooooooooo07_oool001[oool_000000>F0?l000000000BP000003UP3o00000000
04`000000iH0o`000000001;000000>F0?l000000000;@0004goool001coool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`04oooo00>F0?oooooo
ool00oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02?ooo`03UP3ooooo000000_oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000UP3ooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00?oool00iH0ooooooooo`03oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Coool00iH0ooooooooo`03oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00>F0?ooool000002oooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00>F0?ooooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool00ooo
o`03UP3ooooooooo00?oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`1=oooo0017oooo00>F0?ooooooool0C_ooo`03UP3ooooooooo02?oool0
0`000?ooooooo`0Roooo00>F0?ooooooool0Coooo`03UP3ooooooooo07Soool004Ooool00iH0oooo
ooooo`1>oooo00>F0?ooooooool08oooo`030000oooooooo027oool00iH0ooooooooo`1@oooo00>F
0?ooooooool0=ooooah0000Soooo0016oooo00>F0?ooooooool0D?ooo`03UP3ooooooooo02;oool2
00008_ooo`03UP3ooooooooo057oool00iH0ooooooooo`1goooo0015oooo00>F0?ooooooool0D_oo
o`03UP3ooooooooo027oool00`000?ooooooo`0Poooo00>F0?ooooooool0D_ooo`03UP3ooooooooo
07Ooool004Goool00iH0ooooooooo`1Boooo00>F0?ooooooool08Oooo`030000oooooooo023oool0
0iH0ooooooooo`1Coooo00>F0?ooooooool0M_ooo`00A?ooo`03UP3ooooooooo05Coool00iH0oooo
ooooo`0Poooo00<0003oooooool07oooo`03UP3ooooooooo05Goool00iH0ooooooooo`1eoooo0014
oooo00>F0?ooooooool0EOooo`03UP3ooooooooo01ooool00`000?ooooooo`0Ooooo00>F0?oooooo
ool0EOooo`03UP3ooooooooo07Goool004?oool00iH0ooooooooo`1Foooo00>F0?ooooooool07ooo
o`80000Ooooo00>F0?ooooooool0Eoooo`03UP3ooooooooo07Coool004;oool00iH0ooooooooo`1H
oooo00>F0?ooooooool07_ooo`030000oooooooo01koool00iH0ooooooooo`1Goooo00>F0?oooooo
ool0M?ooo`00@_ooo`03UP3ooooooooo05Soool00iH0ooooooooo`0Noooo00<0003oooooool07Ooo
o`03UP3ooooooooo05Woool00iH0ooooooooo`0moooo0`000003oooo000000000080000^oooo0011
oooo00>F0?ooooooool0F_ooo`03UP3ooooooooo01goool00`000?ooooooo`0Loooo00>F0?oooooo
ool0F_ooo`03UP3ooooooooo03koool010000?ooooooooooo`80000_oooo0011oooo00>F0?oooooo
ool0Foooo`03UP3ooooooooo01coool00`000?ooooooo`0Loooo00>F0?ooooooool0Foooo`03UP3o
oooooooo03koool010000?ooo`000000033oool0043oool00iH0ooooooooo`1Loooo00>F0?oooooo
ool07?ooo`030000oooooooo01_oool00iH0ooooooooo`1Loooo00>F0?ooooooool0?oooo`80000a
oooo0010oooo00>F0?ooooooool0GOooo`03UP3ooooooooo01_oool200007?ooo`03UP3ooooooooo
05goool00iH0ooooooooo`0noooo0P00037oool003ooool00iH0ooooooooo`1Ooooo00>F0?oooooo
ool06_ooo`030000oooooooo01[oool00iH0ooooooooo`1Ooooo00>F0?ooooooool0??ooo`<0000a
oooo000noooo00>F0?ooooooool0H?ooo`03UP3ooooooooo01[oool00`000?ooooooo`0Joooo00>F
0?ooooooool0Goooo`03UP3ooooooooo03_oool200000_ooo`030000oooooooo02koool003koool0
0iH0ooooooooo`1Qoooo00>F0?ooooooool06Oooo`030000oooooooo01Woool00iH0ooooooooo`1Q
oooo00>F0?ooooooool0>Oooo`@000001?ooo`000000000002koool003goool00iH0ooooooooo`1R
oooo00>F0?ooooooool06Oooo`030000oooooooo01Woool00iH0ooooooooo`1Qoooo00>F0?oooooo
ool0Koooo`00?Oooo`03UP3ooooooooo06?oool00iH0ooooooooo`0Hoooo0P0001Woool00iH0oooo
ooooo`1Soooo00>F0?ooooooool0K_ooo`00??ooo`03UP3ooooooooo06?oool2000000>F0?l0003o
ool00oooo`800003oooo100000_oool00`000?ooooooo`0Hoooo00>F0?ooooooool0Hoooo`03UP3o
oooooooo06koool003_oool00iH0ooooooooo`1Soooo0P000004ooooUP3o000000000oooo`800003
oooo00D0003oooooooooool000002_ooo`030000oooooooo01Ooool00iH0ooooooooo`1Uoooo00>F
0?ooooooool0KOooo`00>oooo`03UP3ooooooooo06?oool01P000?oooooooooooiH0o`0000goool0
0`000?ooooooo`07oooo00<0003oooooool05oooo`03UP3ooooooooo06Koool00iH0ooooooooo`1/
oooo000joooo00>F0?ooooooool0Hoooo`800004oooo00>F0?l0003oool02oooo`030000oooooooo
00Ooool00`000?ooooooo`0Foooo00>F0?ooooooool0Ioooo`03UP3ooooooooo06coool003Woool0
0iH0ooooooooo`1Toooo0P0000Coool00iH0o`000?ooo`0;oooo00<0003oooooool01oooo`<0000E
oooo00>F0?ooooooool0JOooo`03UP3ooooooooo06_oool003Soool00iH0ooooooooo`1Uoooo0P00
00Coool00`0009H0ooooo`0:oooo0P0000Woool00`000?ooooooo`0Doooo00>F0?ooooooool0Jooo
o`03UP3ooooooooo06[oool003Soool00iH0ooooooooo`1Uoooo0P0000Coool00`0009H0ooooo`09
oooo0`0000Woool00`000?ooooooo`0Doooo00>F0?ooooooool0Joooo`03UP3ooooooooo06[oool0
03Ooool00iH0ooooooooo`1Voooo0P0000Coool2000000>F0?ooooooool01?ooo`D0000:oooo00<0
003oooooool04oooo`03UP3ooooooooo06goool00iH0ooooooooo`1Yoooo000foooo00>F0?oooooo
ool0Ioooo`800004oooo0P000003ooooUP3ooooo00Goool300002oooo`030000oooooooo01;oool0
0iH0ooooooooo`1_oooo00>F0?ooooooool0J?ooo`00=_ooo`03UP3ooooooooo06Soool00`000?oo
ooooo`02oooo00@0003ooooooonF0?l6oooo00<0003oooooool02oooo`80000Boooo00>F0?oooooo
ool0L?ooo`03UP3ooooooooo06Soool003Goool00iH0ooooooooo`1Yoooo0P0000;oool200000ooo
o`03UP3ooooooooo00Coool400002Oooo`030000oooooooo017oool00iH0ooooooooo`1aoooo00>F
0?ooooooool0Ioooo`00=?ooo`03UP3ooooooooo06_oool400001Oooo`03UP3ooooooooo00?oool4
00002Oooo`030000oooooooo013oool00iH0ooooooooo`1coooo00>F0?ooooooool0I_ooo`00<ooo
o`03UP3ooooooooo07Koool00iH0ooooooooo`0?oooo00<0003oooooool03oooo`03UP3ooooooooo
07Goool00iH0ooooooooo`1Uoooo000boooo00>F0?ooooooool0N?ooo`03UP3ooooooooo00koool0
0`000?ooooooo`0>oooo00>F0?ooooooool0Moooo`03UP3ooooooooo06Coool0037oool00iH0oooo
ooooo`1ioooo00>F0?ooooooool03_ooo`80000>oooo00>F0?ooooooool0NOooo`03UP3ooooooooo
06?oool0037oool00iH0ooooooooo`1joooo00>F0?ooooooool03Oooo`030000oooooooo00goool0
0iH0ooooooooo`1joooo00>F0?ooooooool0H_ooo`00<?ooo`03UP3ooooooooo07coool00iH0oooo
ooooo`0<oooo00<0003oooooool03?ooo`03UP3ooooooooo07coool00iH0ooooooooo`1Qoooo000_
oooo00>F0?ooooooool0O_ooo`03UP3ooooooooo00_oool00`000?ooooooo`0;oooo00>F0?oooooo
ool0O_ooo`03UP3ooooooooo063oool002koool00iH0ooooooooo`20oooo0YH0o`_oool00`000?oo
ooooo`09oooo0YH0oh;oool00iH0ooooooooo`1Ooooo000/oooo0YH0ohGoool00iH0ooooooooo`08
oooo0P0000Woool00iH0ooooooooo`23oooo00>F0?ooooooool0G_ooo`00:oooo`03UP3ooooooooo
08Koool00iH0ooooooooo`07oooo00<0003oooooool01_ooo`:F0?n7oooo00>F0?ooooooool0GOoo
o`00:Oooo`:F0?n:oooo00>F0?ooooooool01_ooo`030000oooooooo00Goool00iH0ooooooooo`28
oooo0YH0oegoool002Soool00iH0ooooooooo`2;oooo0iH0o`Goool00`000?ooooooo`04oooo00>F
0?ooooooool0Roooo`:F0?mKoooo000Soooo1IH0oi7oool4UP3o00?oool0002F0?l01IH0oi3oool5
UP3oE_ooo`008_ooo`:F0?nIoooo0iH0oiWoool2UP3oEOooo`00[oooo`H00009oooo00<0003ooooo
ool0koooo`00/Oooo`80000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo00<0003ooooo
ool0koooo`00/Oooo`80000;oooo00<0003oooooool0koooo`00/Oooo`80000;oooo0`000>ooool0
0;7oool200002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool0
0;7oool200002oooo`030000oooooooo0>ooool00;7oool200002oooo`030000oooooooo0>ooool0
0;7oool200002oooo`80003`oooo002_oooo100000_oool00`000?ooooooo`3_oooo002aoooo0P00
00_oool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00:7oool600000oooo`800003oooo100000_oool00`000?ooooooo`3_oooo002Soooo0P00
00Goool200000oooo`050000oooooooooooo000000[oool00`000?ooooooo`3_oooo002Soooo0P00
00ooool00`000?ooooooo`07oooo00<0003oooooool0koooo`00Xoooo`80000?oooo00<0003ooooo
ool01oooo`<0003_oooo002Soooo0P0000ooool00`000?ooooooo`07oooo00<0003oooooool0kooo
o`00Xoooo`80000>oooo0P0000Woool00`000?ooooooo`3_oooo002Soooo0P0000goool300002Ooo
o`030000oooooooo0>ooool00:?oool200002_ooo`D0000:oooo00<0003oooooool0koooo`00Xooo
o`80000;oooo0`0000_oool20000l?ooo`00Xoooo`80000;oooo00<0003oooooool02oooo`030000
oooooooo0>ooool00:7oool400003?ooo`@00009oooo00<0003oooooool0koooo`00Xoooo`80000<
oooo100000Woool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?oo
ooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool2
0000l?ooo`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0
003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00[_ooo`L00009
oooo00<0003oooooool0koooo`00[oooo`L00008oooo00<0003oooooool0koooo`00/?ooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool0koooo`00/Oooo`030000oooooooo
00[oool00`000?ooooooo`3_oooo002boooo00<0003oooooool02Oooo`<0003_oooo002boooo0P00
0?coool00;?oool00`000?ooooooo`3joooo002coooo0P000?_oool00;?oool20000noooo`00[_oo
o`030000oooooooo00;oool20000noooo`00[oooo`030000oooooooo00<0003koooo002`oooo1000
0?coool00?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?oo
ooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P00
00Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_oo
o`<00002oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800000
1?ooo`000000000000;oool300001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0D
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002V
oooo;P000=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo1000
00_oool00`000?ooooooo`0<oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003ooooo
ool03_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Ooo
o`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00;oool3000000?oool00000
00000P0000;oool300002?ooo`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooo
oooo000000;oool00`000?ooooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P00
0003oooo0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04
oooo00@0003oool00000000>oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool0
0`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool400000ooo
o`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005
oooo00<0003oooooool01?ooo`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0
003oooooooooool000000_ooo`030000oooooooo00?oool200000_ooo`030000oooooooo00coool2
00001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Co
ool000000000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_oo
o`800006oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04
oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0
003oooooool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.941 0 1 r
.5 Mabswid
.02381 .53738 m
.02499 .53736 L
.02605 .53728 L
.02729 .53714 L
.02846 .53695 L
.03053 .53649 L
.03279 .53578 L
.03527 .53478 L
.0379 .53345 L
.04262 .53039 L
.05205 .52171 L
.06244 .50835 L
.0842 .46864 L
.10458 .41951 L
.14335 .30753 L
.18458 .18956 L
.20517 .14171 L
.21519 .12267 L
.22428 .10821 L
.2338 .09617 L
.24277 .08789 L
.2477 .08465 L
.25224 .08251 L
.25461 .08171 L
.25597 .08135 L
.25722 .08109 L
.25853 .08088 L
.25925 .08079 L
.25994 .08073 L
.26115 .08066 L
.26184 .08065 L
.26248 .08066 L
.26365 .08071 L
.26489 .08083 L
.26595 .08098 L
.26711 .08119 L
.2697 .08186 L
.2721 .08272 L
.27647 .08486 L
.28114 .08797 L
.28669 .09276 L
.29194 .09835 L
.30174 .11148 L
.32176 .14824 L
.34021 .19208 L
.37961 .30498 L
.4175 .41493 L
.43858 .46641 L
.45784 .50295 L
.46737 .51654 L
Mistroke
.4724 .52241 L
.47776 .52762 L
.48291 .5316 L
.48757 .53432 L
.48982 .53533 L
.49225 .53619 L
.49337 .53651 L
.49455 .53679 L
.49565 .53701 L
.49666 .53716 L
.49789 .53729 L
.49854 .53734 L
.49922 .53737 L
.50037 .53738 L
.50164 .53733 L
.50276 .53723 L
.50398 .53707 L
.50512 .53686 L
.50617 .53663 L
.50854 .53594 L
.51113 .53493 L
.51634 .53209 L
.52094 .52872 L
.52585 .52423 L
.53469 .51388 L
.54496 .49837 L
.55607 .47768 L
.57624 .43126 L
.61721 .31456 L
.65666 .20027 L
.6765 .15201 L
.6946 .11723 L
.70461 .10258 L
.71409 .09201 L
.71929 .08765 L
.7241 .08453 L
.72661 .08327 L
.72938 .08216 L
.73077 .08172 L
.73228 .08132 L
.73369 .08104 L
.735 .08084 L
.73627 .08072 L
.73747 .08066 L
.73855 .08065 L
.73973 .0807 L
.741 .08082 L
.74165 .0809 L
.74236 .08101 L
.74362 .08126 L
Mistroke
.74478 .08154 L
.74705 .08224 L
.74949 .08323 L
.7539 .0856 L
.75897 .08926 L
.76451 .09438 L
.77459 .10662 L
.79428 .14057 L
.81525 .18912 L
.85686 .30815 L
.89694 .4235 L
.91533 .46763 L
.92577 .48869 L
.93551 .50527 L
.94506 .51839 L
.94997 .52385 L
.9553 .52876 L
.95822 .53099 L
.96091 .53276 L
.96344 .53416 L
.96623 .53541 L
.96872 .53628 L
.97106 .53686 L
.97235 .53709 L
.97353 .53724 L
.97483 .53735 L
.97548 .53737 L
.97619 .53738 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo002_oooo100000_oool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?oo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`030000oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`030000
oooooooo0>ooool00;koool20000l?ooo`00__ooo`030000oooooooo0>ooool00:3oool600000ooo
o`800003oooo100000coool00`000?ooooooo`3_oooo002Roooo0P0000Goool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`3_oooo002Roooo0P0000ooool00`000?ooooooo`08
oooo00<0003oooooool0koooo`00X_ooo`80000?oooo00<0003oooooool02?ooo`<0003_oooo001^
oooo1?00ob;oool900001Oooo`80000?oooo00<0003oooooool02?ooo`030000oooooooo04[oool3
l03oX_ooo`00KOooo`;`0?l2oooo0o00obkoool200003_ooo`80000:oooo00<0003oooooool0Aooo
o`?`0?l3oooo0o00oiooool006_oool2l03o1oooo`;`0?l/oooo0P0000goool300002_ooo`030000
oooooooo04Koool00o00ooooooooo`07oooo00?`0?ooooooool0W?ooo`00JOooo`;`0?l;oooo00?`
0?ooooooool0:Oooo`80000:oooo1@0000_oool00`000?ooooooo`15oooo00?`0?ooooooool02Ooo
o`;`0?nLoooo001Woooo0_00o`koool2l03o:Oooo`80000;oooo0`0000coool20000A?ooo`;`0?l>
oooo00?`0?ooooooool0VOooo`00I_ooo`03l03ooooooooo013oool00o00ooooooooo`0Voooo0P00
00_oool00`000?ooooooo`0<oooo00<0003oooooool0@_ooo`03l03ooooooooo00ooool00o00oooo
ooooo`2Hoooo001Uoooo00?`0?ooooooool04_ooo`03l03ooooooooo02?oool400003?ooo`@0000:
oooo00<0003oooooool0@Oooo`03l03ooooooooo017oool00o00ooooooooo`2Goooo001Toooo00?`
0?ooooooool05?ooo`03l03ooooooooo02Coool200003?ooo`@0000:oooo00<0003oooooool0@Ooo
o`03l03ooooooooo01;oool00o00ooooooooo`2Foooo001Toooo00?`0?ooooooool05Oooo`03l03o
oooooooo03ooool00`000?ooooooo`10oooo00?`0?ooooooool04oooo`03l03ooooooooo09Koool0
06?oool00o00ooooooooo`0Foooo00?`0?ooooooool0?oooo`800010oooo00?`0?ooooooool05Ooo
o`03l03ooooooooo09Goool006;oool00o00ooooooooo`0Hoooo00?`0?ooooooool0?_ooo`030000
oooooooo03koool00o00ooooooooo`0Goooo00?`0?ooooooool0U?ooo`00H_ooo`03l03ooooooooo
01Soool00o00ooooooooo`0noooo00<0003oooooool0?_ooo`03l03ooooooooo01Ooool00o00oooo
ooooo`2Doooo001Qoooo00?`0?ooooooool06_ooo`03l03ooooooooo03goool00`000?ooooooo`0m
oooo00?`0?ooooooool06Oooo`03l03ooooooooo09?oool0067oool00o00ooooooooo`0Joooo00?`
0?ooooooool0?Oooo`030000oooooooo03coool00o00ooooooooo`0Koooo00?`0?ooooooool0T_oo
o`00H?ooo`03l03ooooooooo01coool00o00ooooooooo`0loooo0P0003goool00o00ooooooooo`0K
oooo00?`0?ooooooool0T_ooo`00Goooo`03l03ooooooooo01goool00o00ooooooooo`0loooo00<0
003oooooool0>oooo`03l03ooooooooo01goool00o00ooooooooo`2Aoooo001Ooooo00?`0?oooooo
ool07_ooo`03l03ooooooooo03_oool00`000?ooooooo`0koooo00?`0?ooooooool07Oooo`03l03o
oooooooo097oool005koool00o00ooooooooo`0Ooooo00?`0?ooooooool0>oooo`030000oooooooo
03[oool00o00ooooooooo`0Ooooo00?`0?ooooooool0T?ooo`00G_ooo`03l03ooooooooo023oool0
0o00ooooooooo`0joooo00<0003oooooool0>_ooo`03l03ooooooooo023oool00o00ooooooooo`2?
oooo001Moooo00?`0?ooooooool08Oooo`03l03ooooooooo03[oool00`000?ooooooo`0ioooo00?`
0?ooooooool08Oooo`03l03ooooooooo08ooool005goool00o00ooooooooo`0Roooo00?`0?oooooo
ool0>Oooo`80000joooo00?`0?ooooooool08_ooo`03l03ooooooooo08koool005goool00o00oooo
ooooo`0Roooo00?`0?ooooooool0:Oooo`H0000:oooo00<0003oooooool0>?ooo`03l03ooooooooo
02?oool00o00ooooooooo`2>oooo001Loooo00?`0?ooooooool09?ooo`03l03ooooooooo02[oool2
00003?ooo`030000oooooooo03Soool00o00ooooooooo`0Toooo00?`0?ooooooool0SOooo`00G?oo
o`03l03ooooooooo02Coool00o00ooooooooo`0Zoooo0P0000coool00`000?ooooooo`0goooo00?`
0?ooooooool09Oooo`03l03ooooooooo08goool005_oool00o00ooooooooo`0Uoooo00?`0?oooooo
ool0:_ooo`80000<oooo00<0003oooooool0=oooo`03l03ooooooooo02Koool00o00ooooooooo`2<
oooo001Koooo00?`0?ooooooool09_ooo`03l03ooooooooo01[oool900001_ooo`80000<oooo0`00
03Ooool00o00ooooooooo`0Voooo00?`0?ooooooool0S?ooo`00F_ooo`03l03ooooooooo02Ooool0
0o00ooooooooo`0Yoooo0P0000coool00`000?ooooooo`0foooo00?`0?ooooooool09oooo`03l03o
oooooooo08coool005[oool00o00ooooooooo`0Xoooo00?`0?ooooooool0:?ooo`80000<oooo00<0
003oooooool0=_ooo`03l03ooooooooo02Soool00o00ooooooooo`2;oooo001Ioooo00?`0?oooooo
ool0:Oooo`03l03ooooooooo02Soool200003?ooo`030000oooooooo03Goool00o00ooooooooo`0Y
oooo00?`0?ooooooool0Roooo`00FOooo`03l03ooooooooo02[oool00o00ooooooooo`0Woooo0P00
00coool00`000?ooooooo`0eoooo00?`0?ooooooool0:Oooo`03l03ooooooooo08_oool005Woool0
0o00ooooooooo`0Zoooo00?`0?ooooooool09oooo`80000<oooo0P0003Goool00o00ooooooooo`0[
oooo00?`0?ooooooool0R_ooo`00F?ooo`03l03ooooooooo02_oool00o00ooooooooo`0Uoooo1000
00coool00`000?ooooooo`0doooo00?`0?ooooooool0:oooo`03l03ooooooooo08[oool005Soool0
0o00ooooooooo`0/oooo00?`0?ooooooool09_ooo`80000<oooo00<0003oooooool0<oooo`03l03o
oooooooo02goool00o00ooooooooo`29oooo001Goooo00?`0?ooooooool0;Oooo`03l03ooooooooo
03Coool00`000?ooooooo`0coooo00?`0?ooooooool0;Oooo`03l03ooooooooo08Woool005Ooool0
0o00ooooooooo`0^oooo00?`0?ooooooool0<oooo`030000oooooooo03?oool00o00ooooooooo`0]
oooo00?`0?ooooooool0ROooo`00E_ooo`03l03ooooooooo02ooool00o00ooooooooo`0coooo0P00
03?oool00o00ooooooooo`0_oooo00?`0?ooooooool0R?ooo`00E_ooo`03l03ooooooooo033oool0
0o00ooooooooo`0boooo00<0003oooooool0<_ooo`03l03ooooooooo02ooool00o00ooooooooo`28
oooo001Foooo00?`0?ooooooool0<?ooo`03l03ooooooooo03;oool00`000?ooooooo`0aoooo00?`
0?ooooooool0<?ooo`03l03ooooooooo08Soool005Goool00o00ooooooooo`0aoooo00?`0?oooooo
ool0<_ooo`030000oooooooo037oool00o00ooooooooo`0aoooo00?`0?ooooooool0Qoooo`00EOoo
o`03l03ooooooooo03;oool00o00ooooooooo`0aoooo00<0003oooooool0<?ooo`03l03ooooooooo
03;oool00o00ooooooooo`27oooo001Eoooo00?`0?ooooooool0<_ooo`03l03ooooooooo037oool2
0000<Oooo`03l03ooooooooo03;oool00o00ooooooooo`27oooo001Doooo00?`0?ooooooool0<ooo
o`03l03ooooooooo037oool00`000?ooooooo`0`oooo00?`0?ooooooool0<oooo`03l03ooooooooo
08Koool005Coool00o00ooooooooo`0doooo00?`0?ooooooool0<?ooo`030000oooooooo02ooool0
0o00ooooooooo`0doooo00?`0?ooooooool0Q_ooo`00E?ooo`03l03ooooooooo03Coool00o00oooo
ooooo`0`oooo00<0003oooooool0;oooo`03l03ooooooooo03Goool00o00ooooooooo`25oooo001C
oooo00?`0?ooooooool0=Oooo`03l03ooooooooo033oool00`000?ooooooo`0_oooo00?`0?oooooo
ool0=Oooo`03l03ooooooooo08Goool005?oool00o00ooooooooo`0foooo00?`0?ooooooool0;ooo
o`80000_oooo00?`0?ooooooool0=_ooo`03l03ooooooooo08Goool005?oool00o00ooooooooo`0f
oooo00?`0?ooooooool04_ooo`@00004oooo0P0000?oool400003?ooo`030000oooooooo02koool0
0o00ooooooooo`0goooo00?`0?ooooooool0Q?ooo`00D_ooo`03l03ooooooooo03Soool00o00oooo
ooooo`0@oooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool000002oooo`030000
oooooooo02koool00o00ooooooooo`0goooo00?`0?ooooooool0Q?ooo`00D_ooo`03l03ooooooooo
03Soool00o00ooooooooo`0@oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?oo
ooooo`08oooo00<0003oooooool0;Oooo`03l03ooooooooo03Soool00o00ooooooooo`24oooo001B
oooo00?`0?ooooooool0>?ooo`03l03ooooooooo00ooool200001?ooo`80000<oooo00<0003ooooo
ool02?ooo`030000oooooooo02goool00o00ooooooooo`0ioooo00?`0?ooooooool0Poooo`00DOoo
o`03l03ooooooooo03[oool00o00ooooooooo`03oooo2@0000;oool200001?ooo`80000<oooo00<0
003oooooool02?ooo`<0000/oooo00?`0?ooooooool0>_ooo`03l03ooooooooo08?oool0057oool0
0o00ooooooooo`0joooo00?`0?ooooooool03_ooo`800004oooo0P0000_oool200002_ooo`030000
oooooooo02coool00o00ooooooooo`0joooo00?`0?ooooooool0Poooo`00DOooo`03l03ooooooooo
03[oool00o00ooooooooo`0>oooo0P0000Coool200002_ooo`<0000:oooo00<0003oooooool0;?oo
o`03l03ooooooooo03_oool00o00ooooooooo`22oooo001@oooo00?`0?ooooooool0??ooo`03l03o
oooooooo00goool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`0[oooo00?`0?oooooo
ool0??ooo`03l03ooooooooo08;oool0053oool00o00ooooooooo`0loooo00?`0?ooooooool03Ooo
o`800004oooo0P0000Soool300003?ooo`030000oooooooo02_oool00o00ooooooooo`0loooo00?`
0?ooooooool0P_ooo`00D?ooo`03l03ooooooooo03coool00o00ooooooooo`0>oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P0002coool00o00ooooooooo`0m
oooo00?`0?ooooooool0POooo`00;?ooo`@0000Ooooo00?`0?ooooooool03oooo`80000Zoooo0`00
0004l03o0000000000003?ooo`800002oooo0P0000[oool400002_ooo`030000oooooooo02[oool0
0o00o`00000000040000<?ooo`800008oooo00?`0?ooooooool08_ooo`@0001Koooo000[oooo0P00
00;oool200007_ooo`03l03ooooooooo00ooool20000:oooo`8000000o00o`000000000200003?oo
o`@0000;oooo100000[oool00`000?ooooooo`0Zoooo00?`0?l0000000001@0002ooool200002Ooo
o`03l03ooooooooo023oool200000_ooo`80001Joooo000Zoooo0P0000Coool200007Oooo`03l03o
oooooooo00ooool20000;?ooo`030000l03ooooo00;oool00`000?ooooooo`0Woooo00<0003ooooo
ool0:_ooo`03l03ooooo000000Coool00`000?ooooooo`0]oooo0P0000Woool00o00ooooooooo`0O
oooo0P0000Coool20000FOooo`00:_ooo`800004oooo0P0001coool00o00ooooooooo`0;oooo2000
02coool00`000?00ooooo`0[oooo00<0003oooooool0:Oooo`05l03ooooooooooooo000002koool8
00002?ooo`03l03ooooooooo01ooool200001?ooo`80000Loooo1000013oool400009Oooo`007_oo
o`T00003oooo0P0000Coool200007?ooo`03l03ooooo000000P00003oooo00<0003oooooool00_oo
o`80000Ooooo2@0000Koool00o00ooooooooo`0Zoooo0P0002[oool00o00ooooooooo`02oooo00<0
003oooooool0:oooo`030000oooooooo00;oool200002_ooo`03l03ooooooooo01koool200001?oo
o`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool200001?ooo`80000L
oooo00?`0?ooooooool03?ooo`040000oooooooooooo0P0002koool00o00o`000?ooo`0Zoooo00<0
003oooooool0:Oooo`03l03ooooooooo00;oool20000;Oooo`040000oooooooooooo0P0000[oool0
0o00ooooooooo`0Noooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0S
oooo000Zoooo0`0000;oool200007?ooo`03l03ooooooooo00koool00`000?ooooooo`020000;ooo
o`03l03ooooooooo02Woool00`000?ooooooo`0Xoooo00?`0?ooooooool01?ooo`030000oooooooo
02coool00`000?ooooooo`0200002_ooo`03l03ooooooooo01koool300000_ooo`80000Moooo00<0
003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?oo
ooooo`0Soooo000[oooo00<0003oool000000P0001goool00o00ooooooooo`0>oooo00<0003ooooo
ool00P0002ooool00o00o`000?ooo`0Yoooo00<0003oooooool0:?ooo`03l03ooooooooo00Coool2
0000;Oooo`030000oooooooo0080000;oooo00?`0?ooooooool07_ooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool200008?ooo`03l03ooooooooo00ooool010000?ooo`00000002ooool00o00o`000?ooo`0Y
oooo00<0003oooooool0:?ooo`03l03ooooooooo00Coool20000;_ooo`040000oooo000000002ooo
o`03l03ooooooooo01koool200008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo000/oooo0P0001koool00o00ooooooooo`0Aoooo0`0002[oool0
0`000?ooooooo`02oooo00<0003`0?ooool0:Oooo`80000Xoooo00C`0?ooooooool00004oooo0P00
02ooool300002oooo`03l03ooooooooo01ooool200008?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001coool00o00ooooooooo`0B
oooo0P0002_oool00`000?ooooooo`02000000?`0?ooooooool0:?ooo`030000oooooooo02Ooool0
1O00ooooooooooooo`000002oooo0`00033oool200003?ooo`03l03ooooooooo01ooool300007_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_
oooo0`0001[oool00o00ooooooooo`0Boooo0P0002coool4000000?oooo`0?ooool0:?ooo`030000
oooooooo02Ooool00o00ooooooooo`02oooo1000037oool200003?ooo`03l03ooooooooo027oool3
00007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0S
oooo001;oooo00?`0?ooooooool0A_ooo`03l03ooooooooo02Ooool00`000?ooooooo`0Voooo00?`
0?ooooooool0A_ooo`03l03ooooooooo043oool00`000?ooooooo`02oooo100000;oool300000_oo
o`800005oooo00<0003oooooool08oooo`00Boooo`03l03ooooooooo04Koool00o00ooooooooo`0W
oooo00<0003oooooool09_ooo`03l03ooooooooo04Ooool00o00ooooooooo`0ooooo00<0003ooooo
ool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo02?oool004_oool0
0o00ooooooooo`17oooo00?`0?ooooooool09_ooo`80000Voooo00?`0?ooooooool0B?ooo`03l03o
oooooooo03ooool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00B_ooo`03l03ooooooooo
04Soool00o00ooooooooo`0Voooo00<0003oooooool09Oooo`03l03ooooooooo04Woool00o00oooo
ooooo`0noooo00<0003oooooool05?ooo`030000oooooooo02?oool004[oool00o00ooooooooo`18
oooo00?`0?ooooooool09_ooo`030000oooooooo02Goool00o00ooooooooo`19oooo00?`0?oooooo
ool0?_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001:oooo00?`0?ooooooool0BOoo
o`03l03ooooooooo02Goool00`000?ooooooo`0Toooo00?`0?ooooooool0B_ooo`03l03ooooooooo
03koool400004?ooo`@0000Uoooo0019oooo00?`0?ooooooool0B_ooo`03l03ooooooooo02Goool0
0`000?ooooooo`0Toooo00?`0?ooooooool0Boooo`03l03ooooooooo07[oool001[oool_000000?`
0?l000000000BP000003l03o0000000004`000000o00o`000000001;000000?`0?l000000000;@00
04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`05oooo00?`0?ooooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`03l03ooooo000000_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000l03ooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00;oool00o00ooooooooo`04oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0COooo`007?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00Coool00o00ooooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00?`
0?ooool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003`0?ooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool00oooo`03l03ooooooooo00?oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo0018oooo00?`0?oooooo
ool0C?ooo`03l03ooooooooo02Coool00`000?ooooooo`0Soooo00?`0?ooooooool0COooo`03l03o
oooooooo07Woool004Soool00o00ooooooooo`1=oooo00?`0?ooooooool08oooo`030000oooooooo
02;oool00o00ooooooooo`1>oooo00?`0?ooooooool0>?oooah0000Soooo0017oooo00?`0?oooooo
ool0C_ooo`03l03ooooooooo02?oool200008oooo`03l03ooooooooo04ooool00o00ooooooooo`1h
oooo0017oooo00?`0?ooooooool0Coooo`03l03ooooooooo02;oool00`000?ooooooo`0Roooo00?`
0?ooooooool0Coooo`03l03ooooooooo07Soool004Ooool00o00ooooooooo`1?oooo00?`0?oooooo
ool08_ooo`030000oooooooo027oool00o00ooooooooo`1@oooo00?`0?ooooooool0N?ooo`00A_oo
o`03l03ooooooooo053oool00o00ooooooooo`0Roooo00<0003oooooool08Oooo`03l03ooooooooo
057oool00o00ooooooooo`1goooo0016oooo00?`0?ooooooool0DOooo`03l03ooooooooo027oool0
0`000?ooooooo`0Qoooo00?`0?ooooooool0DOooo`03l03ooooooooo07Ooool004Goool00o00oooo
ooooo`1Boooo00?`0?ooooooool08Oooo`80000Qoooo00?`0?ooooooool0D_ooo`03l03ooooooooo
07Ooool004Goool00o00ooooooooo`1Boooo00?`0?ooooooool08Oooo`030000oooooooo023oool0
0o00ooooooooo`1Coooo00?`0?ooooooool0M_ooo`00AOooo`03l03ooooooooo05?oool00o00oooo
ooooo`0Poooo00<0003oooooool08?ooo`03l03ooooooooo05?oool00o00ooooooooo`10oooo0`00
0003oooo000000000080000^oooo0014oooo00?`0?ooooooool0E?ooo`03l03ooooooooo023oool0
0`000?ooooooo`0Ooooo00?`0?ooooooool0E?ooo`03l03ooooooooo047oool010000?oooooooooo
o`80000_oooo0014oooo00?`0?ooooooool0E?ooo`03l03ooooooooo023oool00`000?ooooooo`0O
oooo00?`0?ooooooool0EOooo`03l03ooooooooo047oool010000?ooo`000000033oool004Coool0
0o00ooooooooo`1Eoooo00?`0?ooooooool07oooo`030000oooooooo01ooool00o00ooooooooo`1E
oooo00?`0?ooooooool0@_ooo`80000aoooo0013oooo00?`0?ooooooool0E_ooo`03l03ooooooooo
01ooool200007oooo`03l03ooooooooo05Koool00o00ooooooooo`12oooo0P00037oool004?oool0
0o00ooooooooo`1Goooo00?`0?ooooooool07_ooo`030000oooooooo01koool00o00ooooooooo`1G
oooo00?`0?ooooooool0@?ooo`<0000aoooo0013oooo00?`0?ooooooool0Eoooo`03l03ooooooooo
01koool00`000?ooooooo`0Noooo00?`0?ooooooool0Eoooo`03l03ooooooooo03ooool200000_oo
o`030000oooooooo02koool004;oool00o00ooooooooo`1Hoooo00?`0?ooooooool07_ooo`030000
oooooooo01goool00o00ooooooooo`1Ioooo00?`0?ooooooool0?Oooo`@000001?ooo`0000000000
02koool004;oool00o00ooooooooo`1Ioooo00?`0?ooooooool07Oooo`030000oooooooo01goool0
0o00ooooooooo`1Ioooo00?`0?ooooooool0Loooo`00@_ooo`03l03ooooooooo05Woool00o00oooo
ooooo`0Moooo0P0001goool00o00ooooooooo`1Joooo00?`0?ooooooool0Loooo`00@Oooo`03l03o
oooooooo05[oool01?00ooooooooooooo`@00004oooo0P0000?oool400002oooo`030000oooooooo
01coool00o00ooooooooo`1Koooo00?`0?ooooooool0L_ooo`00@Oooo`03l03ooooooooo05_oool0
1?00ooooo`00000000;oool200000oooo`800003oooo00D0003oooooooooool000002_ooo`030000
oooooooo01coool00o00ooooooooo`1Koooo00?`0?ooooooool0L_ooo`00@Oooo`03l03ooooooooo
05_oool00o00ooooo`000004oooo00<0003oooooool02oooo`030000oooooooo00Ooool00`000?oo
ooooo`0Koooo00?`0?ooooooool0G?ooo`03l03ooooooooo07;oool0043oool00o00ooooooooo`1L
oooo00?`0?l0000000001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo01_oool0
0o00ooooooooo`1Moooo00?`0?ooooooool0LOooo`00@?ooo`03l03ooooooooo05goool00o00o`00
0?ooo`03oooo0P0000coool00`000?ooooooo`07oooo0`0001_oool00o00ooooooooo`1Moooo00?`
0?ooooooool0LOooo`00@?ooo`03l03ooooooooo05goool00o00o`000?ooo`03oooo0P0000_oool2
00002Oooo`030000oooooooo01[oool00o00ooooooooo`1Noooo00?`0?ooooooool0LOooo`00?ooo
o`03l03ooooooooo05koool00o00o`000?ooo`03oooo0P0000[oool300002Oooo`030000oooooooo
01[oool00o00ooooooooo`1Ooooo00?`0?ooooooool0L?ooo`00?oooo`03l03ooooooooo05koool0
0`000?00ooooo`03oooo0P0000Ooool500002_ooo`030000oooooooo01[oool00o00ooooooooo`1O
oooo00?`0?ooooooool0L?ooo`00?_ooo`03l03ooooooooo05ooool00`000?00ooooo`03oooo0P00
00Soool300002oooo`030000oooooooo01Woool00o00ooooooooo`1Poooo00?`0?ooooooool0L?oo
o`00?_ooo`03l03ooooooooo063oool00`000?00ooooo`02oooo00<0003oooooool01oooo`030000
oooooooo00_oool200006_ooo`03l03ooooooooo067oool00o00ooooooooo`1_oooo000noooo00?`
0?ooooooool0H?ooo`040000l03ooooooooo0P0000[oool400002Oooo`030000oooooooo01Woool0
0o00ooooooooo`1Qoooo00?`0?ooooooool0Koooo`00?Oooo`03l03ooooooooo06;oool01?00o`00
0000000000_oool400002Oooo`030000oooooooo01Soool00o00ooooooooo`1Roooo00?`0?oooooo
ool0Koooo`00?Oooo`03l03ooooooooo06?oool00o00ooooooooo`0Hoooo00<0003oooooool06?oo
o`03l03ooooooooo06?oool00o00ooooooooo`1^oooo000moooo00?`0?ooooooool0Hoooo`03l03o
oooooooo01Soool00`000?ooooooo`0Hoooo00?`0?ooooooool0Hoooo`03l03ooooooooo06koool0
03coool00o00ooooooooo`1Toooo00?`0?ooooooool06?ooo`80000Hoooo00?`0?ooooooool0I?oo
o`03l03ooooooooo06koool003coool00o00ooooooooo`1Uoooo00?`0?ooooooool05oooo`030000
oooooooo01Ooool00o00ooooooooo`1Uoooo00?`0?ooooooool0KOooo`00??ooo`03l03ooooooooo
06Goool00o00ooooooooo`0Goooo00<0003oooooool05oooo`03l03ooooooooo06Goool00o00oooo
ooooo`1]oooo000koooo00?`0?ooooooool0Ioooo`03l03ooooooooo01Koool00`000?ooooooo`0F
oooo00?`0?ooooooool0I_ooo`03l03ooooooooo06goool003_oool00o00ooooooooo`1Woooo00?`
0?ooooooool05_ooo`030000oooooooo01Koool00o00ooooooooo`1Woooo00?`0?ooooooool0K?oo
o`00>_ooo`03l03ooooooooo06Soool00o00ooooooooo`0Foooo0P0001Ooool00o00ooooooooo`1W
oooo00?`0?ooooooool0K?ooo`00>_ooo`03l03ooooooooo06Woool00o00ooooooooo`0Eoooo00<0
003oooooool05Oooo`03l03ooooooooo06Woool00o00ooooooooo`1[oooo000ioooo00?`0?oooooo
ool0J_ooo`03l03ooooooooo01Goool00`000?ooooooo`0Eoooo00?`0?ooooooool0JOooo`03l03o
oooooooo06_oool003Woool00o00ooooooooo`1[oooo00?`0?ooooooool05?ooo`030000oooooooo
01Coool00o00ooooooooo`1[oooo00?`0?ooooooool0J_ooo`00>?ooo`03l03ooooooooo06coool0
0o00ooooooooo`0Doooo00<0003oooooool05?ooo`03l03ooooooooo06_oool00o00ooooooooo`1Z
oooo000hoooo00?`0?ooooooool0KOooo`03l03ooooooooo01?oool200005?ooo`03l03ooooooooo
06coool00o00ooooooooo`1Zoooo000hoooo00?`0?ooooooool0KOooo`03l03ooooooooo00Coool6
00002Oooo`030000oooooooo01?oool00o00ooooooooo`1]oooo00?`0?ooooooool0JOooo`00=ooo
o`03l03ooooooooo06koool00o00ooooooooo`06oooo0P0000_oool00`000?ooooooo`0Boooo00?`
0?ooooooool0K_ooo`03l03ooooooooo06Woool003Ooool00o00ooooooooo`1_oooo00?`0?oooooo
ool01Oooo`80000;oooo00<0003oooooool04_ooo`03l03ooooooooo06ooool00o00ooooooooo`1X
oooo000foooo00?`0?ooooooool0L?ooo`03l03ooooooooo00Goool200002oooo`030000oooooooo
01;oool00o00ooooooooo`1_oooo00?`0?ooooooool0J?ooo`00=_ooo`03l03ooooooooo077oool0
0o00ooooooooo`04oooo0P0000_oool300004Oooo`03l03ooooooooo077oool00o00ooooooooo`1W
oooo000eoooo00?`0?ooooooool0L_ooo`03l03ooooooooo00Coool200002oooo`030000oooooooo
017oool00o00ooooooooo`1aoooo00?`0?ooooooool0Ioooo`00=Oooo`03l03ooooooooo07?oool0
0o00ooooooooo`03oooo0P0000_oool00`000?ooooooo`0@oooo00?`0?ooooooool0Loooo`03l03o
oooooooo06Koool003Coool00o00ooooooooo`1doooo00?`0?ooooooool00oooo`80000;oooo00<0
003oooooool04?ooo`03l03ooooooooo07?oool00o00ooooooooo`1Voooo000doooo00?`0?oooooo
ool0MOooo`03l03ooooooooo00;oool200002oooo`030000oooooooo00ooool00o00ooooooooo`1e
oooo00?`0?ooooooool0IOooo`00<oooo`03l03ooooooooo07Koool00o00ooooooooo`02oooo0P00
00_oool200004?ooo`03l03ooooooooo07Goool00o00ooooooooo`1Uoooo000coooo00?`0?oooooo
ool0Moooo`03l03ooooo000000<0000;oooo00<0003oooooool03oooo`03l03ooooooooo07Koool0
0o00ooooooooo`1Toooo000boooo00?`0?ooooooool0N?ooo`04l03ooooooooooooo0P0000_oool0
0`000?ooooooo`0>oooo00?`0?ooooooool0Moooo`03l03ooooooooo06Coool003;oool00o00oooo
ooooo`1ioooo00?`0?ooooooool03Oooo`030000oooooooo00koool00o00ooooooooo`1hoooo00?`
0?ooooooool0Hoooo`00<Oooo`03l03ooooooooo07[oool00o00ooooooooo`0=oooo00<0003ooooo
ool03Oooo`03l03ooooooooo07[oool00o00ooooooooo`1Roooo000aoooo00?`0?ooooooool0Nooo
o`03l03ooooooooo00coool200003_ooo`03l03ooooooooo07[oool00o00ooooooooo`1Roooo000`
oooo00?`0?ooooooool0O?ooo`03l03ooooooooo00coool00`000?ooooooo`0<oooo00?`0?oooooo
ool0O?ooo`03l03ooooooooo067oool0033oool00o00ooooooooo`1moooo00?`0?ooooooool02ooo
o`030000oooooooo00coool00o00ooooooooo`1loooo00?`0?ooooooool0HOooo`00;oooo`03l03o
oooooooo07koool00o00ooooooooo`0;oooo00<0003oooooool02oooo`03l03ooooooooo07koool0
0o00ooooooooo`1Poooo000_oooo00?`0?ooooooool0Ooooo`03l03ooooooooo00[oool00`000?oo
ooooo`0:oooo00?`0?ooooooool0Ooooo`03l03ooooooooo063oool002koool00o00ooooooooo`21
oooo00?`0?ooooooool02Oooo`80000;oooo00?`0?ooooooool0P?ooo`03l03ooooooooo05ooool0
02goool00o00ooooooooo`22oooo00?`0?ooooooool02Oooo`030000oooooooo00Woool00o00oooo
ooooo`22oooo00?`0?ooooooool0G_ooo`00;?ooo`03l03ooooooooo08Coool00o00ooooooooo`08
oooo00<0003oooooool02?ooo`03l03ooooooooo08?oool00o00ooooooooo`1Noooo000/oooo00?`
0?ooooooool0QOooo`03l03ooooooooo00Ooool00`000?ooooooo`07oooo00?`0?ooooooool0QOoo
o`03l03ooooooooo05goool002_oool00o00ooooooooo`27oooo00?`0?ooooooool01_ooo`030000
oooooooo00Koool00o00ooooooooo`27oooo00?`0?ooooooool0G?ooo`00:_ooo`03l03ooooooooo
08Woool00o00ooooooooo`05oooo0P0000Koool00o00ooooooooo`29oooo00?`0?ooooooool0Fooo
o`00:Oooo`03l03ooooooooo08_oool00o00ooooooooo`04oooo00<0003oooooool01?ooo`03l03o
oooooooo08_oool00o00ooooooooo`1Joooo000Xoooo00?`0?ooooooool0M_ooo`H00003oooo0P00
00?oool400001Oooo`03l03ooooooooo00?oool00`000?ooooooo`03oooo00?`0?ooooooool0SOoo
o`03l03ooooooooo05Woool002Goool3l03oNoooo`800005oooo0P0000?oool01@000?oooooooooo
o`000005oooo0_00o`?oool00`000?ooooooo`02oooo00?`0?ooooooool0Soooo`;`0?mIoooo000R
oooo1?00oggoool200003oooo`030000oooooooo00Coool8l03oU?ooo`C`0?mEoooo002Soooo0P00
00ooool00`000?ooooooo`07oooo0`000>ooool00:?oool200003oooo`030000oooooooo00Ooool0
0`000?ooooooo`3_oooo002Soooo0P0000koool200002Oooo`030000oooooooo0>ooool00:?oool2
00003Oooo`<00009oooo00<0003oooooool0koooo`00Xoooo`80000:oooo1@0000[oool00`000?oo
ooooo`3_oooo002Soooo0P0000_oool300002oooo`80003`oooo002Soooo0P0000_oool00`000?oo
ooooo`0;oooo00<0003oooooool0koooo`00XOooo`@0000<oooo100000Woool00`000?ooooooo`3_
oooo002Soooo0P0000coool400002Oooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_
oooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0kooo
o`00__ooo`030000oooooooo0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003ooooo
ool0koooo`00__ooo`80003`oooo002noooo00<0003oooooool0koooo`00__ooo`030000oooooooo
0>ooool00;koool00`000?ooooooo`3_oooo002noooo00<0003oooooool0koooo`00__ooo`80003`
oooo002^oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool00`000?ooooooo`3_
oooo002`oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3_oooo002a
oooo00<0003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo0`00
0>ooool00;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool20000noooo`00/ooo
o`80003koooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0003oooooool00`00
0?_oool00;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000013oool40000i_oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo0000000000800000
0oooo`000000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`@0000@
oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?ooo`030000oooooooo
00goool00`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo00koool0
0`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool00_oo
o`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?ooooooo`3Loooo002Y
oooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool010000?ooooooooooo`800003
oooo0P0000Soool2000000?oool0003oool00oooo`030000oooooooo0=coool00:coool200000_oo
o`030000oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000oooooooo0=coool0
0:[oool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?oo
o`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3L
oooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_ooo`030000oooooooo
0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`800002oooo00<0
003oooooool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003ooooo
ool00_ooo`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo0=coool00;3oool0
0`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05ooo
o`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000
oooooooo00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_ooo`00oooook7oool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .706 r
.5 Mabswid
.02381 .59717 m
.02499 .59713 L
.02605 .59704 L
.02729 .59686 L
.02846 .59663 L
.03053 .59603 L
.03279 .59515 L
.03527 .59388 L
.0379 .5922 L
.04262 .58834 L
.05205 .57739 L
.06244 .56053 L
.0842 .51043 L
.10458 .44844 L
.14335 .30714 L
.18458 .15829 L
.20517 .09791 L
.21519 .07389 L
.22428 .05564 L
.2338 .04045 L
.24277 .03 L
.2477 .02591 L
.25224 .02321 L
.25461 .0222 L
.25597 .02175 L
.25722 .02142 L
.25853 .02115 L
.25925 .02104 L
.25994 .02096 L
.26115 .02088 L
.26184 .02087 L
.26248 .02088 L
.26365 .02094 L
.26489 .02109 L
.26595 .02128 L
.26711 .02155 L
.2697 .02239 L
.2721 .02347 L
.27647 .02618 L
.28114 .0301 L
.28669 .03614 L
.29194 .0432 L
.30174 .05977 L
.32176 .10615 L
.34021 .16147 L
.37961 .30393 L
.4175 .44265 L
.43858 .50761 L
.45784 .55372 L
.46737 .57087 L
Mistroke
.4724 .57827 L
.47776 .58485 L
.48291 .58987 L
.48757 .5933 L
.48982 .59457 L
.49225 .59566 L
.49337 .59607 L
.49455 .59642 L
.49565 .59669 L
.49666 .59689 L
.49789 .59706 L
.49854 .59711 L
.49922 .59715 L
.50037 .59716 L
.50164 .5971 L
.50276 .59698 L
.50398 .59677 L
.50512 .59651 L
.50617 .59621 L
.50854 .59534 L
.51113 .59407 L
.51634 .59049 L
.52094 .58623 L
.52585 .58056 L
.53469 .56751 L
.54496 .54794 L
.55607 .52183 L
.57624 .46326 L
.61721 .31601 L
.65666 .1718 L
.6765 .1109 L
.6946 .06702 L
.70461 .04854 L
.71409 .0352 L
.71929 .0297 L
.7241 .02577 L
.72661 .02417 L
.72938 .02277 L
.73077 .02221 L
.73228 .02172 L
.73369 .02135 L
.735 .02111 L
.73627 .02095 L
.73747 .02088 L
.73855 .02087 L
.73973 .02093 L
.741 .02108 L
.74165 .02118 L
.74236 .02132 L
.74362 .02163 L
Mistroke
.74478 .02199 L
.74705 .02288 L
.74949 .02412 L
.7539 .02711 L
.75897 .03173 L
.76451 .03819 L
.77459 .05363 L
.79428 .09648 L
.81525 .15774 L
.85686 .30792 L
.89694 .45348 L
.91533 .50916 L
.92577 .53572 L
.93551 .55665 L
.94506 .5732 L
.94997 .58009 L
.9553 .58629 L
.95822 .5891 L
.96091 .59133 L
.96344 .5931 L
.96623 .59468 L
.96872 .59577 L
.97106 .59651 L
.97235 .5968 L
.97353 .59699 L
.97483 .59712 L
.97548 .59715 L
.97619 .59717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo002Qoooo2@0000Ooool00`000?ooooooo`0:oooo0`00
0>ooool00;7oool200002oooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo00<0
003oooooool0koooo`00/_ooo`80000:oooo00<0003oooooool0koooo`00/_ooo`80000:oooo00<0
003oooooool0koooo`00[Oooo`030000oooooooo00;oool200002_ooo`80003`oooo002^oooo00<0
003oooooool00`0000[oool00`000?ooooooo`3_oooo001]oooo1_l0]3coool400002oooo`030000
oooooooo04Soool7o`2dX?ooo`00Joooo`;o0;@6oooo0ol0]4Soool00`000?ooooooo`16oooo0_l0
]0Ooool00ol0]?ooooooo`2Moooo001Zoooo00?o0;Coooooool02Oooo`03o`2doooooooo04Goool0
0`000?ooooooo`15oooo00?o0;Coooooool02?ooo`03o`2doooooooo09coool006Woool00ol0]?oo
ooooo`0:oooo00?o0;Coooooool0AOooo`800016oooo00?o0;Coooooool02Oooo`;o0;BLoooo001X
oooo00?o0;Coooooool03?ooo`03o`2doooooooo04Coool00`000?ooooooo`13oooo0_l0]0koool0
0ol0]?ooooooo`2Ioooo001Woooo00?o0;Coooooool03_ooo`03o`2doooooooo04?oool00`000?oo
ooooo`12oooo00?o0;Coooooool03oooo`03o`2doooooooo09Soool006Koool00ol0]?ooooooo`0@
oooo00?o0;Coooooool0@_ooo`030000oooooooo04;oool00ol0]?ooooooo`0@oooo00?o0;Cooooo
ool0Uoooo`00IOooo`03o`2doooooooo01;oool00ol0]?ooooooo`11oooo00<0003oooooool0@Ooo
o`03o`2doooooooo017oool00ol0]?ooooooo`2Goooo001Uoooo00?o0;Coooooool04oooo`03o`2d
oooooooo043oool20000@_ooo`03o`2doooooooo01;oool00ol0]?ooooooo`2Foooo001Toooo00?o
0;Coooooool05?ooo`03o`2doooooooo043oool00`000?ooooooo`10oooo00?o0;Coooooool04ooo
o`03o`2doooooooo09Koool006Coool00ol0]?ooooooo`0Eoooo00?o0;Coooooool0?oooo`030000
oooooooo03ooool00ol0]?ooooooo`0Eoooo00?o0;Coooooool0UOooo`00Hoooo`03o`2doooooooo
01Koool00ol0]?ooooooo`0ooooo00<0003oooooool0?oooo`03o`2doooooooo01Goool00ol0]?oo
ooooo`2Eoooo001Roooo00?o0;Coooooool06?ooo`03o`2doooooooo03koool00`000?ooooooo`0n
oooo00?o0;Coooooool05oooo`03o`2doooooooo09Coool006;oool00ol0]?ooooooo`0Hoooo00?o
0;Coooooool0?_ooo`80000ooooo00?o0;Coooooool05oooo`03o`2doooooooo09Coool0067oool0
0ol0]?ooooooo`0Joooo00?o0;Coooooool0?Oooo`030000oooooooo03goool00ol0]?ooooooo`0I
oooo00?o0;Coooooool0Toooo`00HOooo`03o`2doooooooo01[oool00ol0]?ooooooo`0Ooooo1P00
00?oool200000oooo`@0000<oooo00<0003oooooool0?Oooo`03o`2doooooooo01Woool00ol0]?oo
ooooo`2Coooo001Poooo00?o0;Coooooool07?ooo`03o`2doooooooo023oool200001Oooo`800003
oooo00D0003oooooooooool000002oooo`030000oooooooo03goool00ol0]?ooooooo`0Joooo00?o
0;Coooooool0T_ooo`00H?ooo`03o`2doooooooo01coool00ol0]?ooooooo`0Poooo0P0000ooool0
0`000?ooooooo`08oooo00<0003oooooool0??ooo`03o`2doooooooo01_oool00ol0]?ooooooo`2B
oooo001Poooo00?o0;Coooooool07?ooo`03o`2doooooooo023oool200003oooo`030000oooooooo
00Soool30000??ooo`03o`2doooooooo01coool00ol0]?ooooooo`2Aoooo001Ooooo00?o0;Cooooo
ool07_ooo`03o`2doooooooo017oool900001Oooo`80000?oooo00<0003oooooool02?ooo`030000
oooooooo03_oool00ol0]?ooooooo`0Moooo00?o0;Coooooool0TOooo`00Goooo`03o`2doooooooo
01koool00ol0]?ooooooo`0Ooooo0P0000koool200002_ooo`030000oooooooo03_oool00ol0]?oo
ooooo`0Noooo00?o0;Coooooool0T?ooo`00G_ooo`03o`2doooooooo01ooool00ol0]?ooooooo`0O
oooo0P0000goool300002_ooo`030000oooooooo03[oool00ol0]?ooooooo`0Ooooo00?o0;Cooooo
ool0T?ooo`00G_ooo`03o`2doooooooo023oool00ol0]?ooooooo`0Noooo0P0000[oool500002ooo
o`030000oooooooo03[oool00ol0]?ooooooo`0Poooo00?o0;Coooooool0Soooo`00G_ooo`03o`2d
oooooooo023oool00ol0]?ooooooo`0Noooo0P0000_oool300003?ooo`80000koooo00?o0;Cooooo
ool08?ooo`03o`2doooooooo08ooool005goool00ol0]?ooooooo`0Roooo00?o0;Coooooool07Ooo
o`80000;oooo00<0003oooooool03?ooo`030000oooooooo03Woool00ol0]?ooooooo`0Roooo00?o
0;Coooooool0S_ooo`00GOooo`03o`2doooooooo02;oool00ol0]?ooooooo`0Koooo100000coool4
00002_ooo`030000oooooooo03Woool00ol0]?ooooooo`0Roooo00?o0;Coooooool0S_ooo`00GOoo
o`03o`2doooooooo02;oool00ol0]?ooooooo`0Moooo0P0000coool400002_ooo`030000oooooooo
03Soool00ol0]?ooooooo`0Soooo00?o0;Coooooool0S_ooo`00G?ooo`03o`2doooooooo02Coool0
0ol0]?ooooooo`0hoooo00<0003oooooool0>?ooo`03o`2doooooooo02Coool00ol0]?ooooooo`2=
oooo001Loooo00?o0;Coooooool09?ooo`03o`2doooooooo03Soool20000>?ooo`03o`2doooooooo
02Goool00ol0]?ooooooo`2=oooo001Loooo00?o0;Coooooool09?ooo`03o`2doooooooo03Soool0
0`000?ooooooo`0goooo00?o0;Coooooool09Oooo`03o`2doooooooo08goool005_oool00ol0]?oo
ooooo`0Voooo00?o0;Coooooool0=oooo`030000oooooooo03Ooool00ol0]?ooooooo`0Voooo00?o
0;Coooooool0S?ooo`00Foooo`03o`2doooooooo02Koool00ol0]?ooooooo`0goooo00<0003ooooo
ool0=_ooo`03o`2doooooooo02Ooool00ol0]?ooooooo`2<oooo001Koooo00?o0;Coooooool09_oo
o`03o`2doooooooo03Ooool00`000?ooooooo`0foooo00?o0;Coooooool09oooo`03o`2doooooooo
08coool005[oool00ol0]?ooooooo`0Xoooo00?o0;Coooooool0=_ooo`80000goooo00?o0;Cooooo
ool09oooo`03o`2doooooooo08coool005[oool00ol0]?ooooooo`0Xoooo00?o0;Coooooool0=_oo
o`030000oooooooo03Goool00ol0]?ooooooo`0Yoooo00?o0;Coooooool0Roooo`00FOooo`03o`2d
oooooooo02Woool00ol0]?ooooooo`0foooo00<0003oooooool0=Oooo`03o`2doooooooo02Woool0
0ol0]?ooooooo`2;oooo001Ioooo00?o0;Coooooool0:_ooo`03o`2doooooooo03Goool00`000?oo
ooooo`0eoooo00?o0;Coooooool0:Oooo`03o`2doooooooo08_oool005Woool00ol0]?ooooooo`0Z
oooo00?o0;Coooooool0=Oooo`030000oooooooo03Coool00ol0]?ooooooo`0[oooo00?o0;Cooooo
ool0R_ooo`00F?ooo`03o`2doooooooo02_oool00ol0]?ooooooo`0eoooo00<0003oooooool0=?oo
o`03o`2doooooooo02_oool00ol0]?ooooooo`2:oooo001Hoooo00?o0;Coooooool0;?ooo`03o`2d
oooooooo03Coool20000=?ooo`03o`2doooooooo02coool00ol0]?ooooooo`2:oooo001Hoooo00?o
0;Coooooool0;?ooo`03o`2doooooooo02Coool600002_ooo`030000oooooooo03?oool00ol0]?oo
ooooo`0]oooo00?o0;Coooooool0ROooo`00Eoooo`03o`2doooooooo02goool00ol0]?ooooooo`0V
oooo0P0000coool00`000?ooooooo`0coooo00?o0;Coooooool0;Oooo`03o`2doooooooo08Woool0
05Ooool00ol0]?ooooooo`0^oooo00?o0;Coooooool09Oooo`80000<oooo00<0003oooooool0<_oo
o`03o`2doooooooo02koool00ol0]?ooooooo`29oooo001Goooo00?o0;Coooooool0;_ooo`03o`2d
oooooooo02Goool200003?ooo`030000oooooooo03;oool00ol0]?ooooooo`0^oooo00?o0;Cooooo
ool0ROooo`00E_ooo`03o`2doooooooo02ooool00ol0]?ooooooo`0Foooo2@0000Koool200003?oo
o`<0000boooo00?o0;Coooooool0;oooo`03o`2doooooooo08Soool005Koool00ol0]?ooooooo`0`
oooo00?o0;Coooooool09?ooo`80000<oooo00<0003oooooool0<Oooo`03o`2doooooooo033oool0
0ol0]?ooooooo`28oooo001Foooo00?o0;Coooooool0<?ooo`03o`2doooooooo02Coool200003?oo
o`030000oooooooo037oool00ol0]?ooooooo`0`oooo00?o0;Coooooool0R?ooo`00EOooo`03o`2d
oooooooo037oool00ol0]?ooooooo`0Toooo0P0000coool00`000?ooooooo`0aoooo00?o0;Cooooo
ool0<Oooo`03o`2doooooooo08Ooool005Goool00ol0]?ooooooo`0boooo00?o0;Coooooool08ooo
o`80000<oooo00<0003oooooool0<?ooo`03o`2doooooooo03;oool00ol0]?ooooooo`27oooo001E
oooo00?o0;Coooooool0<_ooo`03o`2doooooooo02?oool200003?ooo`80000aoooo00?o0;Cooooo
ool0<_ooo`03o`2doooooooo08Ooool005Goool00ol0]?ooooooo`0boooo00?o0;Coooooool08Ooo
o`@0000<oooo00<0003oooooool0<?ooo`03o`2doooooooo03;oool00ol0]?ooooooo`27oooo001D
oooo00?o0;Coooooool0<oooo`03o`2doooooooo02?oool200003?ooo`030000oooooooo02ooool0
0ol0]?ooooooo`0doooo00?o0;Coooooool0Q_ooo`00E?ooo`03o`2doooooooo03Coool00ol0]?oo
ooooo`0`oooo00<0003oooooool0;oooo`03o`2doooooooo03Coool00ol0]?ooooooo`26oooo001D
oooo00?o0;Coooooool0=?ooo`03o`2doooooooo033oool00`000?ooooooo`0_oooo00?o0;Cooooo
ool0=?ooo`03o`2doooooooo08Koool005Coool00ol0]?ooooooo`0doooo00?o0;Coooooool0<?oo
o`80000`oooo00?o0;Coooooool0=Oooo`03o`2doooooooo08Goool005?oool00ol0]?ooooooo`0e
oooo00?o0;Coooooool0<?ooo`030000oooooooo02koool00ol0]?ooooooo`0foooo00?o0;Cooooo
ool0QOooo`00Doooo`03o`2doooooooo03Koool00ol0]?ooooooo`0_oooo00<0003oooooool0;_oo
o`03o`2doooooooo03Koool00ol0]?ooooooo`25oooo001Coooo00?o0;Coooooool0=_ooo`03o`2d
oooooooo02ooool00`000?ooooooo`0^oooo00?o0;Coooooool0=_ooo`03o`2doooooooo08Goool0
05?oool00ol0]?ooooooo`0foooo00?o0;Coooooool0;oooo`030000oooooooo02koool00ol0]?oo
ooooo`0goooo00?o0;Coooooool0Q?ooo`00D_ooo`03o`2doooooooo03Soool00ol0]?ooooooo`0^
oooo0P0002koool00ol0]?ooooooo`0hoooo00?o0;Coooooool0Q?ooo`00D_ooo`03o`2doooooooo
03Soool00ol0]?ooooooo`0^oooo00<0003oooooool0;Oooo`03o`2doooooooo03Soool00ol0]?oo
ooooo`24oooo001Boooo00?o0;Coooooool0>?ooo`03o`2doooooooo02koool00`000?ooooooo`0]
oooo00?o0;Coooooool0>Oooo`03o`2doooooooo08?oool0057oool00ol0]?ooooooo`0ioooo00?o
0;Coooooool0;_ooo`030000oooooooo02coool00ol0]?ooooooo`0joooo00?o0;Coooooool0Pooo
o`00DOooo`03o`2doooooooo03[oool00ol0]?ooooooo`0]oooo00<0003oooooool0;?ooo`03o`2d
oooooooo03[oool00ol0]?ooooooo`23oooo001Aoooo00?o0;Coooooool0>_ooo`03o`2doooooooo
02goool20000;Oooo`03o`2doooooooo03[oool00ol0]?ooooooo`23oooo001Aoooo00?o0;Cooooo
ool0>_ooo`03o`2doooooooo013oool400001?ooo`800003oooo100000coool00`000?ooooooo`0/
oooo00?o0;Coooooool0>oooo`03o`2doooooooo08;oool0053oool00ol0]?ooooooo`0loooo00?o
0;Coooooool03_ooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`0[oooo00?o0;Coooooool0??ooo`03o`2doooooooo08;oool0053oool00ol0]?oo
ooooo`0loooo00?o0;Coooooool03_ooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0
003oooooool02?ooo`030000oooooooo02_oool00ol0]?ooooooo`0loooo00?o0;Coooooool0P_oo
o`00D?ooo`03o`2doooooooo03coool00ol0]?ooooooo`0=oooo0P0000Coool200003?ooo`030000
oooooooo00Soool00`000?ooooooo`0[oooo00?o0;Coooooool0?Oooo`03o`2doooooooo087oool0
053oool00ol0]?ooooooo`0loooo00?o0;Coooooool00_ooo`T00002oooo0P0000Coool200003?oo
o`030000oooooooo00Soool30000:oooo`03o`2doooooooo03goool00ol0]?ooooooo`21oooo001?
oooo00?o0;Coooooool0?_ooo`03o`2doooooooo00coool200001?ooo`80000;oooo0P0000[oool0
0`000?ooooooo`0Zoooo00?o0;Coooooool0?_ooo`03o`2doooooooo087oool004ooool00ol0]?oo
ooooo`0noooo00?o0;Coooooool03?ooo`800004oooo0P0000[oool300002_ooo`030000oooooooo
02[oool00ol0]?ooooooo`0noooo00?o0;Coooooool0POooo`00Coooo`03o`2doooooooo03koool0
0ol0]?ooooooo`0<oooo0P0000Coool200001oooo`D0000;oooo00<0003oooooool0:_ooo`03o`2d
oooooooo03ooool00ol0]?ooooooo`20oooo001?oooo00?o0;Coooooool0?_ooo`03o`2doooooooo
00coool200001?ooo`800008oooo0`0000coool00`000?ooooooo`0Yoooo00?o0;Coooooool0@?oo
o`03o`2doooooooo083oool004koool00ol0]?ooooooo`10oooo00?o0;Coooooool03?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`80000Zoooo00?o0;Cooooo
ool0@?ooo`03o`2doooooooo083oool002coool400007_ooo`03o`2doooooooo013oool20000:_oo
o`@000000ol0]0000000000<oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool0:Ooo
o`03o`2d0000000000D0000`oooo0P0000[oool00ol0]?ooooooo`0Poooo100005_oool002_oool2
00000_ooo`80000Moooo00?o0;Coooooool04?ooo`80000[oooo0`000004o`2d0000000000003?oo
o`@0000;oooo100000[oool00`000?ooooooo`0Yoooo00?o0;Coool000001P0002ooool200002_oo
o`03o`2doooooooo01ooool200000_ooo`80001Joooo000Zoooo0P0000Coool200007?ooo`03o`2d
oooooooo013oool20000;?ooo`060000ooooooooo`2doooo0000:Oooo`030000oooooooo02Soool0
1Ol0]?ooooooooooo`000004oooo00<0003oooooool0;Oooo`80000:oooo00?o0;Coooooool07_oo
o`800004oooo0P0005Woool002[oool200001?ooo`80000Koooo00?o0;Coooooool03?ooo`P0000/
oooo00<0003ooooo0;@0:oooo`030000oooooooo02Soool00ol0]?ooooooo`02oooo00<0003ooooo
ool0;?ooo`P00009oooo00?o0;Coooooool07_ooo`800004oooo0P0001coool400004?ooo`@0000U
oooo000Noooo2@0000?oool200001?ooo`80000Koooo00?o0;Coooooool02@0000?oool00`000?oo
ooooo`02oooo0P0001ooool900001_ooo`030000o`2doooo02[oool20000:Oooo`03o`2doooooooo
00?oool00`000?ooooooo`0[oooo00<0003oooooool00_ooo`80000;oooo00?o0;Coooooool07Ooo
o`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`800004
oooo0P0001_oool00ol0]?ooooooo`0=oooo00@0003oooooooooool20000;_ooo`030000o`2doooo
02[oool00`000?ooooooo`0Xoooo00?o0;Coooooool00oooo`80000]oooo00@0003oooooooooool2
00002oooo`03o`2doooooooo01goool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000
oooooooo02?oool002[oool300000_ooo`80000Koooo00?o0;Coooooool03oooo`030000oooooooo
0080000_oooo00<0003o0;Coool0:Oooo`030000oooooooo02Ooool00ol0]?ooooooo`05oooo00<0
003oooooool0;?ooo`030000oooooooo0080000;oooo00?o0;Coooooool07Oooo`<00002oooo0P00
01goool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?oo
o`030000oooooooo02?oool002_oool00`000?ooo`00000200007?ooo`03o`2doooooooo00ooool0
0`000?ooooooo`020000;oooo`030000o`2doooo02Woool00`000?ooooooo`0Woooo00?o0;Cooooo
ool01Oooo`80000]oooo00<0003oooooool00P0000coool00ol0]?ooooooo`0Moooo00<0003oool0
00000P0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00:oooo`80000Ooooo00?o0;Coooooool04?ooo`040000oooo00000000;oooo`030000
o`2doooo02Woool00`000?ooooooo`0Woooo00?o0;Coooooool01Oooo`80000^oooo00@0003oool0
0000000<oooo00?o0;Coooooool07Oooo`80000Qoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002coool200007_ooo`03o`2doooooooo017oool3
0000:_ooo`030000oooooooo00;oool2000000?o0;Coooooool09oooo`80000Xoooo00Co0;Cooooo
ool00004oooo0P0002ooool300003?ooo`03o`2doooooooo01koool200008?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000]oooo0`0001_oool0
0ol0]?ooooooo`0Coooo0P0002_oool00`000?ooooooo`03000000?o0;Coooooool09oooo`030000
oooooooo02Koool00ol0]?ooooooo`02oooo00<0003oooooool00`00033oool200003?ooo`03o`2d
oooooooo01ooool300007_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000_oooo0`0001Woool00ol0]?ooooooo`0Coooo0P0002coool4000000?o
oooo0;Coool0:?ooo`030000oooooooo02Koool00ol0]?ooooooo`03oooo1000037oool200003Ooo
o`03o`2doooooooo023oool300007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo001;oooo00?o0;Coooooool0A_ooo`03o`2doooooooo02Ooool0
0`000?ooooooo`0Voooo00?o0;Coooooool0Aoooo`03o`2doooooooo03ooool00`000?ooooooo`02
oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00Boooo`03o`2doooooooo
04Ooool00ol0]?ooooooo`0Voooo00<0003oooooool09Oooo`03o`2doooooooo04Soool00ol0]?oo
ooooo`0ooooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo02?oool004[oool00ol0]?ooooooo`18oooo00?o0;Coooooool09_ooo`80000Voooo00?o
0;Coooooool0BOooo`03o`2doooooooo03koool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00B_ooo`03o`2doooooooo04Soool00ol0]?ooooooo`0Voooo00<0003oooooool09Oooo`03o`2d
oooooooo04Woool00ol0]?ooooooo`0noooo00<0003oooooool05?ooo`030000oooooooo02?oool0
04[oool00ol0]?ooooooo`18oooo00?o0;Coooooool09_ooo`030000oooooooo02Goool00ol0]?oo
ooooo`19oooo00?o0;Coooooool0?_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001:
oooo00?o0;Coooooool0BOooo`03o`2doooooooo02Goool00`000?ooooooo`0Toooo00?o0;Cooooo
ool0B_ooo`03o`2doooooooo03koool400004?ooo`@0000Uoooo0019oooo00?o0;Coooooool0B_oo
o`03o`2doooooooo02Goool00`000?ooooooo`0Toooo00?o0;Coooooool0Boooo`03o`2doooooooo
07[oool001[oool_000000?o0;@000000000BP000003o`2d0000000004`000000ol0]0000000001;
000000?o0;@000000000;@0004goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`05oooo00?o0;Coooooool00_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02?ooo`03o`2doooo000000_oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000ooooo`2d00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00;oool00ol0]?oo
ooooo`04oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00Coool00ol0]?ooooooo`03oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00?o0;Coool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003o0;Co
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool00oooo`03o`2doooooooo00?oool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=
oooo0018oooo00?o0;Coooooool0C?ooo`03o`2doooooooo02Coool00`000?ooooooo`0Soooo00?o
0;Coooooool0COooo`03o`2doooooooo07Woool004Soool00ol0]?ooooooo`1<oooo00?o0;Cooooo
ool09?ooo`030000oooooooo02?oool00ol0]?ooooooo`1=oooo00?o0;Coooooool0>?oooah0000S
oooo0018oooo00?o0;Coooooool0COooo`03o`2doooooooo02?oool200008oooo`03o`2doooooooo
04koool00ol0]?ooooooo`1ioooo0017oooo00?o0;Coooooool0C_ooo`03o`2doooooooo02?oool0
0`000?ooooooo`0Roooo00?o0;Coooooool0Coooo`03o`2doooooooo07Soool004Ooool00ol0]?oo
ooooo`1>oooo00?o0;Coooooool08oooo`030000oooooooo02;oool00ol0]?ooooooo`1?oooo00?o
0;Coooooool0N?ooo`00Aoooo`03o`2doooooooo04ooool00ol0]?ooooooo`0Roooo00<0003ooooo
ool08_ooo`03o`2doooooooo04ooool00ol0]?ooooooo`1hoooo0016oooo00?o0;Coooooool0D?oo
o`03o`2doooooooo02;oool00`000?ooooooo`0Qoooo00?o0;Coooooool0D?ooo`03o`2doooooooo
07Soool004Koool00ol0]?ooooooo`1@oooo00?o0;Coooooool08_ooo`80000Roooo00?o0;Cooooo
ool0DOooo`03o`2doooooooo07Ooool004Koool00ol0]?ooooooo`1@oooo00?o0;Coooooool08_oo
o`030000oooooooo027oool00ol0]?ooooooo`1Aoooo00?o0;Coooooool0Moooo`00A_ooo`03o`2d
oooooooo057oool00ol0]?ooooooo`0Qoooo00<0003oooooool08Oooo`03o`2doooooooo057oool0
0ol0]?ooooooo`11oooo0`000003oooo000000000080000^oooo0015oooo00?o0;Coooooool0D_oo
o`03o`2doooooooo027oool00`000?ooooooo`0Poooo00?o0;Coooooool0Doooo`03o`2doooooooo
047oool010000?ooooooooooo`80000_oooo0015oooo00?o0;Coooooool0D_ooo`03o`2doooooooo
027oool00`000?ooooooo`0Poooo00?o0;Coooooool0Doooo`03o`2doooooooo04;oool010000?oo
o`000000033oool004Goool00ol0]?ooooooo`1Coooo00?o0;Coooooool08?ooo`030000oooooooo
023oool00ol0]?ooooooo`1Coooo00?o0;Coooooool0@oooo`80000aoooo0014oooo00?o0;Cooooo
ool0E?ooo`03o`2doooooooo023oool200008?ooo`03o`2doooooooo05Coool00ol0]?ooooooo`13
oooo0P00037oool004Coool00ol0]?ooooooo`1Doooo00?o0;Coooooool08?ooo`030000oooooooo
01ooool00ol0]?ooooooo`1Eoooo00?o0;Coooooool0@Oooo`<0000aoooo0014oooo00?o0;Cooooo
ool0E?ooo`03o`2doooooooo023oool00`000?ooooooo`0Ooooo00?o0;Coooooool0EOooo`03o`2d
oooooooo043oool200000_ooo`030000oooooooo02koool004Coool00ol0]?ooooooo`1Eoooo00?o
0;Coooooool07oooo`030000oooooooo01ooool00ol0]?ooooooo`1Eoooo00?o0;Coooooool0?ooo
o`@000001?ooo`000000000002koool004?oool00ol0]?ooooooo`1Foooo00?o0;Coooooool07ooo
o`030000oooooooo01koool00ol0]?ooooooo`1Foooo00?o0;Coooooool0MOooo`00@oooo`03o`2d
oooooooo05Koool00ol0]?ooooooo`0Ooooo0P0001ooool00ol0]?ooooooo`1Goooo00?o0;Cooooo
ool0M?ooo`00@oooo`03o`2doooooooo05Ooool00ol0]?ooooooo`02oooo100000Coool200000ooo
o`@0000;oooo00<0003oooooool07_ooo`03o`2doooooooo05Ooool00ol0]?ooooooo`1doooo0012
oooo00?o0;Coooooool0F?ooo`04o`2doooooooooooo0P0000;oool200000oooo`800003oooo00D0
003oooooooooool000002_ooo`030000oooooooo01koool00ol0]?ooooooo`1Goooo00?o0;Cooooo
ool0M?ooo`00@_ooo`03o`2doooooooo05Soool01Ol0]?ooooooooooo`000004oooo00<0003ooooo
ool02oooo`030000oooooooo00Ooool00`000?ooooooo`0Moooo00?o0;Coooooool0FOooo`03o`2d
oooooooo07?oool004;oool00ol0]?ooooooo`1Ioooo00Co0;Coool000000004oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool07Oooo`03o`2doooooooo05Woool00ol0]?ooooooo`1c
oooo0012oooo00?o0;Coooooool0FOooo`04o`2doooo000000001?ooo`80000<oooo00<0003ooooo
ool01oooo`<0000Moooo00?o0;Coooooool0FOooo`03o`2doooooooo07?oool0047oool00ol0]?oo
ooooo`1Joooo00Co0;Coool000000004oooo0P0000_oool200002Oooo`030000oooooooo01coool0
0ol0]?ooooooo`1Joooo00?o0;Coooooool0Loooo`00@Oooo`03o`2doooooooo05[oool01?l0]?oo
o`00000000Coool200002_ooo`<00009oooo00<0003oooooool07?ooo`03o`2doooooooo05_oool0
0ol0]?ooooooo`1boooo0011oooo00?o0;Coooooool0Foooo`03o`2d0000000000Coool200001ooo
o`D0000:oooo00<0003oooooool07?ooo`03o`2doooooooo05_oool00ol0]?ooooooo`1boooo0011
oooo00?o0;Coooooool0Foooo`03o`2d0000000000Coool200002?ooo`<0000;oooo00<0003ooooo
ool07?ooo`03o`2doooooooo05_oool00ol0]?ooooooo`1boooo0010oooo00?o0;Coooooool0G?oo
o`03o`2doooo000000Coool00`000?ooooooo`07oooo00<0003oooooool02oooo`80000Loooo00?o
0;Coooooool0G?ooo`03o`2doooooooo07;oool0043oool00ol0]?ooooooo`1Moooo00?o0;@00000
00000_ooo`80000:oooo100000Woool00`000?ooooooo`0Koooo00?o0;Coooooool0GOooo`03o`2d
oooooooo077oool0043oool00ol0]?ooooooo`1Moooo00?o0;Coool000000`0000_oool400002Ooo
o`030000oooooooo01_oool00ol0]?ooooooo`1Moooo00?o0;Coooooool0LOooo`00?oooo`03o`2d
oooooooo05koool00ol0]?ooooooo`0Koooo00<0003oooooool06oooo`03o`2doooooooo05goool0
0ol0]?ooooooo`1aoooo000ooooo00?o0;Coooooool0G_ooo`03o`2doooooooo01_oool00`000?oo
ooooo`0Joooo00?o0;Coooooool0G_ooo`03o`2doooooooo077oool003ooool00ol0]?ooooooo`1O
oooo00?o0;Coooooool06_ooo`80000Koooo00?o0;Coooooool0Goooo`03o`2doooooooo073oool0
03ooool00ol0]?ooooooo`1Ooooo00?o0;Coooooool06_ooo`030000oooooooo01[oool00ol0]?oo
ooooo`1Ooooo00?o0;Coooooool0L?ooo`00?_ooo`03o`2doooooooo063oool00ol0]?ooooooo`0J
oooo00<0003oooooool06_ooo`03o`2doooooooo05ooool00ol0]?ooooooo`1`oooo000noooo00?o
0;Coooooool0HOooo`03o`2doooooooo01Woool00`000?ooooooo`0Ioooo00?o0;Coooooool0HOoo
o`03o`2doooooooo06ooool003koool00ol0]?ooooooo`1Qoooo00?o0;Coooooool06Oooo`030000
oooooooo01Woool00ol0]?ooooooo`1Qoooo00?o0;Coooooool0Koooo`00?Oooo`03o`2doooooooo
06;oool00ol0]?ooooooo`0Ioooo0P0001[oool00ol0]?ooooooo`1Qoooo00?o0;Coooooool0Kooo
o`00?Oooo`03o`2doooooooo06;oool00ol0]?ooooooo`0Ioooo00<0003oooooool06?ooo`03o`2d
oooooooo06;oool00ol0]?ooooooo`1_oooo000moooo00?o0;Coooooool0Hoooo`03o`2doooooooo
01Soool00`000?ooooooo`0Hoooo00?o0;Coooooool0Hoooo`03o`2doooooooo06koool003goool0
0ol0]?ooooooo`1Soooo00?o0;Coooooool06?ooo`030000oooooooo01Soool00ol0]?ooooooo`1S
oooo00?o0;Coooooool0K_ooo`00??ooo`03o`2doooooooo06Coool00ol0]?ooooooo`0Hoooo00<0
003oooooool06?ooo`03o`2doooooooo06?oool00ol0]?ooooooo`1^oooo000loooo00?o0;Cooooo
ool0IOooo`03o`2doooooooo01Ooool200006?ooo`03o`2doooooooo06Coool00ol0]?ooooooo`1^
oooo000loooo00?o0;Coooooool0IOooo`03o`2doooooooo00Soool600002Oooo`030000oooooooo
01Ooool00ol0]?ooooooo`1Uoooo00?o0;Coooooool0KOooo`00>oooo`03o`2doooooooo06Koool0
0ol0]?ooooooo`0:oooo0P0000_oool00`000?ooooooo`0Goooo00?o0;Coooooool0IOooo`03o`2d
oooooooo06goool003_oool00ol0]?ooooooo`1Woooo00?o0;Coooooool02Oooo`80000;oooo00<0
003oooooool05oooo`03o`2doooooooo06Goool00ol0]?ooooooo`1]oooo000koooo00?o0;Cooooo
ool0Ioooo`03o`2doooooooo00Woool200002oooo`030000oooooooo01Koool00ol0]?ooooooo`1W
oooo00?o0;Coooooool0K?ooo`00>_ooo`03o`2doooooooo06Soool00ol0]?ooooooo`09oooo0P00
00_oool300005_ooo`03o`2doooooooo06Ooool00ol0]?ooooooo`1/oooo000joooo00?o0;Cooooo
ool0JOooo`03o`2doooooooo00Soool200002oooo`030000oooooooo01Koool00ol0]?ooooooo`1W
oooo00?o0;Coooooool0K?ooo`00>_ooo`03o`2doooooooo06Woool00ol0]?ooooooo`08oooo0P00
00_oool00`000?ooooooo`0Eoooo00?o0;Coooooool0JOooo`03o`2doooooooo06_oool003Woool0
0ol0]?ooooooo`1Zoooo00?o0;Coooooool02?ooo`80000;oooo00<0003oooooool05Oooo`03o`2d
oooooooo06Woool00ol0]?ooooooo`1[oooo000ioooo00?o0;Coooooool0Joooo`03o`2doooooooo
00Ooool200002oooo`030000oooooooo01Goool00ol0]?ooooooo`1Yoooo00?o0;Coooooool0Jooo
o`00>?ooo`03o`2doooooooo06coool00ol0]?ooooooo`07oooo0P0000_oool200005Oooo`03o`2d
oooooooo06_oool00ol0]?ooooooo`1Zoooo000hoooo00?o0;Coooooool0K?ooo`03o`2doooooooo
00Goool400002oooo`030000oooooooo01Coool00ol0]?ooooooo`1[oooo00?o0;Coooooool0J_oo
o`00>?ooo`03o`2doooooooo06coool00ol0]?ooooooo`07oooo0P0000_oool00`000?ooooooo`0C
oooo00?o0;Coooooool0K?ooo`03o`2doooooooo06[oool003Ooool00ol0]?ooooooo`1^oooo00?o
0;Coooooool04oooo`030000oooooooo01?oool00ol0]?ooooooo`1]oooo00?o0;Coooooool0JOoo
o`00=oooo`03o`2doooooooo06koool00ol0]?ooooooo`0Coooo00<0003oooooool04oooo`03o`2d
oooooooo06goool00ol0]?ooooooo`1Yoooo000goooo00?o0;Coooooool0K_ooo`03o`2doooooooo
01?oool200004oooo`03o`2doooooooo06koool00ol0]?ooooooo`1Yoooo000foooo00?o0;Cooooo
ool0L?ooo`03o`2doooooooo01;oool00`000?ooooooo`0Boooo00?o0;Coooooool0Koooo`03o`2d
oooooooo06Soool003Koool00ol0]?ooooooo`1`oooo00?o0;Coooooool04_ooo`030000oooooooo
01;oool00ol0]?ooooooo`1_oooo00?o0;Coooooool0J?ooo`00=_ooo`03o`2doooooooo073oool0
0ol0]?ooooooo`0Boooo00<0003oooooool04Oooo`03o`2doooooooo073oool00ol0]?ooooooo`1X
oooo000eoooo00?o0;Coooooool0L_ooo`03o`2doooooooo017oool00`000?ooooooo`0Aoooo00?o
0;Coooooool0LOooo`03o`2doooooooo06Ooool003Goool00ol0]?ooooooo`1boooo00?o0;Cooooo
ool04Oooo`80000Aoooo00?o0;Coooooool0L_ooo`03o`2doooooooo06Ooool003Goool00ol0]?oo
ooooo`1boooo00?o0;Coooooool04Oooo`030000oooooooo013oool00ol0]?ooooooo`1boooo00?o
0;Coooooool0Ioooo`00=?ooo`03o`2doooooooo07Coool00ol0]?ooooooo`0@oooo00<0003ooooo
ool04?ooo`03o`2doooooooo07?oool00ol0]?ooooooo`1Voooo000doooo00?o0;Coooooool0M?oo
o`03o`2doooooooo013oool00`000?ooooooo`0?oooo00?o0;Coooooool0M?ooo`03o`2doooooooo
06Koool003?oool00ol0]?ooooooo`1foooo00?o0;Coooooool03oooo`030000oooooooo00ooool0
0ol0]?ooooooo`1eoooo00?o0;Coooooool0IOooo`00<oooo`03o`2doooooooo07Koool00ol0]?oo
ooooo`0?oooo0P00013oool00ol0]?ooooooo`1eoooo00?o0;Coooooool0IOooo`00<oooo`03o`2d
oooooooo07Koool00ol0]?ooooooo`0?oooo00<0003oooooool03_ooo`03o`2doooooooo07Ooool0
0ol0]?ooooooo`1Toooo000boooo00?o0;Coooooool0K?ooo`H00003oooo0P000003ooooo`2doooo
00@0000;oooo00<0003oooooool03_ooo`03o`2doooooooo07Ooool00ol0]?ooooooo`1Toooo000b
oooo00?o0;Coooooool0K_ooo`800005oooo0P000004ooooo`2doooo00000oooo`030000oooooooo
00Soool00`000?ooooooo`0>oooo00?o0;Coooooool0N?ooo`03o`2doooooooo06?oool0037oool0
0ol0]?ooooooo`1_oooo0P0000Woool00ol0]?ooooooo`03oooo00<0003oooooool01oooo`030000
oooooooo00goool00ol0]?ooooooo`1ioooo00?o0;Coooooool0Hoooo`00<Oooo`03o`2doooooooo
06ooool200002Oooo`03o`2doooooooo00?oool00`000?ooooooo`07oooo0`0000goool00ol0]?oo
ooooo`1ioooo00?o0;Coooooool0Hoooo`00<?ooo`03o`2doooooooo073oool200002Oooo`03o`2d
oooooooo00?oool00`000?ooooooo`07oooo00<0003oooooool03Oooo`03o`2doooooooo07[oool0
0ol0]?ooooooo`1Roooo000`oooo00?o0;Coooooool0L?ooo`80000:oooo00Co0;Coooooooooool2
00002Oooo`030000oooooooo00coool00ol0]?ooooooo`1koooo00?o0;Coooooool0H_ooo`00<?oo
o`03o`2doooooooo073oool200002_ooo`03o`2doooooooo00<00009oooo00<0003oooooool03?oo
o`03o`2doooooooo07coool00ol0]?ooooooo`1Qoooo000_oooo00?o0;Coooooool0LOooo`80000:
oooo00<0003o0;@000000P0000[oool00`000?ooooooo`0;oooo00?o0;Coooooool0OOooo`03o`2d
oooooooo067oool002ooool00ol0]?ooooooo`1aoooo0P0000_oool00ol0]0000000000;oooo0P00
00coool00ol0]?ooooooo`1noooo00?o0;Coooooool0H?ooo`00;_ooo`03o`2doooooooo07;oool2
00002oooo`030000o`2doooo00_oool00`000?ooooooo`0:oooo00?o0;Coooooool0Ooooo`03o`2d
oooooooo063oool002koool00ol0]?ooooooo`1`oooo100000coool01?l0]0000000000000Woool0
0`000?ooooooo`09oooo00?o0;Coooooool0POooo`03o`2doooooooo05ooool002goool00ol0]?oo
ooooo`1coooo0P0000coool010000?l0]000000000Woool00`000?ooooooo`09oooo00?o0;Cooooo
ool0POooo`03o`2doooooooo05ooool002goool00ol0]?ooooooo`22oooo00?o0;Coooooool02Ooo
o`030000oooooooo00Soool00ol0]?ooooooo`23oooo00?o0;Coooooool0G_ooo`00;?ooo`03o`2d
oooooooo08Coool00ol0]?ooooooo`08oooo00<0003oooooool01oooo`03o`2doooooooo08Coool0
0ol0]?ooooooo`1Noooo000/oooo00?o0;Coooooool0QOooo`03o`2doooooooo00Ooool200001ooo
o`03o`2doooooooo08Koool00ol0]?ooooooo`1Moooo000[oooo00?o0;Coooooool0Q_ooo`03o`2d
oooooooo00Ooool00`000?ooooooo`06oooo00?o0;Coooooool0Qoooo`03o`2doooooooo05coool0
02[oool00ol0]?ooooooo`28oooo00?o0;Coooooool01_ooo`030000oooooooo00Goool00ol0]?oo
ooooo`29oooo00?o0;Coooooool0Foooo`00:Oooo`03o`2doooooooo08[oool00ol0]?ooooooo`05
oooo00<0003oooooool01?ooo`03o`2doooooooo08_oool00ol0]?ooooooo`1Joooo000Yoooo00?o
0;Coooooool0Roooo`03o`2doooooooo00Coool00`000?ooooooo`04oooo00?o0;Coooooool0Rooo
o`03o`2doooooooo05[oool002Soool00ol0]?ooooooo`2=oooo00?o0;Coooooool00oooo`800004
oooo00?o0;Coooooool0SOooo`03o`2doooooooo05Woool002Koool2o`2dT?ooo`03o`2doooooooo
00?oool00`000?ooooooo`02oooo00?o0;Coooooool0Soooo`03o`2doooooooo05Soool002Goool0
0ol0]?ooooooo`2Aoooo0ol0]0;oool00`000?ooooooo`02o`2dToooo`?o0;AGoooo000Roooo0ol0
]9Ooool5o`2dV?ooo`;o0;AEoooo002noooo00<0003oooooool0koooo`00__ooo`80003`oooo002^
oooo1`0000Woool00`000?ooooooo`3_oooo002_oooo1`0000Soool00`000?ooooooo`3_oooo002`
oooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`3_oooo002aoooo00<0
003oooooool02_ooo`030000oooooooo0>ooool00;;oool00`000?ooooooo`09oooo0`000>ooool0
0;;oool20000o?ooo`00/oooo`030000oooooooo0?[oool00;?oool20000noooo`00/oooo`80003k
oooo002^oooo00<0003oooooool00_ooo`80003koooo002_oooo00<0003oooooool00`000?_oool0
0;3oool40000o?ooo`00oooook7oool00?oooonaoooo002boooo1000013oool40000i_ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`00
0000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_oo
o`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`@0000@oooo1000
0>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?ooo`030000oooooooo00goool0
0`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo00koool00`000?oo
ooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool00_ooo`<00000
0oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?ooooooo`3Loooo002Yoooo00D0
003oooooooooool000000_ooo`030000oooooooo00?oool010000?ooooooooooo`800003oooo0P00
00Soool2000000?oool0003oool00oooo`030000oooooooo0=coool00:coool200000_ooo`030000
oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000oooooooo0=coool00:[oool4
00000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOoo
o`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Y
oooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_ooo`030000oooooooo0=coool0
0:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`800002oooo00<0003ooooo
ool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool00_oo
o`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo0=coool00;3oool00`000?oo
ooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000
oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000oooooooo
00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.154508 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -28 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -19 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -28 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -19 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -10 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -19 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .353 r
.5 Mabswid
.02381 .61803 m
.02499 .618 L
.02605 .6179 L
.02729 .61771 L
.02846 .61745 L
.03053 .61682 L
.03279 .61587 L
.03527 .61451 L
.0379 .61271 L
.04262 .60857 L
.05205 .59682 L
.06244 .57874 L
.0842 .52501 L
.10458 .45854 L
.14335 .307 L
.18458 .14737 L
.20517 .08262 L
.21519 .05686 L
.22428 .0373 L
.2338 .021 L
.24277 .0098 L
.2477 .00541 L
.25224 .00251 L
.25461 .00143 L
.25597 .00095 L
.25722 .00059 L
.25853 .00031 L
.25925 .00019 L
.25994 .0001 L
.26115 2e-005 L
.26184 0 L
.26248 1e-005 L
.26365 8e-005 L
.26489 .00024 L
.26595 .00044 L
.26711 .00073 L
.2697 .00163 L
.2721 .00279 L
.27647 .00569 L
.28114 .0099 L
.28669 .01638 L
.29194 .02394 L
.30174 .04172 L
.32176 .09146 L
.34021 .15078 L
.37961 .30356 L
.4175 .45233 L
.43858 .52199 L
.45784 .57144 L
.46737 .58983 L
Mistroke
.4724 .59777 L
.47776 .60482 L
.48291 .61021 L
.48757 .61389 L
.48982 .61525 L
.49225 .61642 L
.49337 .61685 L
.49455 .61724 L
.49565 .61753 L
.49666 .61773 L
.49789 .61791 L
.49854 .61798 L
.49922 .61802 L
.50037 .61803 L
.50164 .61796 L
.50276 .61783 L
.50398 .61761 L
.50512 .61733 L
.50617 .61701 L
.50854 .61608 L
.51113 .61471 L
.51634 .61088 L
.52094 .60631 L
.52585 .60023 L
.53469 .58623 L
.54496 .56524 L
.55607 .53724 L
.57624 .47443 L
.61721 .31651 L
.65666 .16186 L
.6765 .09656 L
.6946 .0495 L
.70461 .02968 L
.71409 .01537 L
.71929 .00947 L
.7241 .00525 L
.72661 .00354 L
.72938 .00204 L
.73077 .00144 L
.73228 .00091 L
.73369 .00052 L
.735 .00026 L
.73627 9e-005 L
.73747 1e-005 L
.73855 1e-005 L
.73973 7e-005 L
.741 .00023 L
.74165 .00034 L
.74236 .00049 L
.74362 .00082 L
Mistroke
.74478 .0012 L
.74705 .00216 L
.74949 .00349 L
.7539 .00669 L
.75897 .01165 L
.76451 .01858 L
.77459 .03514 L
.79428 .08109 L
.81525 .14678 L
.85686 .30785 L
.89694 .46394 L
.91533 .52365 L
.92577 .55214 L
.93551 .57458 L
.94506 .59234 L
.94997 .59972 L
.9553 .60637 L
.95822 .60938 L
.96091 .61178 L
.96344 .61367 L
.96623 .61537 L
.96872 .61653 L
.97106 .61733 L
.97235 .61764 L
.97353 .61784 L
.97483 .61798 L
.97548 .61802 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:goool70000o?ooo`00[_ooo`L0003koooo002_oooo00<0003oooooool00_ooo`030000oooooooo
0?Woool00;3oool00`000?ooooooo`3moooo001]oooo1_l0FRkoool900001oooo`030000oooooooo
00[oool30000BOooo`Go05ZQoooo001]oooo00?o05[oooooool00oooo`03o`1Joooooooo03_oool2
00002oooo`030000oooooooo04Ooool2o`1J1Oooo`;o05ZOoooo001[oooo0_l0FPOoool2o`1J??oo
o`030000oooooooo00Woool00`000?ooooooo`16oooo00?o05[oooooool01oooo`03o`1Joooooooo
09coool006Woool2o`1J2oooo`03o`1Joooooooo03Woool200002_ooo`030000oooooooo04Goool0
0ol0F_ooooooo`09oooo00?o05[oooooool0Voooo`00J?ooo`03o`1Joooooooo00coool00ol0F_oo
ooooo`0hoooo0P0000[oool00`000?ooooooo`14oooo00?o05[oooooool02oooo`03o`1Joooooooo
09[oool006Ooool00ol0F_ooooooo`0>oooo00?o05[oooooool0<_ooo`030000oooooooo00;oool2
00002_ooo`800014oooo00?o05[oooooool03Oooo`03o`1Joooooooo09Woool006Ooool00ol0F_oo
ooooo`0?oooo00?o05[oooooool0<_ooo`030000oooooooo00<0000:oooo00<0003oooooool0@_oo
o`03o`1Joooooooo00ooool00ol0F_ooooooo`2Hoooo001Voooo00?o05[oooooool04?ooo`03o`1J
oooooooo03?oool400002oooo`030000oooooooo04;oool00ol0F_ooooooo`0@oooo00?o05[ooooo
ool0Uoooo`00IOooo`03o`1Joooooooo01;oool00ol0F_ooooooo`11oooo00<0003oooooool0@Ooo
o`03o`1Joooooooo017oool00ol0F_ooooooo`2Goooo001Uoooo00?o05[oooooool04oooo`03o`1J
oooooooo043oool00`000?ooooooo`11oooo00?o05[oooooool04_ooo`03o`1Joooooooo09Koool0
06Coool00ol0F_ooooooo`0Doooo00?o05[oooooool0@?ooo`800011oooo00?o05[oooooool04ooo
o`03o`1Joooooooo09Koool006Coool00ol0F_ooooooo`0Eoooo00?o05[oooooool0?oooo`030000
oooooooo03ooool00ol0F_ooooooo`0Eoooo00?o05[oooooool0UOooo`00Hoooo`03o`1Joooooooo
01Koool00ol0F_ooooooo`0ooooo00<0003oooooool0?oooo`03o`1Joooooooo01Goool00ol0F_oo
ooooo`2Eoooo001Soooo00?o05[oooooool05oooo`03o`1Joooooooo03koool00`000?ooooooo`0n
oooo00?o05[oooooool05oooo`03o`1Joooooooo09Coool006;oool00ol0F_ooooooo`0Hoooo00?o
05[oooooool0?_ooo`030000oooooooo03koool00ol0F_ooooooo`0Goooo00?o05[oooooool0U?oo
o`00H_ooo`03o`1Joooooooo01Soool00ol0F_ooooooo`0noooo0P0003koool00ol0F_ooooooo`0I
oooo00?o05[oooooool0Toooo`00HOooo`03o`1Joooooooo01[oool00ol0F_ooooooo`0moooo00<0
003oooooool0?Oooo`03o`1Joooooooo01Woool00ol0F_ooooooo`2Coooo001Qoooo00?o05[ooooo
ool06_ooo`03o`1Joooooooo03goool00`000?ooooooo`0moooo00?o05[oooooool06_ooo`03o`1J
oooooooo09;oool0063oool00ol0F_ooooooo`0Loooo00?o05[oooooool0??ooo`030000oooooooo
03coool00ol0F_ooooooo`0Koooo00?o05[oooooool0T_ooo`00H?ooo`03o`1Joooooooo01coool0
0ol0F_ooooooo`0loooo00<0003oooooool0??ooo`03o`1Joooooooo01coool00ol0F_ooooooo`2A
oooo001Poooo00?o05[oooooool07?ooo`03o`1Joooooooo03coool20000??ooo`03o`1Joooooooo
01goool00ol0F_ooooooo`2Aoooo001Ooooo00?o05[oooooool07_ooo`03o`1Joooooooo03_oool0
0`000?ooooooo`0koooo00?o05[oooooool07_ooo`03o`1Joooooooo093oool005ooool00ol0F_oo
ooooo`0Noooo00?o05[oooooool07Oooo`H00003oooo0P0000?oool400003?ooo`030000oooooooo
03_oool00ol0F_ooooooo`0Noooo00?o05[oooooool0T?ooo`00G_ooo`03o`1Joooooooo01ooool0
0ol0F_ooooooo`0Ooooo0P0000Goool200000oooo`050000oooooooooooo000000_oool00`000?oo
ooooo`0joooo00?o05[oooooool08?ooo`03o`1Joooooooo08ooool005koool00ol0F_ooooooo`0P
oooo00?o05[oooooool07_ooo`80000?oooo00<0003oooooool02?ooo`030000oooooooo03[oool0
0ol0F_ooooooo`0Poooo00?o05[oooooool0Soooo`00G_ooo`03o`1Joooooooo023oool00ol0F_oo
ooooo`0Noooo0P0000ooool00`000?ooooooo`08oooo0`0003[oool00ol0F_ooooooo`0Qoooo00?o
05[oooooool0S_ooo`00GOooo`03o`1Joooooooo02;oool00ol0F_ooooooo`0?oooo2@0000Goool2
00003oooo`030000oooooooo00Soool00`000?ooooooo`0ioooo00?o05[oooooool08_ooo`03o`1J
oooooooo08koool005goool00ol0F_ooooooo`0Roooo00?o05[oooooool07Oooo`80000>oooo0P00
00[oool00`000?ooooooo`0ioooo00?o05[oooooool08_ooo`03o`1Joooooooo08koool005goool0
0ol0F_ooooooo`0Roooo00?o05[oooooool07Oooo`80000=oooo0`0000[oool00`000?ooooooo`0h
oooo00?o05[oooooool09?ooo`03o`1Joooooooo08goool005coool00ol0F_ooooooo`0Toooo00?o
05[oooooool07?ooo`80000:oooo1@0000_oool00`000?ooooooo`0hoooo00?o05[oooooool09?oo
o`03o`1Joooooooo08goool005coool00ol0F_ooooooo`0Toooo00?o05[oooooool07?ooo`80000;
oooo0`0000coool20000>Oooo`03o`1Joooooooo02Coool00ol0F_ooooooo`2=oooo001Loooo00?o
05[oooooool09?ooo`03o`1Joooooooo01coool200002oooo`030000oooooooo00coool00`000?oo
ooooo`0goooo00?o05[oooooool09Oooo`03o`1Joooooooo08goool005_oool00ol0F_ooooooo`0V
oooo00?o05[oooooool06Oooo`@0000<oooo100000[oool00`000?ooooooo`0goooo00?o05[ooooo
ool09_ooo`03o`1Joooooooo08coool005_oool00ol0F_ooooooo`0Voooo00?o05[oooooool06ooo
o`80000<oooo100000[oool00`000?ooooooo`0goooo00?o05[oooooool09_ooo`03o`1Joooooooo
08coool005_oool00ol0F_ooooooo`0Voooo00?o05[oooooool0=oooo`030000oooooooo03Koool0
0ol0F_ooooooo`0Woooo00?o05[oooooool0S?ooo`00F_ooo`03o`1Joooooooo02Soool00ol0F_oo
ooooo`0foooo0P0003Ooool00ol0F_ooooooo`0Woooo00?o05[oooooool0S?ooo`00F_ooo`03o`1J
oooooooo02Soool00ol0F_ooooooo`0foooo00<0003oooooool0=_ooo`03o`1Joooooooo02Soool0
0ol0F_ooooooo`2;oooo001Joooo00?o05[oooooool0:?ooo`03o`1Joooooooo03Koool00`000?oo
ooooo`0eoooo00?o05[oooooool0:Oooo`03o`1Joooooooo08_oool005Woool00ol0F_ooooooo`0Z
oooo00?o05[oooooool0=Oooo`030000oooooooo03Goool00ol0F_ooooooo`0Yoooo00?o05[ooooo
ool0Roooo`00FOooo`03o`1Joooooooo02[oool00ol0F_ooooooo`0eoooo00<0003oooooool0=Ooo
o`03o`1Joooooooo02[oool00ol0F_ooooooo`2:oooo001Ioooo00?o05[oooooool0:_ooo`03o`1J
oooooooo03Goool20000=Oooo`03o`1Joooooooo02_oool00ol0F_ooooooo`2:oooo001Hoooo00?o
05[oooooool0:oooo`03o`1Joooooooo03Goool00`000?ooooooo`0doooo00?o05[oooooool0:ooo
o`03o`1Joooooooo08[oool005Soool00ol0F_ooooooo`0/oooo00?o05[oooooool0=?ooo`030000
oooooooo03Coool00ol0F_ooooooo`0[oooo00?o05[oooooool0R_ooo`00F?ooo`03o`1Joooooooo
02coool00ol0F_ooooooo`0doooo00<0003oooooool0<oooo`03o`1Joooooooo02goool00ol0F_oo
ooooo`29oooo001Goooo00?o05[oooooool0;Oooo`03o`1Joooooooo03Coool00`000?ooooooo`0c
oooo00?o05[oooooool0;Oooo`03o`1Joooooooo08Woool005Ooool00ol0F_ooooooo`0^oooo00?o
05[oooooool0<oooo`030000oooooooo03?oool00ol0F_ooooooo`0]oooo00?o05[oooooool0ROoo
o`00Eoooo`03o`1Joooooooo02koool00ol0F_ooooooo`0coooo0P0003?oool00ol0F_ooooooo`0^
oooo00?o05[oooooool0ROooo`00E_ooo`03o`1Joooooooo02ooool00ol0F_ooooooo`0Soooo1P00
00[oool00`000?ooooooo`0boooo00?o05[oooooool0;oooo`03o`1Joooooooo08Soool005Koool0
0ol0F_ooooooo`0`oooo00?o05[oooooool09?ooo`80000<oooo00<0003oooooool0<_ooo`03o`1J
oooooooo02ooool00ol0F_ooooooo`28oooo001Foooo00?o05[oooooool0<?ooo`03o`1Joooooooo
02Coool200003?ooo`030000oooooooo037oool00ol0F_ooooooo`0`oooo00?o05[oooooool0R?oo
o`00E_ooo`03o`1Joooooooo033oool00ol0F_ooooooo`0Toooo0P0000coool00`000?ooooooo`0a
oooo00?o05[oooooool0<Oooo`03o`1Joooooooo08Ooool005Goool00ol0F_ooooooo`0boooo00?o
05[oooooool05?ooo`T00006oooo0P0000coool30000<Oooo`03o`1Joooooooo037oool00ol0F_oo
ooooo`27oooo001Eoooo00?o05[oooooool0<_ooo`03o`1Joooooooo02?oool200003?ooo`030000
oooooooo033oool00ol0F_ooooooo`0boooo00?o05[oooooool0Qoooo`00EOooo`03o`1Joooooooo
03;oool00ol0F_ooooooo`0Soooo0P0000coool00`000?ooooooo`0`oooo00?o05[oooooool0<_oo
o`03o`1Joooooooo08Ooool005Goool00ol0F_ooooooo`0boooo00?o05[oooooool08oooo`80000<
oooo00<0003oooooool0<?ooo`03o`1Joooooooo03?oool00ol0F_ooooooo`26oooo001Doooo00?o
05[oooooool0=?ooo`03o`1Joooooooo02;oool200003?ooo`030000oooooooo02ooool00ol0F_oo
ooooo`0doooo00?o05[oooooool0Q_ooo`00E?ooo`03o`1Joooooooo03Coool00ol0F_ooooooo`0R
oooo0P0000coool20000<?ooo`03o`1Joooooooo03Coool00ol0F_ooooooo`26oooo001Doooo00?o
05[oooooool0=?ooo`03o`1Joooooooo023oool400003?ooo`030000oooooooo02ooool00ol0F_oo
ooooo`0doooo00?o05[oooooool0Q_ooo`00E?ooo`03o`1Joooooooo03Coool00ol0F_ooooooo`0R
oooo0P0000coool00`000?ooooooo`0_oooo00?o05[oooooool0=Oooo`03o`1Joooooooo08Goool0
05?oool00ol0F_ooooooo`0foooo00?o05[oooooool0;oooo`030000oooooooo02koool00ol0F_oo
ooooo`0foooo00?o05[oooooool0QOooo`00Doooo`03o`1Joooooooo03Koool00ol0F_ooooooo`0_
oooo00<0003oooooool0;_ooo`03o`1Joooooooo03Koool00ol0F_ooooooo`25oooo001Coooo00?o
05[oooooool0=_ooo`03o`1Joooooooo02ooool20000;oooo`03o`1Joooooooo03Koool00ol0F_oo
ooooo`25oooo001Coooo00?o05[oooooool0=_ooo`03o`1Joooooooo02ooool00`000?ooooooo`0^
oooo00?o05[oooooool0=oooo`03o`1Joooooooo08Coool005;oool00ol0F_ooooooo`0hoooo00?o
05[oooooool0;_ooo`030000oooooooo02goool00ol0F_ooooooo`0hoooo00?o05[oooooool0Q?oo
o`00D_ooo`03o`1Joooooooo03Soool00ol0F_ooooooo`0^oooo00<0003oooooool0;Oooo`03o`1J
oooooooo03Soool00ol0F_ooooooo`24oooo001Boooo00?o05[oooooool0>?ooo`03o`1Joooooooo
02koool00`000?ooooooo`0]oooo00?o05[oooooool0>?ooo`03o`1Joooooooo08Coool005;oool0
0ol0F_ooooooo`0hoooo00?o05[oooooool0;_ooo`80000^oooo00?o05[oooooool0>Oooo`03o`1J
oooooooo08?oool0057oool00ol0F_ooooooo`0joooo00?o05[oooooool0;Oooo`030000oooooooo
02coool00ol0F_ooooooo`0joooo00?o05[oooooool0Poooo`00DOooo`03o`1Joooooooo03[oool0
0ol0F_ooooooo`0]oooo00<0003oooooool0;?ooo`03o`1Joooooooo03[oool00ol0F_ooooooo`23
oooo001Aoooo00?o05[oooooool0>_ooo`03o`1Joooooooo02goool00`000?ooooooo`0/oooo00?o
05[oooooool0>oooo`03o`1Joooooooo08;oool0057oool00ol0F_ooooooo`0joooo00?o05[ooooo
ool0;Oooo`030000oooooooo02coool00ol0F_ooooooo`0koooo00?o05[oooooool0P_ooo`00D?oo
o`03o`1Joooooooo03coool00ol0F_ooooooo`0/oooo0P0002coool00ol0F_ooooooo`0loooo00?o
05[oooooool0P_ooo`00D?ooo`03o`1Joooooooo03coool00ol0F_ooooooo`0?oooo100000Coool2
00000oooo`@0000<oooo00<0003oooooool0:oooo`03o`1Joooooooo03coool00ol0F_ooooooo`22
oooo001@oooo00?o05[oooooool0??ooo`03o`1Joooooooo00koool200000_ooo`800003oooo0P00
00?oool01@000?ooooooooooo`00000;oooo00<0003oooooool0:oooo`03o`1Joooooooo03goool0
0ol0F_ooooooo`21oooo001@oooo00?o05[oooooool0??ooo`03o`1Joooooooo00koool00`000?oo
ooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Soool00`000?ooooooo`0[oooo00?o
05[oooooool0?Oooo`03o`1Joooooooo087oool004ooool00ol0F_ooooooo`0noooo00?o05[ooooo
ool03?ooo`800004oooo0P0000coool00`000?ooooooo`08oooo00<0003oooooool0:_ooo`03o`1J
oooooooo03koool00ol0F_ooooooo`21oooo001?oooo00?o05[oooooool0?_ooo`04o`1Joooooooo
oooo2@0000;oool200001?ooo`80000<oooo00<0003oooooool02?ooo`<0000Zoooo00?o05[ooooo
ool0?_ooo`03o`1Joooooooo087oool004ooool00ol0F_ooooooo`0noooo00?o05[oooooool03?oo
o`800004oooo0P0000_oool200002_ooo`030000oooooooo02[oool00ol0F_ooooooo`0ooooo00?o
05[oooooool0P?ooo`00Coooo`03o`1Joooooooo03koool00ol0F_ooooooo`0<oooo0P0000Coool2
00002_ooo`<0000:oooo00<0003oooooool0:_ooo`03o`1Joooooooo03ooool00ol0F_ooooooo`20
oooo001>oooo00?o05[oooooool0@?ooo`03o`1Joooooooo00_oool200001?ooo`800007oooo1@00
00_oool00`000?ooooooo`0Yoooo00?o05[oooooool0@?ooo`03o`1Joooooooo083oool004koool0
0ol0F_ooooooo`10oooo00?o05[oooooool02oooo`800004oooo0P0000Soool300003?ooo`030000
oooooooo02Woool00ol0F_ooooooo`10oooo00?o05[oooooool0P?ooo`00C_ooo`03o`1Joooooooo
043oool00ol0F_ooooooo`0<oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?oo
ooooo`0<oooo0P0002[oool00ol0F_ooooooo`11oooo00?o05[oooooool0Ooooo`00;?ooo`@0000N
oooo00?o05[oooooool04?ooo`80000Zoooo10000003o`1J0000000000coool200000_ooo`80000:
oooo100000[oool00`000?ooooooo`0Yoooo00?o05X0000000001@00033oool200002_ooo`03o`1J
oooooooo023oool40000Foooo`00:oooo`800002oooo0P0001coool00ol0F_ooooooo`0Aoooo0P00
02_oool4000000?o05X0000000003?ooo`@0000;oooo100000[oool00`000?ooooooo`0Xoooo00?o
05[oooooool01`0002ooool200002_ooo`03o`1Joooooooo01ooool200000_ooo`80001Joooo000Z
oooo0P0000Coool200006oooo`03o`1Joooooooo017oool20000;?ooo`060000ooooooooo`1Joooo
0000:Oooo`030000oooooooo02Soool01Ol0F_ooooooooooo`000004oooo00<0003oooooool0;Ooo
o`80000;oooo00?o05[oooooool07Oooo`800004oooo0P0005Woool002[oool200001?ooo`80000K
oooo00?o05[oooooool03?ooo`P0000/oooo00<0003ooooo05X0:oooo`030000oooooooo02Soool0
0ol0F_ooooooo`02oooo00<0003oooooool0;?ooo`P0000:oooo00?o05[oooooool07Oooo`800004
oooo0P0001coool400004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000Koooo00?o
05[oooooool02@0000?oool00`000?ooooooo`02oooo0P0001ooool900001_ooo`030000o`1Joooo
02[oool20000:Oooo`03o`1Joooooooo00?oool00`000?ooooooo`0[oooo00<0003oooooool00_oo
o`80000;oooo00?o05[oooooool07Oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00:_ooo`800004oooo0P0001[oool00ol0F_ooooooo`0>oooo00@0003ooooo
ooooool20000;_ooo`8000000ol0F_ooooooo`0Xoooo00<0003oooooool09oooo`03o`1Joooooooo
00Coool20000;Oooo`040000oooooooooooo0P0000_oool00ol0F_ooooooo`0Moooo0P0000Coool2
00007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`0000;oool200006ooo
o`03o`1Joooooooo00ooool00`000?ooooooo`020000;oooo`030000o`1Joooo02Woool00`000?oo
ooooo`0Woooo00?o05[oooooool01Oooo`030000oooooooo02coool00`000?ooooooo`0200003?oo
o`03o`1Joooooooo01coool300000_ooo`80000Moooo00<0003oooooool00_ooo`@000000oooo`00
00000002000000?oool0000000000P0000Coool00`000?ooooooo`0Soooo000[oooo00<0003oool0
00000P0001coool00ol0F_ooooooo`0?oooo00<0003oooooool00P0002ooool00`000?l0F_ooo`0Y
oooo00<0003oooooool09oooo`03o`1Joooooooo00Goool20000;Oooo`030000oooooooo0080000<
oooo00?o05[oooooool07Oooo`030000oooo00000080000Noooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002_oool200007oooo`03o`1Joooooooo
013oool010000?ooo`00000002ooool00`000?l0F_ooo`0Yoooo00<0003oooooool09oooo`03o`1J
oooooooo00Goool20000;_ooo`040000oooo000000003?ooo`03o`1Joooooooo01goool200008Ooo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000/
oooo0P0001goool00ol0F_ooooooo`0Boooo0`0002[oool00`000?ooooooo`02oooo0P000003o`1J
oooooooo02Ooool200009oooo`05o`1Joooooooooooo000000Coool20000;oooo`<0000<oooo00?o
05[oooooool07_ooo`80000Poooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002goool300006oooo`03o`1Joooooooo01?oool20000:oooo`030000
oooooooo00<000000ol0F_ooooooo`0Woooo00<0003oooooool09_ooo`03o`1Joooooooo00;oool0
0`000?ooooooo`030000<?ooo`80000=oooo00?o05[oooooool07_ooo`<0000Noooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002ooool300006Ooo
o`03o`1Joooooooo01?oool20000;?ooo`@000000oooool0F_ooo`0Xoooo00<0003oooooool09_oo
o`03o`1Joooooooo00?oool40000<Oooo`80000=oooo00?o05[oooooool08?ooo`<0000Loooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool004_oool0
0ol0F_ooooooo`16oooo00?o05[oooooool09oooo`030000oooooooo02Koool00ol0F_ooooooo`17
oooo00?o05[oooooool0?oooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`0Soooo001:oooo00?o05[oooooool0B?ooo`03o`1Joooooooo02Koool00`000?oo
ooooo`0Uoooo00?o05[oooooool0B?ooo`03o`1Joooooooo03ooool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00B_ooo`03o`1Joooooooo
04Soool00ol0F_ooooooo`0Voooo0P0002Koool00ol0F_ooooooo`19oooo00?o05[oooooool0?_oo
o`030000oooooooo01Coool00`000?ooooooo`0Soooo001:oooo00?o05[oooooool0B?ooo`03o`1J
oooooooo02Koool00`000?ooooooo`0Uoooo00?o05[oooooool0BOooo`03o`1Joooooooo03koool0
0`000?ooooooo`0Doooo00<0003oooooool08oooo`00B_ooo`03o`1Joooooooo04Soool00ol0F_oo
ooooo`0Voooo00<0003oooooool09Oooo`03o`1Joooooooo04Woool00ol0F_ooooooo`0noooo00<0
003oooooool05?ooo`030000oooooooo02?oool004Woool00ol0F_ooooooo`1:oooo00?o05[ooooo
ool09Oooo`030000oooooooo02Coool00ol0F_ooooooo`1:oooo00?o05[oooooool0?_ooo`@0000@
oooo100002Goool004Woool00ol0F_ooooooo`1:oooo00?o05[oooooool09Oooo`030000oooooooo
02Coool00ol0F_ooooooo`1;oooo00?o05[oooooool0N_ooo`006_ooobl000000ol0FP000000001:
000000?o05X000000000C0000003o`1J0000000004/000000ol0FP000000000]0000COooo`007?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00Goool00ol0F_ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00?o
05[oool000002oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo05X02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool00_ooo`03o`1Joooooooo00Coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo000Loooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool01?ooo`03o`1J
oooooooo00?oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Soool00ol0F_ooo`00000;
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?l0F_ooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`03oooo00?o05[oooooool00oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo04goool004Soool00ol0F_ooooooo`1<oooo00?o
05[oooooool09?ooo`030000oooooooo02?oool00ol0F_ooooooo`1=oooo00?o05[oooooool0NOoo
o`00B?ooo`03o`1Joooooooo04coool00ol0F_ooooooo`0Toooo00<0003oooooool08oooo`03o`1J
oooooooo04goool00ol0F_ooooooo`0hoooo7P0002?oool004Soool00ol0F_ooooooo`1=oooo00?o
05[oooooool08oooo`80000Soooo00?o05[oooooool0C_ooo`03o`1Joooooooo07Woool004Ooool0
0ol0F_ooooooo`1>oooo00?o05[oooooool08oooo`030000oooooooo02;oool00ol0F_ooooooo`1?
oooo00?o05[oooooool0N?ooo`00Aoooo`03o`1Joooooooo04koool00ol0F_ooooooo`0Soooo00<0
003oooooool08_ooo`03o`1Joooooooo04ooool00ol0F_ooooooo`1hoooo0017oooo00?o05[ooooo
ool0C_ooo`03o`1Joooooooo02?oool00`000?ooooooo`0Roooo00?o05[oooooool0Coooo`03o`1J
oooooooo07Soool004Ooool00ol0F_ooooooo`1?oooo00?o05[oooooool08_ooo`030000oooooooo
027oool00ol0F_ooooooo`1@oooo00?o05[oooooool0N?ooo`00A_ooo`03o`1Joooooooo053oool0
0ol0F_ooooooo`0Roooo0P0002;oool00ol0F_ooooooo`1Aoooo00?o05[oooooool0Moooo`00A_oo
o`03o`1Joooooooo053oool00ol0F_ooooooo`0Roooo00<0003oooooool08Oooo`03o`1Joooooooo
057oool00ol0F_ooooooo`1goooo0016oooo00?o05[oooooool0DOooo`03o`1Joooooooo027oool0
0`000?ooooooo`0Qoooo00?o05[oooooool0DOooo`03o`1Joooooooo047oool3000000?oool00000
00000P0002koool004Koool00ol0F_ooooooo`1Aoooo00?o05[oooooool08Oooo`030000oooooooo
023oool00ol0F_ooooooo`1Boooo00?o05[oooooool0@_ooo`040000oooooooooooo0P0002ooool0
04Goool00ol0F_ooooooo`1Boooo00?o05[oooooool08Oooo`030000oooooooo023oool00ol0F_oo
ooooo`1Coooo00?o05[oooooool0@_ooo`040000oooo00000000<?ooo`00AOooo`03o`1Joooooooo
05;oool00ol0F_ooooooo`0Qoooo00<0003oooooool08?ooo`03o`1Joooooooo05?oool00ol0F_oo
ooooo`13oooo0P00037oool004Goool00ol0F_ooooooo`1Coooo00?o05[oooooool08?ooo`80000Q
oooo00?o05[oooooool0Doooo`03o`1Joooooooo04?oool20000<Oooo`00A?ooo`03o`1Joooooooo
05Coool00ol0F_ooooooo`0Poooo00<0003oooooool07oooo`03o`1Joooooooo05Coool00ol0F_oo
ooooo`12oooo0`00037oool004Coool00ol0F_ooooooo`1Doooo00?o05[oooooool08?ooo`030000
oooooooo01ooool00ol0F_ooooooo`1Eoooo00?o05[oooooool0@?ooo`800002oooo00<0003ooooo
ool0;_ooo`00A?ooo`03o`1Joooooooo05Coool00ol0F_ooooooo`0Poooo00<0003oooooool07ooo
o`03o`1Joooooooo05Goool00ol0F_ooooooo`0ooooo10000004oooo000000000000;_ooo`00A?oo
o`03o`1Joooooooo05Goool00ol0F_ooooooo`0Ooooo00<0003oooooool07oooo`03o`1Joooooooo
05Goool00ol0F_ooooooo`1eoooo0013oooo00?o05[oooooool0E_ooo`03o`1Joooooooo01ooool2
00007oooo`03o`1Joooooooo05Koool00ol0F_ooooooo`1eoooo0013oooo00?o05[oooooool0E_oo
o`03o`1Joooooooo00?oool400001?ooo`800003oooo100000_oool00`000?ooooooo`0Noooo00?o
05[oooooool0Eoooo`03o`1Joooooooo07Coool004?oool00ol0F_ooooooo`1Goooo00Co05[ooooo
ooooool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003ooooo
ool07_ooo`03o`1Joooooooo05Ooool00ol0F_ooooooo`1doooo0013oooo00?o05[oooooool0Eooo
o`05o`1Joooooooooooo000000Coool00`000?ooooooo`0;oooo00<0003oooooool01oooo`030000
oooooooo01koool00ol0F_ooooooo`1Goooo00?o05[oooooool0M?ooo`00@_ooo`03o`1Joooooooo
05Soool00ol0F_ooooooo`0200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo
01goool00ol0F_ooooooo`1Hoooo00?o05[oooooool0M?ooo`00@_ooo`03o`1Joooooooo05Soool0
0ol0F_ooooooo`0200001?ooo`80000<oooo00<0003oooooool01oooo`<0000Moooo00?o05[ooooo
ool0FOooo`03o`1Joooooooo07?oool004;oool00ol0F_ooooooo`1Ioooo00Co05[oool000000004
oooo0P0000_oool200002Oooo`030000oooooooo01goool00ol0F_ooooooo`1Ioooo00?o05[ooooo
ool0Loooo`00@_ooo`03o`1Joooooooo05Woool01?l0F_ooo`00000000Coool200002_ooo`<00009
oooo00<0003oooooool07Oooo`03o`1Joooooooo05Woool00ol0F_ooooooo`1coooo0011oooo00?o
05[oooooool0F_ooo`04o`1Joooo000000001?ooo`800007oooo1@0000[oool00`000?ooooooo`0L
oooo00?o05[oooooool0F_ooo`03o`1Joooooooo07?oool0047oool00ol0F_ooooooo`1Joooo00Co
05[oool000000004oooo0P0000Soool300002oooo`030000oooooooo01coool00ol0F_ooooooo`1K
oooo00?o05[oooooool0L_ooo`00@Oooo`03o`1Joooooooo05_oool00ol0F_ooo`000004oooo00<0
003oooooool01oooo`030000oooooooo00_oool200007Oooo`03o`1Joooooooo05_oool00ol0F_oo
ooooo`1boooo0011oooo00?o05[oooooool0Foooo`04o`1Joooo000000000_ooo`80000:oooo1000
00Woool00`000?ooooooo`0Loooo00?o05[oooooool0Foooo`03o`1Joooooooo07;oool0043oool0
0ol0F_ooooooo`1Loooo00?o05[oooooool0100000_oool400002Oooo`030000oooooooo01_oool0
0ol0F_ooooooo`1Loooo00?o05[oooooool0L_ooo`00@?ooo`03o`1Joooooooo05coool00ol0F_oo
ooooo`0Loooo00<0003oooooool06oooo`03o`1Joooooooo05goool00ol0F_ooooooo`1aoooo0010
oooo00?o05[oooooool0GOooo`03o`1Joooooooo01_oool00`000?ooooooo`0Koooo00?o05[ooooo
ool0GOooo`03o`1Joooooooo077oool003ooool00ol0F_ooooooo`1Noooo00?o05[oooooool06ooo
o`80000Loooo00?o05[oooooool0GOooo`03o`1Joooooooo077oool003ooool00ol0F_ooooooo`1N
oooo00?o05[oooooool06oooo`030000oooooooo01[oool00ol0F_ooooooo`1Noooo00?o05[ooooo
ool0LOooo`00?oooo`03o`1Joooooooo05ooool00ol0F_ooooooo`0Joooo00<0003oooooool06_oo
o`03o`1Joooooooo05ooool00ol0F_ooooooo`1`oooo000ooooo00?o05[oooooool0Goooo`03o`1J
oooooooo01[oool00`000?ooooooo`0Joooo00?o05[oooooool0Goooo`03o`1Joooooooo073oool0
03koool00ol0F_ooooooo`1Poooo00?o05[oooooool06_ooo`030000oooooooo01[oool00ol0F_oo
ooooo`1Ooooo00?o05[oooooool0L?ooo`00?_ooo`03o`1Joooooooo063oool00ol0F_ooooooo`0J
oooo0P0001[oool00ol0F_ooooooo`1Poooo00?o05[oooooool0L?ooo`00?_ooo`03o`1Joooooooo
067oool00ol0F_ooooooo`0Ioooo00<0003oooooool06Oooo`03o`1Joooooooo067oool00ol0F_oo
ooooo`1_oooo000noooo00?o05[oooooool0HOooo`03o`1Joooooooo01Woool00`000?ooooooo`0I
oooo00?o05[oooooool0HOooo`03o`1Joooooooo06ooool003goool00ol0F_ooooooo`1Roooo00?o
05[oooooool06Oooo`030000oooooooo01Woool00ol0F_ooooooo`1Qoooo00?o05[oooooool0Kooo
o`00?Oooo`03o`1Joooooooo06;oool00ol0F_ooooooo`0Ioooo00<0003oooooool06?ooo`03o`1J
oooooooo06;oool00ol0F_ooooooo`1_oooo000moooo00?o05[oooooool0Hoooo`03o`1Joooooooo
01Soool200006Oooo`03o`1Joooooooo06?oool00ol0F_ooooooo`1^oooo000moooo00?o05[ooooo
ool0Hoooo`03o`1Joooooooo00Woool600002Oooo`030000oooooooo01Soool00ol0F_ooooooo`1S
oooo00?o05[oooooool0K_ooo`00??ooo`03o`1Joooooooo06Coool00ol0F_ooooooo`0;oooo0P00
00_oool00`000?ooooooo`0Hoooo00?o05[oooooool0Hoooo`03o`1Joooooooo06koool003coool0
0ol0F_ooooooo`1Uoooo00?o05[oooooool02_ooo`80000;oooo00<0003oooooool05oooo`03o`1J
oooooooo06Coool00ol0F_ooooooo`1^oooo000loooo00?o05[oooooool0IOooo`03o`1Joooooooo
00[oool200002oooo`030000oooooooo01Ooool00ol0F_ooooooo`1Uoooo00?o05[oooooool0KOoo
o`00>oooo`03o`1Joooooooo06Koool00ol0F_ooooooo`0:oooo0P0000_oool300005oooo`03o`1J
oooooooo06Goool00ol0F_ooooooo`1]oooo000koooo00?o05[oooooool0Ioooo`03o`1Joooooooo
00Woool200002oooo`030000oooooooo01Ooool00ol0F_ooooooo`1Uoooo00?o05[oooooool0KOoo
o`00>oooo`03o`1Joooooooo06Ooool00ol0F_ooooooo`09oooo0P0000_oool00`000?ooooooo`0F
oooo00?o05[oooooool0Ioooo`03o`1Joooooooo06coool003[oool00ol0F_ooooooo`1Xoooo00?o
05[oooooool02Oooo`80000;oooo00<0003oooooool05_ooo`03o`1Joooooooo06Ooool00ol0F_oo
ooooo`1/oooo000joooo00?o05[oooooool0J?ooo`03o`1Joooooooo00Woool200002oooo`030000
oooooooo01Koool00ol0F_ooooooo`1Woooo00?o05[oooooool0K?ooo`00>_ooo`03o`1Joooooooo
06Woool00ol0F_ooooooo`08oooo0P0000_oool200005oooo`03o`1Joooooooo06Soool00ol0F_oo
ooooo`1[oooo000ioooo00?o05[oooooool0J_ooo`03o`1Joooooooo00Koool400002oooo`030000
oooooooo01Goool00ol0F_ooooooo`1Yoooo00?o05[oooooool0Joooo`00>Oooo`03o`1Joooooooo
06[oool00ol0F_ooooooo`08oooo0P0000_oool00`000?ooooooo`0Eoooo00?o05[oooooool0JOoo
o`03o`1Joooooooo06_oool003Woool00ol0F_ooooooo`1[oooo00?o05[oooooool05?ooo`030000
oooooooo01Goool00ol0F_ooooooo`1Yoooo00?o05[oooooool0Joooo`00>?ooo`03o`1Joooooooo
06coool00ol0F_ooooooo`0Doooo00<0003oooooool05?ooo`03o`1Joooooooo06_oool00ol0F_oo
ooooo`1Zoooo000hoooo00?o05[oooooool0K?ooo`03o`1Joooooooo01Coool200005Oooo`03o`1J
oooooooo06_oool00ol0F_ooooooo`1Zoooo000hoooo00?o05[oooooool0KOooo`03o`1Joooooooo
01?oool00`000?ooooooo`0Doooo00?o05[oooooool0Joooo`03o`1Joooooooo06[oool003Soool0
0ol0F_ooooooo`1]oooo00?o05[oooooool04oooo`030000oooooooo01?oool00ol0F_ooooooo`1]
oooo00?o05[oooooool0JOooo`00=oooo`03o`1Joooooooo06koool00ol0F_ooooooo`0Coooo00<0
003oooooool04oooo`03o`1Joooooooo06goool00ol0F_ooooooo`1Yoooo000goooo00?o05[ooooo
ool0K_ooo`03o`1Joooooooo01?oool00`000?ooooooo`0Boooo00?o05[oooooool0K_ooo`03o`1J
oooooooo06Woool003Ooool00ol0F_ooooooo`1_oooo00?o05[oooooool04_ooo`80000Coooo00?o
05[oooooool0Koooo`03o`1Joooooooo06Soool003Koool00ol0F_ooooooo`1`oooo00?o05[ooooo
ool04_ooo`030000oooooooo01;oool00ol0F_ooooooo`1_oooo00?o05[oooooool0J?ooo`00=_oo
o`03o`1Joooooooo073oool00ol0F_ooooooo`0Boooo00<0003oooooool04Oooo`03o`1Joooooooo
073oool00ol0F_ooooooo`1Xoooo000foooo00?o05[oooooool0LOooo`03o`1Joooooooo017oool0
0`000?ooooooo`0Aoooo00?o05[oooooool0L?ooo`03o`1Joooooooo06Soool003Goool00ol0F_oo
ooooo`1boooo00?o05[oooooool04Oooo`030000oooooooo017oool00ol0F_ooooooo`1aoooo00?o
05[oooooool0Ioooo`00=Oooo`03o`1Joooooooo07;oool00ol0F_ooooooo`0Aoooo0P00017oool0
0ol0F_ooooooo`1boooo00?o05[oooooool0Ioooo`00=Oooo`03o`1Joooooooo07?oool00ol0F_oo
ooooo`0@oooo00<0003oooooool04?ooo`03o`1Joooooooo07;oool00ol0F_ooooooo`1Woooo000d
oooo00?o05[oooooool0J_ooo`H00003oooo00<0003o05[oool00_ooo`@0000;oooo00<0003ooooo
ool04?ooo`03o`1Joooooooo07?oool00ol0F_ooooooo`1Voooo000doooo00?o05[oooooool0K?oo
o`800005oooo0P000004o`1Joooooooo00000oooo`030000oooooooo00Soool00`000?ooooooo`0?
oooo00?o05[oooooool0M?ooo`03o`1Joooooooo06Koool003?oool00ol0F_ooooooo`1]oooo0P00
00Ooool00ol0F_ooooooo`05oooo00<0003oooooool01oooo`030000oooooooo00ooool00ol0F_oo
ooooo`1eoooo00?o05[oooooool0IOooo`00<oooo`03o`1Joooooooo06goool200001oooo`03o`1J
oooooooo00Goool00`000?ooooooo`07oooo0`0000ooool00ol0F_ooooooo`1eoooo00?o05[ooooo
ool0IOooo`00<oooo`03o`1Joooooooo06goool200002?ooo`03o`1Joooooooo00Coool00`000?oo
ooooo`07oooo00<0003oooooool03_ooo`03o`1Joooooooo07Ooool00ol0F_ooooooo`1Toooo000b
oooo00?o05[oooooool0K_ooo`800008oooo00?o05[oooooool00oooo`800009oooo00<0003ooooo
ool03_ooo`03o`1Joooooooo07Ooool00ol0F_ooooooo`1Toooo000boooo00?o05[oooooool0K_oo
o`800008oooo00?o05[oooooool00_ooo`<00009oooo00<0003oooooool03_ooo`03o`1Joooooooo
07Soool00ol0F_ooooooo`1Soooo000aoooo00?o05[oooooool0Koooo`800009oooo00?o05X00000
00000`0000[oool00`000?ooooooo`0=oooo00?o05[oooooool0NOooo`03o`1Joooooooo06?oool0
037oool00ol0F_ooooooo`1_oooo0P0000Woool00ol0F_ooo`00000200002oooo`80000>oooo00?o
05[oooooool0NOooo`03o`1Joooooooo06?oool0037oool00ol0F_ooooooo`1_oooo0P0000[oool0
0ol0FP000?ooo`0<oooo00<0003oooooool03Oooo`03o`1Joooooooo07[oool00ol0F_ooooooo`1R
oooo000`oooo00?o05[oooooool0K_ooo`@0000:oooo00?o05[oool000000`0000Woool00`000?oo
ooooo`0<oooo00?o05[oooooool0Noooo`03o`1Joooooooo06;oool0033oool00ol0F_ooooooo`1`
oooo0P0000[oool00ol0F_ooo`00000300002Oooo`030000oooooooo00coool00ol0F_ooooooo`1l
oooo00?o05[oooooool0HOooo`00<?ooo`03o`1Joooooooo07goool00ol0F_ooooooo`0;oooo00<0
003oooooool02oooo`03o`1Joooooooo07goool00ol0F_ooooooo`1Qoooo000_oooo00?o05[ooooo
ool0O_ooo`03o`1Joooooooo00_oool00`000?ooooooo`0;oooo00?o05[oooooool0OOooo`03o`1J
oooooooo067oool002ooool00ol0F_ooooooo`1noooo00?o05[oooooool02oooo`80000;oooo00?o
05[oooooool0Ooooo`03o`1Joooooooo063oool002koool00ol0F_ooooooo`20oooo00?o05[ooooo
ool02_ooo`030000oooooooo00[oool00ol0F_ooooooo`1ooooo00?o05[oooooool0H?ooo`00;_oo
o`03o`1Joooooooo083oool00ol0F_ooooooo`0:oooo00<0003oooooool02Oooo`03o`1Joooooooo
087oool00ol0F_ooooooo`1Ooooo000]oooo00?o05[oooooool0P_ooo`03o`1Joooooooo00Woool0
0`000?ooooooo`09oooo00?o05[oooooool0POooo`03o`1Joooooooo05ooool002goool00ol0F_oo
ooooo`22oooo00?o05[oooooool02Oooo`030000oooooooo00Soool00ol0F_ooooooo`23oooo00?o
05[oooooool0G_ooo`00;?ooo`03o`1Joooooooo08Coool00ol0F_ooooooo`08oooo0P0000Soool0
0ol0F_ooooooo`24oooo00?o05[oooooool0G_ooo`00;?ooo`03o`1Joooooooo08Coool00ol0F_oo
ooooo`08oooo00<0003oooooool01oooo`03o`1Joooooooo08Goool00ol0F_ooooooo`1Moooo000[
oooo00?o05[oooooool0Q_ooo`03o`1Joooooooo00Ooool00`000?ooooooo`06oooo00?o05[ooooo
ool0Qoooo`03o`1Joooooooo05coool002_oool00ol0F_ooooooo`27oooo00?o05[oooooool01_oo
o`030000oooooooo00Koool00ol0F_ooooooo`27oooo00?o05[oooooool0G?ooo`00:_ooo`03o`1J
oooooooo08Woool00ol0F_ooooooo`05oooo00<0003oooooool01Oooo`03o`1Joooooooo08Woool0
0ol0F_ooooooo`1Koooo000Yoooo00?o05[oooooool0Roooo`03o`1Joooooooo00Coool200001Ooo
o`03o`1Joooooooo08_oool00ol0F_ooooooo`1Joooo000Yoooo00?o05[oooooool0P_ooo`L00003
oooo00?o05[oooooool00oooo`030000oooooooo00Coool00ol0F_ooooooo`2;oooo00?o05[ooooo
ool0F_ooo`00:?ooo`03o`1Joooooooo08Coool700000_ooo`03o`1Joooooooo00?oool00`000?oo
ooooo`02oooo0_l0FXooool00ol0F_ooooooo`1Ioooo000Voooo0_l0FXSoool00`000?ooooooo`02
oooo00@0003oooooooooool2o`1J0oooo`050000ooooooooooooo`1J09;oool2o`1JFOooo`009?oo
o`;o05Z;oooo00<0003oooooool01oooo`;o05X00oooo`000?ooo`03o`1JU?ooo`;o05YGoooo000R
oooo0_l0FXkoool00`000?ooooooo`07oooo1Ol0FYSoool2o`1JEOooo`00/_ooo`80003loooo002c
oooo00<0003oooooool0n_ooo`00/oooo`80003koooo002coooo0P000?_oool00:koool00`000?oo
ooooo`02oooo0P000?_oool00:ooool00`000?ooooooo`030000noooo`00/?ooo`@0003loooo003o
oooo/Oooo`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_oo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool00000
00000002oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003L
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0
003oooooool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?oo
ooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002
oooo0`0000Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002
oooo00<0003oooooool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`00
0?ooo`03oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000
oooo000000003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003ooooo
ool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?oo
ooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000
oooooooo00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooo
oooo000000;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool0
0`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo00000000
00002oooo`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000
oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo
0=coool00;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -2.22179, 
  0.0602818, 0.029569}}]
}, Closed]]
}, Open  ]],

Cell["\<\
Auch diese Animation k\[ODoubleDot]nnen Sie starten, indem Sie mit der Maus \
auf die Klammer, die mit dem unteren F\[ADoubleDot]hnchen markiert ist, \
klicken und dann [ Strg ]-[ Y ] dr\[UDoubleDot]cken.\
\>", "Text"],

Cell["\<\
Es wird durch diese Betrachtung einleuchtend, dass eine stehende Welle, wie \
sie hier dargestellt ist, durch zwei gegenl\[ADoubleDot]ufig bewegte \
harmonische Wellen\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HarmonischeWellen\)], "Input"],

Cell[BoxData[
    \(Cos[c\ t - x - \[CurlyPhi]] + Cos[c\ t + x + \[CurlyPhi]]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "erzeugt wird. Diese Kombination erzeugt ",
  StyleBox["harmonische Schwingungen",
    FontSlant->"Italic"],
  " unterschiedlicher Amplitude an einem fest vorgegebenen Ort, z.B.:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(HarmonischeWellen /. {\[CurlyPhi] \[Rule] 0, x \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(2\ Cos[c\ t]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Schaubild \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " sagt dasselbe aus, ist aber gew\[ODoubleDot]hnungsbed\[UDoubleDot]rftig."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Laufende harmonische Welle"
}], "Subsubsection"],

Cell["\<\
Wird nur eine der beiden auslaufenden Wellen betrachtet, so ergibt sich:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaufendeWelle = 
      dAlembertL\[ODoubleDot]sung
         /. {f[z_] \[RuleDelayed] Cos[z + \[CurlyPhi]], 
          g[z_] \[RuleDelayed] 0}\)], "Input"],

Cell[BoxData[
    \({s \[Rule] Function[{x, t}, Cos[\((x + c\ t)\) + \[CurlyPhi]] + 0]}\)], 
  "Output"]
}, Open  ]],

Cell["Auch diese L\[ODoubleDot]sung erf\[UDoubleDot]llt die Wellengleichung:",
   "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Wellengleichung /. LaufendeWelle\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Das zugeh\[ODoubleDot]rige Schaubild ergibt:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(s[x, t] /. LaufendeWelle\) /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1}\), 
  
    \(\(Plot3D[Evaluate[%], {x, \(-2\) \[Pi], 2  \[Pi]}, {t, 0, 2  \[Pi]}, 
      PlotPoints \[Rule] 25, 
      AxesLabel 
        \[Rule] {\*"\"\<\!\(x\/\([\\\ m\\\ ]\)\)\>\"", 
          \*"\"\<\!\(t\/\([\\\ s\\\ ]\)\)\>\"", 
          \*"\"\<\!\(s[x, t]\/\([\\\ m\\\ ]\)\)\>\""}]; \)\)}], "Input"],

Cell[BoxData[
    \(Cos[t + x]\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
5.55112e-017 1.04977 -0.0679587 1.04977 [
[.08733 .22266 -19 -14.7947 ]
[.08733 .22266 0 .20532 ]
[.3345 .12542 -9.31117 -15 ]
[.3345 .12542 .68883 0 ]
[.60704 .01829 -8.48161 -15 ]
[.60704 .01829 1.51839 0 ]
[.29165 .07573 -26.0713 -27 ]
[.29165 .07573 1.92873 0 ]
[.70096 -0.00478 0 -10.4368 ]
[.70096 -0.00478 10 4.56323 ]
[.80399 .15298 0 -10.1797 ]
[.80399 .15298 10 4.82035 ]
[.89336 .28984 0 -9.96394 ]
[.89336 .28984 10 5.03606 ]
[.97161 .40968 0 -9.78036 ]
[.97161 .40968 10 5.21964 ]
[.91861 .21225 0 -18.764 ]
[.91861 .21225 23 9.23605 ]
[.02411 .26511 -19 -4.57053 ]
[.02411 .26511 0 10.4295 ]
[.01568 .31795 -28 -4.64499 ]
[.01568 .31795 0 10.355 ]
[.00696 .37264 -10 -4.72232 ]
[.00696 .37264 0 10.2777 ]
[-0.00208 .42927 -19 -4.80268 ]
[-0.00208 .42927 0 10.1973 ]
[-0.01144 .48795 -10 -4.88626 ]
[-0.01144 .48795 0 10.1137 ]
[-0.05457 .39542 -39 -9.12982 ]
[-0.05457 .39542 0 19.8702 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
gsave
.08733 .22266 -80 -18.7947 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.61454 .02905 m
.61829 .03444 L
s
gsave
.60704 .01829 -69.4816 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
gsave
.29165 .07573 -87.0713 -31 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
gsave
.70096 -0.00478 -61 -14.4368 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.79163 .1574 m
.78546 .15961 L
s
gsave
.80399 .15298 -61 -14.1797 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.88089 .29393 m
.87466 .29598 L
s
gsave
.89336 .28984 -61 -13.9639 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95906 .4135 m
.95278 .41541 L
s
gsave
.97161 .40968 -61 -13.7804 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.71591 .04156 m
.71223 .04297 L
s
.74208 .08159 m
.73839 .08297 L
s
.7673 .12018 m
.76361 .12153 L
s
.81512 .19332 m
.8114 .19462 L
s
.83779 .22801 m
.83407 .22928 L
s
.85971 .26153 m
.85597 .26278 L
s
.90139 .32529 m
.89764 .32649 L
s
.92123 .35563 m
.91748 .35682 L
s
.94044 .38502 m
.93668 .38619 L
s
gsave
.91861 .21225 -61 -22.764 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 36 translate 1 -1 scale
63.000000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
70.687500 12.187500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.000000 moveto
14.562500 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 29.125000 moveto
(@) show
70.000000 29.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
74.687500 29.125000 moveto
(D) show
81.750000 20.437500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
gsave
.02411 .26511 -80 -8.57053 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02795 .31328 m
.03408 .31095 L
s
gsave
.01568 .31795 -89 -8.64499 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.01926 .36808 m
.02541 .3658 L
s
gsave
.00696 .37264 -71 -8.72232 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01027 .42483 m
.01644 .42261 L
s
gsave
-0.00208 .42927 -80 -8.80268 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.00095 .48363 m
.00715 .48147 L
s
gsave
-0.01144 .48795 -71 -8.88626 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03301 .2813 m
.03669 .27988 L
s
.03134 .29189 m
.03501 .29047 L
s
.02965 .30255 m
.03332 .30114 L
s
.02623 .32409 m
.02991 .3227 L
s
.02451 .33497 m
.02819 .33359 L
s
.02277 .34593 m
.02646 .34455 L
s
.02102 .35697 m
.02471 .35559 L
s
.01749 .37927 m
.02118 .37791 L
s
.0157 .39054 m
.0194 .38919 L
s
.0139 .40189 m
.0176 .40054 L
s
.01209 .41332 m
.01579 .41198 L
s
.00843 .43642 m
.01214 .4351 L
s
.00658 .4481 m
.01029 .44678 L
s
.00472 .45986 m
.00843 .45855 L
s
.00284 .4717 m
.00656 .4704 L
s
gsave
-0.05457 .39542 -100 -13.1298 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.651 .708 .889 r
.38462 .7911 .39806 .80578 .42109 .78552 .40734 .78506 Metetra
.917 .887 .787 r
.40734 .78506 .42109 .78552 .44469 .74086 .43098 .75126 Metetra
.976 .913 .673 r
.43098 .75126 .44469 .74086 .4682 .6831 .45485 .69796 Metetra
.979 .916 .622 r
.45485 .69796 .4682 .6831 .49122 .62653 .47839 .63859 Metetra
.97 .931 .647 r
.47839 .63859 .49122 .62653 .51374 .58408 .50138 .58733 Metetra
.929 .953 .78 r
.50138 .58733 .51374 .58408 .53604 .56444 .52395 .55527 Metetra
.656 .798 .951 r
.52395 .55527 .53604 .56444 .55861 .57073 .54653 .54845 Metetra
.137 .338 .801 r
.54653 .54845 .55861 .57073 .58193 .60013 .56964 .56701 Metetra
0 .09 .634 r
.56964 .56701 .58193 .60013 .60627 .64417 .59368 .60521 Metetra
0 .046 .596 r
.59368 .60521 .60627 .64417 .63155 .68993 .61878 .65207 Metetra
0 .129 .65 r
.61878 .65207 .63155 .68993 .6573 .72283 .64464 .69331 Metetra
.241 .352 .777 r
.64464 .69331 .6573 .72283 .68272 .73097 .6706 .71498 Metetra
.651 .708 .889 r
.6706 .71498 .68272 .73097 .70704 .70962 .69581 .70827 Metetra
.934 .929 .777 r
.69581 .70827 .70704 .70962 .72991 .66313 .71966 .67295 Metetra
.957 .926 .582 r
.71966 .67295 .72991 .66313 .75152 .60322 .74206 .61757 Metetra
.922 .895 .486 r
.74206 .61757 .75152 .60322 .77268 .5446 .76352 .55603 Metetra
.913 .914 .521 r
.76352 .55603 .77268 .5446 .79445 .50053 .78504 .50288 Metetra
.915 .98 .736 r
.78504 .50288 .79445 .50053 .81797 .47986 .80778 .46946 Metetra
.656 .798 .951 r
.80778 .46946 .81797 .47986 .84406 .48577 .83276 .46191 Metetra
.265 .405 .817 r
.83276 .46191 .84406 .48577 .87305 .51539 .86061 .48038 Metetra
.115 .231 .708 r
.86061 .48038 .87305 .51539 .90454 .56008 .89132 .51902 Metetra
.099 .197 .679 r
.89132 .51902 .90454 .56008 .93733 .60661 .92407 .56663 Metetra
.166 .249 .705 r
.92407 .56663 .93733 .60661 .96956 .63995 .95725 .60851 Metetra
.33 .401 .784 r
.95725 .60851 .96956 .63995 .99922 .6478 .98881 .63028 Metetra
.392 .508 .856 r
.37131 .76916 .38462 .7911 .40734 .78506 .39355 .77744 Metetra
.825 .831 .853 r
.39355 .77744 .40734 .78506 .43098 .75126 .41705 .75677 Metetra
.959 .908 .723 r
.41705 .75677 .43098 .75126 .45485 .69796 .44114 .71141 Metetra
.98 .914 .639 r
.44114 .71141 .45485 .69796 .47839 .63859 .46515 .65283 Metetra
.976 .921 .624 r
.46515 .65283 .47839 .63859 .50138 .58733 .48866 .59547 Metetra
.959 .945 .698 r
.48866 .59547 .50138 .58733 .52395 .55527 .51163 .5524 Metetra
.845 .923 .883 r
.51163 .5524 .52395 .55527 .54653 .54845 .53436 .53236 Metetra
.382 .568 .91 r
.53436 .53236 .54653 .54845 .56964 .56701 .55736 .53852 Metetra
0 .181 .7 r
.55736 .53852 .56964 .56701 .59368 .60521 .58112 .56802 Metetra
0 .05 .602 r
.58112 .56802 .59368 .60521 .61878 .65207 .60594 .61233 Metetra
0 .072 .613 r
.60594 .61233 .61878 .65207 .64464 .69331 .63174 .6584 Metetra
.092 .22 .706 r
.63174 .6584 .64464 .69331 .6706 .71498 .65803 .69148 Metetra
.434 .522 .849 r
.65803 .69148 .6706 .71498 .69581 .70827 .68399 .69952 Metetra
.832 .856 .863 r
.68399 .69952 .69581 .70827 .71966 .67295 .70883 .67771 Metetra
.964 .941 .672 r
.70883 .67771 .71966 .67295 .74206 .61757 .73216 .63047 Metetra
.939 .907 .519 r
.73216 .63047 .74206 .61757 .76352 .55603 .7542 .56968 Metetra
.913 .897 .485 r
.7542 .56968 .76352 .55603 .78504 .50288 .77576 .51022 Metetra
.921 .948 .603 r
.77576 .51022 .78504 .50288 .80778 .46946 .79796 .46549 Metetra
.843 .952 .886 r
.79796 .46549 .80778 .46946 .83276 .46191 .82196 .44439 Metetra
.433 .58 .9 r
.82196 .44439 .83276 .46191 .86061 .48038 .84862 .45011 Metetra
.167 .294 .75 r
.84862 .45011 .86061 .48038 .89132 .51902 .87829 .47978 Metetra
.095 .202 .685 r
.87829 .47978 .89132 .51902 .92407 .56663 .91056 .5247 Metetra
.122 .213 .686 r
.91056 .5247 .92407 .56663 .95725 .60851 .94419 .5715 Metetra
.232 .309 .738 r
.94419 .5715 .95725 .60851 .98881 .63028 .97724 .60499 Metetra
.109 .276 .753 r
.35816 .7407 .37131 .76916 .39355 .77744 .37982 .76228 Metetra
.65 .708 .89 r
.37982 .76228 .39355 .77744 .41705 .75677 .40298 .75598 Metetra
.918 .888 .787 r
.40298 .75598 .41705 .75677 .44114 .71141 .42711 .72161 Metetra
.976 .914 .672 r
.42711 .72161 .44114 .71141 .46515 .65283 .45149 .6675 Metetra
.979 .916 .622 r
.45149 .6675 .46515 .65283 .48866 .59547 .47554 .60731 Metetra
.97 .931 .647 r
.47554 .60731 .48866 .59547 .51163 .5524 .499 .55532 Metetra
.929 .952 .78 r
.499 .55532 .51163 .5524 .53436 .53236 .52202 .52274 Metetra
.657 .797 .95 r
.52202 .52274 .53436 .53236 .55736 .53852 .54504 .51564 Metetra
.14 .34 .801 r
.54504 .51564 .55736 .53852 .58112 .56802 .56859 .53418 Metetra
0 .091 .635 r
.56859 .53418 .58112 .56802 .60594 .61233 .5931 .57257 Metetra
0 .046 .596 r
.5931 .57257 .60594 .61233 .63174 .6584 .6187 .61974 Metetra
0 .128 .649 r
.6187 .61974 .63174 .6584 .65803 .69148 .6451 .66123 Metetra
.239 .351 .777 r
.6451 .66123 .65803 .69148 .68399 .69952 .67162 .68296 Metetra
.65 .708 .89 r
.67162 .68296 .68399 .69952 .70883 .67771 .69738 .67596 Metetra
.934 .93 .777 r
.69738 .67596 .70883 .67771 .73216 .63047 .72173 .64001 Metetra
.957 .926 .581 r
.72173 .64001 .73216 .63047 .7542 .56968 .74458 .58377 Metetra
.922 .895 .486 r
.74458 .58377 .7542 .56968 .77576 .51022 .76646 .52135 Metetra
.914 .915 .522 r
.76646 .52135 .77576 .51022 .79796 .46549 .7884 .46742 Metetra
.916 .98 .737 r
.7884 .46742 .79796 .46549 .82196 .44439 .8116 .43345 Metetra
.657 .797 .95 r
.8116 .43345 .82196 .44439 .84862 .45011 .83711 .42558 Metetra
.267 .406 .817 r
.83711 .42558 .84862 .45011 .87829 .47978 .8656 .44398 Metetra
.116 .232 .708 r
.8656 .44398 .87829 .47978 .91056 .5247 .89706 .48276 Metetra
.099 .197 .679 r
.89706 .48276 .91056 .5247 .94419 .5715 .93064 .53062 Metetra
.165 .249 .705 r
.93064 .53062 .94419 .5715 .97724 .60499 .96469 .57272 Metetra
0 .078 .628 r
.34518 .70696 .35816 .7407 .37982 .76228 .3662 .73975 Metetra
.39 .507 .856 r
.3662 .73975 .37982 .76228 .40298 .75598 .38886 .74795 Metetra
.825 .832 .853 r
.38886 .74795 .40298 .75598 .42711 .72161 .41284 .72684 Metetra
.96 .909 .723 r
.41284 .72684 .42711 .72161 .45149 .6675 .43745 .68076 Metetra
.98 .914 .638 r
.43745 .68076 .45149 .6675 .47554 .60731 .46198 .62133 Metetra
.976 .921 .624 r
.46198 .62133 .47554 .60731 .499 .55532 .48599 .56317 Metetra
.959 .944 .698 r
.48599 .56317 .499 .55532 .52202 .52274 .50943 .51946 Metetra
.845 .922 .883 r
.50943 .51946 .52202 .52274 .54504 .51564 .53262 .49902 Metetra
.384 .569 .91 r
.53262 .49902 .54504 .51564 .56859 .53418 .55606 .50502 Metetra
0 .182 .701 r
.55606 .50502 .56859 .53418 .5931 .57257 .58028 .5346 Metetra
0 .05 .602 r
.58028 .5346 .5931 .57257 .6187 .61974 .60559 .57916 Metetra
0 .071 .612 r
.60559 .57916 .6187 .61974 .6451 .66123 .63193 .62553 Metetra
.09 .219 .705 r
.63193 .62553 .6451 .66123 .67162 .68296 .65879 .65879 Metetra
.433 .522 .849 r
.65879 .65879 .67162 .68296 .69738 .67596 .68532 .66671 Metetra
.833 .857 .864 r
.68532 .66671 .69738 .67596 .72173 .64001 .7107 .64442 Metetra
.964 .941 .671 r
.7107 .64442 .72173 .64001 .74458 .58377 .73451 .5964 Metetra
.938 .906 .518 r
.73451 .5964 .74458 .58377 .76646 .52135 .757 .53471 Metetra
.913 .897 .486 r
.757 .53471 .76646 .52135 .7884 .46742 .77897 .4744 Metetra
.922 .948 .605 r
.77897 .4744 .7884 .46742 .8116 .43345 .80162 .42898 Metetra
.844 .951 .886 r
.80162 .42898 .8116 .43345 .83711 .42558 .82611 .40743 Metetra
.434 .58 .899 r
.82611 .40743 .83711 .42558 .8656 .44398 .85337 .41296 Metetra
.168 .295 .751 r
.85337 .41296 .8656 .44398 .89706 .48276 .88375 .44266 Metetra
.096 .202 .686 r
.88375 .44266 .89706 .48276 .93064 .53062 .91684 .48778 Metetra
.122 .212 .686 r
.91684 .48778 .93064 .53062 .96469 .57272 .95136 .53483 Metetra
0 0 .524 r
.33236 .66954 .34518 .70696 .3662 .73975 .35277 .71062 Metetra
.106 .274 .752 r
.35277 .71062 .3662 .73975 .38886 .74795 .37481 .73226 Metetra
.65 .709 .89 r
.37481 .73226 .38886 .74795 .41284 .72684 .39843 .7257 Metetra
.918 .889 .787 r
.39843 .7257 .41284 .72684 .43745 .68076 .42308 .69073 Metetra
.976 .914 .672 r
.42308 .69073 .43745 .68076 .46198 .62133 .448 .63581 Metetra
.979 .916 .622 r
.448 .63581 .46198 .62133 .48599 .56317 .47256 .57475 Metetra
.971 .931 .648 r
.47256 .57475 .48599 .56317 .50943 .51946 .49652 .52202 Metetra
.929 .951 .781 r
.49652 .52202 .50943 .51946 .53262 .49902 .52001 .48891 Metetra
.658 .796 .949 r
.52001 .48891 .53262 .49902 .55606 .50502 .54349 .48153 Metetra
.143 .341 .802 r
.54349 .48153 .55606 .50502 .58028 .5346 .56749 .50002 Metetra
0 .092 .636 r
.56749 .50002 .58028 .5346 .60559 .57916 .59249 .53858 Metetra
0 .046 .596 r
.59249 .53858 .60559 .57916 .63193 .62553 .61862 .58603 Metetra
0 .128 .649 r
.61862 .58603 .63193 .62553 .65879 .65879 .64559 .62778 Metetra
.237 .35 .776 r
.64559 .62778 .65879 .65879 .68532 .66671 .67269 .64955 Metetra
.65 .709 .89 r
.67269 .64955 .68532 .66671 .7107 .64442 .69902 .64224 Metetra
.934 .93 .776 r
.69902 .64224 .7107 .64442 .73451 .5964 .72389 .60563 Metetra
.956 .926 .58 r
.72389 .60563 .73451 .5964 .757 .53471 .74721 .54852 Metetra
.922 .895 .486 r
.74721 .54852 .757 .53471 .77897 .4744 .76953 .48519 Metetra
.914 .915 .523 r
.76953 .48519 .77897 .4744 .80162 .42898 .7919 .43048 Metetra
.917 .979 .739 r
.7919 .43048 .80162 .42898 .82611 .40743 .81557 .39592 Metetra
.658 .796 .949 r
.81557 .39592 .82611 .40743 .85337 .41296 .84165 .38772 Metetra
.269 .407 .817 r
.84165 .38772 .85337 .41296 .88375 .44266 .8708 .40602 Metetra
.117 .232 .708 r
.8708 .40602 .88375 .44266 .91684 .48778 .90304 .44492 Metetra
.099 .197 .679 r
.90304 .44492 .91684 .48778 .95136 .53483 .93751 .49301 Metetra
0 0 .454 r
.31963 .63024 .33236 .66954 .35277 .71062 .33952 .67613 Metetra
0 .076 .627 r
.33952 .67613 .35277 .71062 .37481 .73226 .36089 .70911 Metetra
.388 .506 .857 r
.36089 .70911 .37481 .73226 .39843 .7257 .38398 .71722 Metetra
.826 .833 .854 r
.38398 .71722 .39843 .7257 .42308 .69073 .40845 .69566 Metetra
.96 .909 .722 r
.40845 .69566 .42308 .69073 .448 .63581 .43361 .64884 Metetra
.98 .914 .638 r
.43361 .64884 .448 .63581 .47256 .57475 .45868 .58854 Metetra
.976 .921 .624 r
.45868 .58854 .47256 .57475 .49652 .52202 .48322 .52956 Metetra
.959 .944 .699 r
.48322 .52956 .49652 .52202 .52001 .48891 .50715 .48519 Metetra
.845 .921 .883 r
.50715 .48519 .52001 .48891 .54349 .48153 .5308 .46434 Metetra
.387 .569 .909 r
.5308 .46434 .54349 .48153 .56749 .50002 .55471 .47016 Metetra
0 .184 .702 r
.55471 .47016 .56749 .50002 .59249 .53858 .57941 .49981 Metetra
0 .051 .603 r
.57941 .49981 .59249 .53858 .61862 .58603 .60524 .5446 Metetra
0 .071 .612 r
.60524 .5446 .61862 .58603 .64559 .62778 .63214 .59125 Metetra
.088 .218 .705 r
.63214 .59125 .64559 .62778 .67269 .64955 .65958 .62466 Metetra
.431 .521 .849 r
.65958 .62466 .67269 .64955 .69902 .64224 .6867 .63245 Metetra
.833 .858 .864 r
.6867 .63245 .69902 .64224 .72389 .60563 .71264 .60966 Metetra
.963 .941 .67 r
.71264 .60966 .72389 .60563 .74721 .54852 .73697 .56085 Metetra
.938 .906 .518 r
.73697 .56085 .74721 .54852 .76953 .48519 .75991 .49823 Metetra
.913 .897 .486 r
.75991 .49823 .76953 .48519 .7919 .43048 .78233 .43705 Metetra
.922 .948 .606 r
.78233 .43705 .7919 .43048 .81557 .39592 .80543 .39093 Metetra
.844 .95 .886 r
.80543 .39093 .81557 .39592 .84165 .38772 .83044 .36891 Metetra
.436 .581 .899 r
.83044 .36891 .84165 .38772 .8708 .40602 .85832 .37421 Metetra
.17 .296 .751 r
.85832 .37421 .8708 .40602 .90304 .44492 .88945 .40391 Metetra
.096 .202 .686 r
.88945 .40391 .90304 .44492 .93751 .49301 .92341 .44921 Metetra
0 0 .421 r
.3069 .59092 .31963 .63024 .33952 .67613 .32644 .63792 Metetra
0 0 .523 r
.32644 .63792 .33952 .67613 .36089 .70911 .34716 .67927 Metetra
.103 .272 .752 r
.34716 .67927 .36089 .70911 .38398 .71722 .36959 .70098 Metetra
.649 .709 .891 r
.36959 .70098 .38398 .71722 .40845 .69566 .39369 .69414 Metetra
.918 .89 .787 r
.39369 .69414 .40845 .69566 .43361 .64884 .41887 .65854 Metetra
.976 .914 .672 r
.41887 .65854 .43361 .64884 .45868 .58854 .44435 .60279 Metetra
.979 .916 .622 r
.44435 .60279 .45868 .58854 .48322 .52956 .46947 .54086 Metetra
.971 .931 .648 r
.46947 .54086 .48322 .52956 .50715 .48519 .49394 .48736 Metetra
.929 .951 .781 r
.49394 .48736 .50715 .48519 .5308 .46434 .51792 .4537 Metetra
.659 .795 .948 r
.51792 .4537 .5308 .46434 .55471 .47016 .54187 .44602 Metetra
.146 .343 .802 r
.54187 .44602 .55471 .47016 .57941 .49981 .56635 .46445 Metetra
0 .093 .636 r
.56635 .46445 .57941 .49981 .60524 .5446 .59185 .50316 Metetra
0 .046 .596 r
.59185 .50316 .60524 .5446 .63214 .59125 .61853 .55088 Metetra
0 .127 .648 r
.61853 .55088 .63214 .59125 .65958 .62466 .64609 .59286 Metetra
.235 .349 .776 r
.64609 .59286 .65958 .62466 .6867 .63245 .6738 .61464 Metetra
.649 .709 .891 r
.6738 .61464 .6867 .63245 .71264 .60966 .70073 .607 Metetra
.934 .931 .776 r
.70073 .607 .71264 .60966 .73697 .56085 .72615 .56972 Metetra
.956 .925 .579 r
.72615 .56972 .73697 .56085 .75991 .49823 .74996 .51171 Metetra
.922 .895 .486 r
.74996 .51171 .75991 .49823 .78233 .43705 .77273 .44745 Metetra
.915 .915 .524 r
.77273 .44745 .78233 .43705 .80543 .39093 .79556 .39193 Metetra
.917 .979 .74 r
.79556 .39193 .80543 .39093 .83044 .36891 .81972 .35678 Metetra
.659 .795 .948 r
.81972 .35678 .83044 .36891 .85832 .37421 .84637 .34822 Metetra
.271 .408 .817 r
.84637 .34822 .85832 .37421 .88945 .40391 .87623 .36641 Metetra
.118 .233 .709 r
.87623 .36641 .88945 .40391 .92341 .44921 .9093 .40539 Metetra
0 0 .426 r
.29405 .55339 .3069 .59092 .32644 .63792 .31345 .59782 Metetra
0 0 .453 r
.31345 .59782 .32644 .63792 .34716 .67927 .33363 .64402 Metetra
0 .074 .626 r
.33363 .64402 .34716 .67927 .36959 .70098 .35535 .67718 Metetra
.386 .505 .857 r
.35535 .67718 .36959 .70098 .39369 .69414 .37888 .68517 Metetra
.826 .834 .854 r
.37888 .68517 .39369 .69414 .41887 .65854 .40388 .66315 Metetra
.96 .909 .722 r
.40388 .66315 .41887 .65854 .44435 .60279 .4296 .61557 Metetra
.98 .915 .638 r
.4296 .61557 .44435 .60279 .46947 .54086 .45525 .55438 Metetra
.976 .921 .624 r
.45525 .55438 .46947 .54086 .49394 .48736 .48033 .49455 Metetra
.959 .944 .7 r
.48033 .49455 .49394 .48736 .51792 .4537 .50477 .44951 Metetra
.845 .919 .882 r
.50477 .44951 .51792 .4537 .54187 .44602 .52891 .42822 Metetra
.389 .57 .909 r
.52891 .42822 .54187 .44602 .56635 .46445 .5533 .43386 Metetra
0 .185 .703 r
.5533 .43386 .56635 .46445 .59185 .50316 .5785 .46354 Metetra
0 .051 .603 r
.5785 .46354 .59185 .50316 .61853 .55088 .60486 .50855 Metetra
0 .07 .612 r
.60486 .50855 .61853 .55088 .64609 .59286 .63235 .55547 Metetra
.086 .217 .704 r
.63235 .55547 .64609 .59286 .6738 .61464 .66041 .58901 Metetra
.43 .521 .85 r
.66041 .58901 .6738 .61464 .70073 .607 .68815 .59664 Metetra
.833 .86 .865 r
.68815 .59664 .70073 .607 .72615 .56972 .71468 .57333 Metetra
.963 .942 .669 r
.71468 .57333 .72615 .56972 .74996 .51171 .73953 .52369 Metetra
.938 .906 .517 r
.73953 .52369 .74996 .51171 .77273 .44745 .76295 .46013 Metetra
.914 .897 .487 r
.76295 .46013 .77273 .44745 .79556 .39193 .78582 .39805 Metetra
.923 .948 .608 r
.78582 .39805 .79556 .39193 .81972 .35678 .8094 .35122 Metetra
.844 .949 .886 r
.8094 .35122 .81972 .35678 .84637 .34822 .83496 .32871 Metetra
.438 .581 .898 r
.83496 .32871 .84637 .34822 .87623 .36641 .8635 .33376 Metetra
.172 .297 .751 r
.8635 .33376 .87623 .36641 .9093 .40539 .8954 .36344 Metetra
0 0 .477 r
.28093 .51923 .29405 .55339 .31345 .59782 .30046 .5577 Metetra
0 0 .421 r
.30046 .5577 .31345 .59782 .33363 .64402 .32026 .60499 Metetra
0 0 .522 r
.32026 .60499 .33363 .64402 .35535 .67718 .34131 .6466 Metetra
.1 .27 .751 r
.34131 .6466 .35535 .67718 .37888 .68517 .36415 .66835 Metetra
.649 .71 .892 r
.36415 .66835 .37888 .68517 .40388 .66315 .38874 .66121 Metetra
.919 .89 .787 r
.38874 .66121 .40388 .66315 .4296 .61557 .41449 .62498 Metetra
.976 .914 .671 r
.41449 .62498 .4296 .61557 .45525 .55438 .44055 .56836 Metetra
.979 .916 .622 r
.44055 .56836 .45525 .55438 .48033 .49455 .46624 .50553 Metetra
.971 .931 .649 r
.46624 .50553 .48033 .49455 .50477 .44951 .49126 .45126 Metetra
.929 .95 .781 r
.49126 .45126 .50477 .44951 .52891 .42822 .51575 .41703 Metetra
.659 .795 .947 r
.51575 .41703 .52891 .42822 .5533 .43386 .54018 .40902 Metetra
.149 .345 .803 r
.54018 .40902 .5533 .43386 .5785 .46354 .56516 .42738 Metetra
0 .094 .637 r
.56516 .42738 .5785 .46354 .60486 .50855 .59119 .46621 Metetra
0 .046 .596 r
.59119 .46621 .60486 .50855 .63235 .55547 .61844 .51418 Metetra
0 .126 .648 r
.61844 .51418 .63235 .55547 .66041 .58901 .64662 .55637 Metetra
.233 .348 .776 r
.64662 .55637 .66041 .58901 .68815 .59664 .67497 .57815 Metetra
.649 .71 .892 r
.67497 .57815 .68815 .59664 .71468 .57333 .70251 .57016 Metetra
.935 .932 .775 r
.70251 .57016 .71468 .57333 .73953 .52369 .72851 .53217 Metetra
.956 .925 .578 r
.72851 .53217 .73953 .52369 .76295 .46013 .75283 .47325 Metetra
.922 .895 .486 r
.75283 .47325 .76295 .46013 .78582 .39805 .77607 .40804 Metetra
.916 .916 .525 r
.77607 .40804 .78582 .39805 .8094 .35122 .79937 .35169 Metetra
.918 .979 .741 r
.79937 .35169 .8094 .35122 .83496 .32871 .82405 .31593 Metetra
.659 .795 .947 r
.82405 .31593 .83496 .32871 .8635 .33376 .85131 .30699 Metetra
.273 .408 .817 r
.85131 .30699 .8635 .33376 .8954 .36344 .8819 .32502 Metetra
0 .01 .586 r
.26739 .48977 .28093 .51923 .30046 .5577 .28734 .51938 Metetra
0 0 .427 r
.28734 .51938 .30046 .5577 .32026 .60499 .307 .56404 Metetra
0 0 .453 r
.307 .56404 .32026 .60499 .34131 .6466 .32748 .61054 Metetra
0 .072 .625 r
.32748 .61054 .34131 .6466 .36415 .66835 .34957 .64386 Metetra
.384 .505 .857 r
.34957 .64386 .36415 .66835 .38874 .66121 .37357 .65173 Metetra
.826 .835 .854 r
.37357 .65173 .38874 .66121 .41449 .62498 .39911 .62922 Metetra
.96 .91 .722 r
.39911 .62922 .41449 .62498 .44055 .56836 .42542 .58086 Metetra
.98 .915 .638 r
.42542 .58086 .44055 .56836 .46624 .50553 .45166 .51875 Metetra
.976 .921 .625 r
.45166 .51875 .46624 .50553 .49126 .45126 .47732 .45806 Metetra
.96 .944 .7 r
.47732 .45806 .49126 .45126 .51575 .41703 .5023 .41234 Metetra
.845 .918 .882 r
.5023 .41234 .51575 .41703 .54018 .40902 .52694 .39058 Metetra
.391 .571 .909 r
.52694 .39058 .54018 .40902 .56516 .42738 .55183 .39601 Metetra
0 .187 .704 r
.55183 .39601 .56516 .42738 .59119 .46621 .57754 .42572 Metetra
0 .052 .604 r
.57754 .42572 .59119 .46621 .61844 .51418 .60447 .47091 Metetra
0 .07 .612 r
.60447 .47091 .61844 .51418 .64662 .55637 .63257 .51807 Metetra
.084 .215 .704 r
.63257 .51807 .64662 .55637 .67497 .57815 .66127 .55173 Metetra
.428 .52 .85 r
.66127 .55173 .67497 .57815 .70251 .57016 .68967 .55918 Metetra
.834 .861 .865 r
.68967 .55918 .70251 .57016 .72851 .53217 .71681 .53531 Metetra
.963 .942 .668 r
.71681 .53531 .72851 .53217 .75283 .47325 .74222 .48483 Metetra
.937 .906 .517 r
.74222 .48483 .75283 .47325 .77607 .40804 .76614 .4203 Metetra
.914 .897 .487 r
.76614 .4203 .77607 .40804 .79937 .35169 .78948 .35732 Metetra
.924 .949 .609 r
.78948 .35732 .79937 .35169 .82405 .31593 .81355 .30974 Metetra
.844 .947 .886 r
.81355 .30974 .82405 .31593 .85131 .30699 .83968 .28672 Metetra
.44 .581 .898 r
.83968 .28672 .85131 .30699 .8819 .32502 .8689 .2915 Metetra
0 .242 .755 r
.25328 .46599 .26739 .48977 .28734 .51938 .27393 .48446 Metetra
0 0 .478 r
.27393 .48446 .28734 .51938 .307 .56404 .29374 .52309 Metetra
0 0 .421 r
.29374 .52309 .307 .56404 .32748 .61054 .31383 .57066 Metetra
0 0 .52 r
.31383 .57066 .32748 .61054 .34957 .64386 .33521 .61251 Metetra
.097 .269 .75 r
.33521 .61251 .34957 .64386 .37357 .65173 .35847 .63429 Metetra
.648 .71 .893 r
.35847 .63429 .37357 .65173 .39911 .62922 .38357 .62683 Metetra
.919 .891 .787 r
.38357 .62683 .39911 .62922 .42542 .58086 .40991 .58993 Metetra
.976 .914 .671 r
.40991 .58993 .42542 .58086 .45166 .51875 .43659 .53243 Metetra
.979 .916 .622 r
.43659 .53243 .45166 .51875 .47732 .45806 .46288 .46868 Metetra
.971 .931 .649 r
.46288 .46868 .47732 .45806 .5023 .41234 .48846 .41362 Metetra
.929 .949 .782 r
.48846 .41362 .5023 .41234 .52694 .39058 .51348 .3788 Metetra
.66 .794 .946 r
.51348 .3788 .52694 .39058 .55183 .39601 .53843 .37045 Metetra
.152 .346 .803 r
.53843 .37045 .55183 .39601 .57754 .42572 .56392 .3887 Metetra
0 .096 .638 r
.56392 .3887 .57754 .42572 .60447 .47091 .5905 .42764 Metetra
0 .046 .596 r
.5905 .42764 .60447 .47091 .63257 .51807 .61835 .47582 Metetra
0 .125 .647 r
.61835 .47582 .63257 .51807 .66127 .55173 .64718 .51821 Metetra
.231 .346 .776 r
.64718 .51821 .66127 .55173 .68967 .55918 .67619 .53996 Metetra
.648 .71 .893 r
.67619 .53996 .68967 .55918 .71681 .53531 .70439 .53159 Metetra
.935 .933 .775 r
.70439 .53159 .71681 .53531 .74222 .48483 .73098 .49287 Metetra
.955 .925 .578 r
.73098 .49287 .74222 .48483 .76614 .4203 .75584 .43301 Metetra
.922 .895 .486 r
.75584 .43301 .76614 .4203 .78948 .35732 .77957 .36682 Metetra
.916 .916 .526 r
.77957 .36682 .78948 .35732 .81355 .30974 .80335 .30964 Metetra
.918 .978 .742 r
.80335 .30964 .81355 .30974 .83968 .28672 .82857 .27323 Metetra
.66 .794 .946 r
.82857 .27323 .83968 .28672 .8689 .2915 .85647 .26389 Metetra
.33 .554 .916 r
.23846 .44853 .25328 .46599 .27393 .48446 .2601 .45428 Metetra
0 .013 .588 r
.2601 .45428 .27393 .48446 .29374 .52309 .28034 .48394 Metetra
0 0 .427 r
.28034 .48394 .29374 .52309 .31383 .57066 .30029 .52884 Metetra
0 0 .452 r
.30029 .52884 .31383 .57066 .33521 .61251 .32106 .57561 Metetra
0 .07 .623 r
.32106 .57561 .33521 .61251 .35847 .63429 .34354 .60908 Metetra
.382 .504 .858 r
.34354 .60908 .35847 .63429 .38357 .62683 .36801 .6168 Metetra
.827 .836 .855 r
.36801 .6168 .38357 .62683 .40991 .58993 .39412 .59378 Metetra
.96 .91 .721 r
.39412 .59378 .40991 .58993 .43659 .53243 .42105 .5446 Metetra
.98 .915 .637 r
.42105 .5446 .43659 .53243 .46288 .46868 .44792 .48157 Metetra
.976 .921 .625 r
.44792 .48157 .46288 .46868 .48846 .41362 .47417 .42 Metetra
.96 .943 .701 r
.47417 .42 .48846 .41362 .51348 .3788 .49971 .37356 Metetra
.845 .917 .882 r
.49971 .37356 .51348 .3788 .53843 .37045 .52489 .35133 Metetra
.394 .571 .908 r
.52489 .35133 .53843 .37045 .56392 .3887 .55029 .35652 Metetra
0 .188 .704 r
.55029 .35652 .56392 .3887 .5905 .42764 .57655 .38622 Metetra
0 .053 .604 r
.57655 .38622 .5905 .42764 .61835 .47582 .60407 .43158 Metetra
0 .069 .611 r
.60407 .43158 .61835 .47582 .64718 .51821 .6328 .47895 Metetra
.082 .214 .703 r
.6328 .47895 .64718 .51821 .67619 .53996 .66218 .5127 Metetra
.426 .52 .85 r
.66218 .5127 .67619 .53996 .70439 .53159 .69125 .51995 Metetra
.834 .862 .866 r
.69125 .51995 .70439 .53159 .73098 .49287 .71904 .4955 Metetra
.963 .942 .667 r
.71904 .4955 .73098 .49287 .75584 .43301 .74503 .44415 Metetra
.937 .906 .516 r
.74503 .44415 .75584 .43301 .77957 .36682 .76946 .37863 Metetra
.915 .898 .488 r
.76946 .37863 .77957 .36682 .80335 .30964 .7933 .31471 Metetra
.925 .949 .611 r
.7933 .31471 .80335 .30964 .82857 .27323 .81789 .26638 Metetra
.844 .946 .886 r
.81789 .26638 .82857 .27323 .85647 .26389 .84462 .24283 Metetra
.661 .793 .945 r
.22279 .43766 .23846 .44853 .2601 .45428 .24566 .42983 Metetra
0 .245 .757 r
.24566 .42983 .2601 .45428 .28034 .48394 .26665 .44823 Metetra
0 0 .479 r
.26665 .44823 .28034 .48394 .30029 .52884 .28674 .487 Metetra
0 0 .421 r
.28674 .487 .30029 .52884 .32106 .57561 .30711 .53483 Metetra
0 0 .519 r
.30711 .53483 .32106 .57561 .34354 .60908 .32883 .57691 Metetra
.094 .267 .749 r
.32883 .57691 .34354 .60908 .36801 .6168 .35253 .59869 Metetra
.648 .711 .894 r
.35253 .59869 .36801 .6168 .39412 .59378 .37818 .5909 Metetra
.92 .892 .787 r
.37818 .5909 .39412 .59378 .42105 .5446 .40512 .55331 Metetra
.976 .915 .67 r
.40512 .55331 .42105 .5446 .44792 .48157 .43245 .4949 Metetra
.979 .916 .622 r
.43245 .4949 .44792 .48157 .47417 .42 .45937 .43022 Metetra
.971 .931 .65 r
.45937 .43022 .47417 .42 .49971 .37356 .48554 .37434 Metetra
.929 .948 .782 r
.48554 .37434 .49971 .37356 .52489 .35133 .51112 .33892 Metetra
.661 .793 .945 r
.51112 .33892 .52489 .35133 .55029 .35652 .53659 .33019 Metetra
.155 .348 .804 r
.53659 .33019 .55029 .35652 .57655 .38622 .56263 .34832 Metetra
0 .097 .638 r
.56263 .34832 .57655 .38622 .60407 .43158 .58978 .38732 Metetra
0 .046 .596 r
.58978 .38732 .60407 .43158 .6328 .47895 .61825 .4357 Metetra
0 .124 .647 r
.61825 .4357 .6328 .47895 .66218 .5127 .64775 .47825 Metetra
.229 .345 .775 r
.64775 .47825 .66218 .5127 .69125 .51995 .67747 .49994 Metetra
.648 .711 .894 r
.67747 .49994 .69125 .51995 .71904 .4955 .70635 .49117 Metetra
.935 .934 .775 r
.70635 .49117 .71904 .4955 .74503 .44415 .73357 .4517 Metetra
.955 .925 .577 r
.73357 .4517 .74503 .44415 .76946 .37863 .75899 .39086 Metetra
.922 .895 .486 r
.75899 .39086 .76946 .37863 .7933 .31471 .78323 .32369 Metetra
.917 .916 .527 r
.78323 .32369 .7933 .31471 .81789 .26638 .80752 .26564 Metetra
.919 .978 .743 r
.80752 .26564 .81789 .26638 .84462 .24283 .8333 .22858 Metetra
.841 .889 .874 r
.20619 .43325 .22279 .43766 .24566 .42983 .23047 .41175 Metetra
.333 .555 .916 r
.23047 .41175 .24566 .42983 .26665 .44823 .25249 .4173 Metetra
0 .015 .589 r
.25249 .4173 .26665 .44823 .28674 .487 .27305 .447 Metetra
0 0 .428 r
.27305 .447 .28674 .487 .30711 .53483 .29327 .49209 Metetra
0 0 .451 r
.29327 .49209 .30711 .53483 .32883 .57691 .31436 .53912 Metetra
0 .068 .622 r
.31436 .53912 .32883 .57691 .35253 .59869 .33723 .57272 Metetra
.379 .503 .858 r
.33723 .57272 .35253 .59869 .37818 .5909 .3622 .58027 Metetra
.827 .837 .855 r
.3622 .58027 .37818 .5909 .40512 .55331 .38891 .55671 Metetra
.961 .911 .721 r
.38891 .55671 .40512 .55331 .43245 .4949 .41649 .50671 Metetra
.98 .915 .637 r
.41649 .50671 .43245 .4949 .45937 .43022 .44402 .44272 Metetra
.976 .921 .625 r
.44402 .44272 .45937 .43022 .48554 .37434 .47089 .38024 Metetra
.96 .943 .702 r
.47089 .38024 .48554 .37434 .51112 .33892 .49702 .33308 Metetra
.845 .916 .882 r
.49702 .33308 .51112 .33892 .53659 .33019 .52274 .31035 Metetra
.396 .572 .908 r
.52274 .31035 .53659 .33019 .56263 .34832 .54869 .31529 Metetra
0 .19 .705 r
.54869 .31529 .56263 .34832 .58978 .38732 .57552 .34494 Metetra
0 .053 .604 r
.57552 .34494 .58978 .38732 .61825 .4357 .60364 .39043 Metetra
0 .069 .611 r
.60364 .39043 .61825 .4357 .64775 .47825 .63304 .43798 Metetra
.08 .213 .702 r
.63304 .43798 .64775 .47825 .67747 .49994 .66313 .4718 Metetra
.425 .519 .851 r
.66313 .4718 .67747 .49994 .70635 .49117 .69292 .47881 Metetra
.834 .863 .866 r
.69292 .47881 .70635 .49117 .73357 .4517 .72138 .45376 Metetra
.963 .942 .666 r
.72138 .45376 .73357 .4517 .75899 .39086 .74797 .40151 Metetra
.937 .906 .516 r
.74797 .40151 .75899 .39086 .78323 .32369 .77295 .33497 Metetra
.915 .898 .488 r
.77295 .33497 .78323 .32369 .80752 .26564 .7973 .27011 Metetra
.926 .949 .612 r
.7973 .27011 .80752 .26564 .8333 .22858 .82243 .221 Metetra
.919 .91 .796 r
.18858 .4348 .20619 .43325 .23047 .41175 .21441 .40031 Metetra
.662 .792 .944 r
.21441 .40031 .23047 .41175 .25249 .4173 .23771 .39215 Metetra
0 .247 .758 r
.23771 .39215 .25249 .4173 .27305 .447 .25905 .41046 Metetra
0 0 .481 r
.25905 .41046 .27305 .447 .29327 .49209 .27943 .44935 Metetra
0 0 .421 r
.27943 .44935 .29327 .49209 .31436 .53912 .3001 .49741 Metetra
0 0 .518 r
.3001 .49741 .31436 .53912 .33723 .57272 .32217 .53969 Metetra
.091 .265 .749 r
.32217 .53969 .33723 .57272 .3622 .58027 .34632 .56146 Metetra
.647 .712 .894 r
.34632 .56146 .3622 .58027 .38891 .55671 .37253 .55331 Metetra
.92 .893 .786 r
.37253 .55331 .38891 .55671 .41649 .50671 .40012 .515 Metetra
.976 .915 .67 r
.40012 .515 .41649 .50671 .44402 .44272 .42812 .45566 Metetra
.979 .916 .622 r
.42812 .45566 .44402 .44272 .47089 .38024 .4557 .39002 Metetra
.971 .931 .65 r
.4557 .39002 .47089 .38024 .49702 .33308 .48249 .33331 Metetra
.929 .948 .783 r
.48249 .33331 .49702 .33308 .52274 .31035 .50865 .29726 Metetra
.662 .792 .944 r
.50865 .29726 .52274 .31035 .54869 .31529 .53468 .28814 Metetra
.157 .349 .804 r
.53468 .28814 .54869 .31529 .57552 .34494 .56128 .30611 Metetra
0 .098 .639 r
.56128 .30611 .57552 .34494 .60364 .39043 .58902 .34515 Metetra
0 .046 .596 r
.58902 .34515 .60364 .39043 .63304 .43798 .61815 .39369 Metetra
0 .123 .646 r
.61815 .39369 .63304 .43798 .66313 .4718 .64836 .43636 Metetra
.227 .344 .775 r
.64836 .43636 .66313 .4718 .69292 .47881 .67881 .45797 Metetra
.647 .712 .894 r
.67881 .45797 .69292 .47881 .72138 .45376 .7084 .44876 Metetra
.935 .934 .774 r
.7084 .44876 .72138 .45376 .74797 .40151 .73628 .40851 Metetra
.954 .925 .576 r
.73628 .40851 .74797 .40151 .77295 .33497 .76228 .34668 Metetra
.922 .895 .486 r
.76228 .34668 .77295 .33497 .7973 .27011 .78706 .2785 Metetra
.918 .917 .528 r
.78706 .2785 .7973 .27011 .82243 .221 .81189 .21957 Metetra
.952 .908 .74 r
.16995 .44141 .18858 .4348 .21441 .40031 .19735 .39538 Metetra
.841 .888 .874 r
.19735 .39538 .21441 .40031 .23771 .39215 .22215 .37341 Metetra
.336 .556 .916 r
.22215 .37341 .23771 .39215 .25905 .41046 .24457 .37874 Metetra
0 .017 .591 r
.24457 .37874 .25905 .41046 .27943 .44935 .26544 .40845 Metetra
0 0 .429 r
.26544 .40845 .27943 .44935 .3001 .49741 .28595 .45372 Metetra
0 0 .451 r
.28595 .45372 .3001 .49741 .32217 .53969 .30736 .50097 Metetra
0 .066 .621 r
.30736 .50097 .32217 .53969 .34632 .56146 .33063 .53468 Metetra
.377 .502 .858 r
.33063 .53468 .34632 .56146 .37253 .55331 .35612 .54204 Metetra
.827 .838 .856 r
.35612 .54204 .37253 .55331 .40012 .515 .38345 .51792 Metetra
.961 .911 .72 r
.38345 .51792 .40012 .515 .42812 .45566 .41171 .46706 Metetra
.98 .915 .637 r
.41171 .46706 .42812 .45566 .4557 .39002 .43993 .40209 Metetra
.976 .921 .626 r
.43993 .40209 .4557 .39002 .48249 .33331 .46746 .3387 Metetra
.96 .943 .702 r
.46746 .3387 .48249 .33331 .50865 .29726 .4942 .29079 Metetra
.845 .915 .881 r
.4942 .29079 .50865 .29726 .53468 .28814 .5205 .26754 Metetra
.398 .572 .907 r
.5205 .26754 .53468 .28814 .56128 .30611 .54702 .27218 Metetra
.001 .192 .706 r
.54702 .27218 .56128 .30611 .58902 .34515 .57443 .30176 Metetra
0 .054 .605 r
.57443 .30176 .58902 .34515 .61815 .39369 .60319 .34735 Metetra
0 .068 .611 r
.60319 .34735 .61815 .39369 .64836 .43636 .63329 .39504 Metetra
.078 .212 .702 r
.63329 .39504 .64836 .43636 .67881 .45797 .66413 .42888 Metetra
.423 .518 .851 r
.66413 .42888 .67881 .45797 .7084 .44876 .69467 .43563 Metetra
.835 .864 .867 r
.69467 .43563 .7084 .44876 .73628 .40851 .72383 .40994 Metetra
.962 .942 .665 r
.72383 .40994 .73628 .40851 .76228 .34668 .75106 .35677 Metetra
.937 .906 .515 r
.75106 .35677 .76228 .34668 .78706 .2785 .77661 .2892 Metetra
.915 .898 .489 r
.77661 .2892 .78706 .2785 .81189 .21957 .8015 .22337 Metetra
.966 .901 .705 r
.15033 .45187 .16995 .44141 .19735 .39538 .17924 .39644 Metetra
.919 .909 .796 r
.17924 .39644 .19735 .39538 .22215 .37341 .20566 .36136 Metetra
.662 .791 .943 r
.20566 .36136 .22215 .37341 .24457 .37874 .22943 .35284 Metetra
0 .25 .759 r
.22943 .35284 .24457 .37874 .26544 .40845 .25112 .37104 Metetra
0 0 .482 r
.25112 .37104 .26544 .40845 .28595 .45372 .2718 .41001 Metetra
0 0 .421 r
.2718 .41001 .28595 .45372 .30736 .50097 .29276 .45829 Metetra
0 0 .517 r
.29276 .45829 .30736 .50097 .33063 .53468 .3152 .50075 Metetra
.088 .263 .748 r
.3152 .50075 .33063 .53468 .35612 .54204 .33982 .52248 Metetra
.647 .712 .895 r
.33982 .52248 .35612 .54204 .38345 .51792 .36661 .51393 Metetra
.92 .893 .786 r
.36661 .51393 .38345 .51792 .41171 .46706 .39488 .47489 Metetra
.976 .915 .67 r
.39488 .47489 .41171 .46706 .43993 .40209 .42359 .41459 Metetra
.979 .916 .622 r
.42359 .41459 .43993 .40209 .46746 .3387 .45186 .34798 Metetra
.971 .931 .651 r
.45186 .34798 .46746 .3387 .4942 .29079 .47931 .29041 Metetra
.929 .947 .783 r
.47931 .29041 .4942 .29079 .5205 .26754 .50606 .25372 Metetra
.662 .791 .943 r
.50606 .25372 .5205 .26754 .54702 .27218 .53268 .24418 Metetra
.16 .351 .805 r
.53268 .24418 .54702 .27218 .57443 .30176 .55986 .26195 Metetra
0 .099 .64 r
.55986 .26195 .57443 .30176 .60319 .34735 .58823 .30099 Metetra
0 .046 .596 r
.58823 .30099 .60319 .34735 .63329 .39504 .61804 .34964 Metetra
0 .122 .646 r
.61804 .34964 .63329 .39504 .66413 .42888 .649 .39241 Metetra
.225 .343 .775 r
.649 .39241 .66413 .42888 .69467 .43563 .68022 .4139 Metetra
.647 .712 .895 r
.68022 .4139 .69467 .43563 .72383 .40994 .71057 .40422 Metetra
.935 .935 .774 r
.71057 .40422 .72383 .40994 .75106 .35677 .73913 .36316 Metetra
.954 .925 .575 r
.73913 .36316 .75106 .35677 .77661 .2892 .76575 .30031 Metetra
.922 .895 .486 r
.76575 .30031 .77661 .2892 .8015 .22337 .79108 .2311 Metetra
.972 .894 .688 r
.12983 .46458 .15033 .45187 .17924 .39644 .16006 .40262 Metetra
.951 .907 .74 r
.16006 .40262 .17924 .39644 .20566 .36136 .18813 .35586 Metetra
.841 .887 .873 r
.18813 .35586 .20566 .36136 .22943 .35284 .21347 .33341 Metetra
.339 .556 .915 r
.21347 .33341 .22943 .35284 .25112 .37104 .2363 .33849 Metetra
0 .02 .593 r
.2363 .33849 .25112 .37104 .2718 .41001 .25749 .36818 Metetra
0 0 .429 r
.25749 .36818 .2718 .41001 .29276 .45829 .2783 .4136 Metetra
0 0 .45 r
.2783 .4136 .29276 .45829 .3152 .50075 .30003 .46105 Metetra
0 .064 .619 r
.30003 .46105 .3152 .50075 .33982 .52248 .32372 .49483 Metetra
.375 .502 .858 r
.32372 .49483 .33982 .52248 .36661 .51393 .34975 .50198 Metetra
.828 .839 .856 r
.34975 .50198 .36661 .51393 .39488 .47489 .37773 .47727 Metetra
.961 .912 .72 r
.37773 .47727 .39488 .47489 .42359 .41459 .40671 .42553 Metetra
.98 .915 .637 r
.40671 .42553 .42359 .41459 .45186 .34798 .43565 .35956 Metetra
.976 .921 .626 r
.43565 .35956 .45186 .34798 .47931 .29041 .46388 .29522 Metetra
.96 .942 .703 r
.46388 .29522 .47931 .29041 .50606 .25372 .49125 .24655 Metetra
.845 .914 .881 r
.49125 .24655 .50606 .25372 .53268 .24418 .51816 .22275 Metetra
.4 .573 .907 r
.51816 .22275 .53268 .24418 .55986 .26195 .54527 .22707 Metetra
.003 .193 .707 r
.54527 .22707 .55986 .26195 .58823 .30099 .5733 .25655 Metetra
0 .054 .605 r
.5733 .25655 .58823 .30099 .61804 .34964 .60273 .30218 Metetra
0 .068 .61 r
.60273 .30218 .61804 .34964 .649 .39241 .63356 .34998 Metetra
.076 .21 .701 r
.63356 .34998 .649 .39241 .68022 .4139 .66518 .38381 Metetra
.422 .518 .851 r
.66518 .38381 .68022 .4139 .71057 .40422 .6965 .39025 Metetra
.835 .865 .867 r
.6965 .39025 .71057 .40422 .73913 .36316 .72641 .3639 Metetra
.962 .943 .664 r
.72641 .3639 .73913 .36316 .76575 .30031 .7543 .30977 Metetra
.936 .905 .515 r
.7543 .30977 .76575 .30031 .79108 .2311 .78045 .24114 Metetra
.973 .889 .684 r
.10861 .47775 .12983 .46458 .16006 .40262 .13985 .41265 Metetra
.966 .901 .706 r
.13985 .41265 .16006 .40262 .18813 .35586 .1695 .3564 Metetra
.918 .908 .796 r
.1695 .3564 .18813 .35586 .21347 .33341 .19653 .32071 Metetra
.663 .79 .942 r
.19653 .32071 .21347 .33341 .2363 .33849 .22078 .31181 Metetra
0 .252 .761 r
.22078 .31181 .2363 .33849 .25749 .36818 .24284 .32986 Metetra
0 0 .484 r
.24284 .32986 .25749 .36818 .2783 .4136 .26382 .36889 Metetra
0 0 .421 r
.26382 .36889 .2783 .4136 .30003 .46105 .28509 .41735 Metetra
0 0 .516 r
.28509 .41735 .30003 .46105 .32372 .49483 .3079 .45995 Metetra
.085 .261 .747 r
.3079 .45995 .32372 .49483 .34975 .50198 .33301 .48162 Metetra
.646 .713 .896 r
.33301 .48162 .34975 .50198 .37773 .47727 .36041 .47265 Metetra
.921 .894 .786 r
.36041 .47265 .37773 .47727 .40671 .42553 .38939 .43284 Metetra
.976 .915 .669 r
.38939 .43284 .40671 .42553 .43565 .35956 .41884 .37157 Metetra
.979 .916 .622 r
.41884 .37157 .43565 .35956 .46388 .29522 .44784 .30395 Metetra
.971 .93 .652 r
.44784 .30395 .46388 .29522 .49125 .24655 .47597 .24552 Metetra
.929 .946 .784 r
.47597 .24552 .49125 .24655 .51816 .22275 .50336 .20815 Metetra
.663 .79 .942 r
.50336 .20815 .51816 .22275 .54527 .22707 .53058 .19817 Metetra
.163 .352 .805 r
.53058 .19817 .54527 .22707 .5733 .25655 .55838 .2157 Metetra
0 .1 .64 r
.55838 .2157 .5733 .25655 .60273 .30218 .5874 .2547 Metetra
0 .046 .596 r
.5874 .2547 .60273 .30218 .63356 .34998 .61793 .30342 Metetra
0 .121 .645 r
.61793 .30342 .63356 .34998 .66518 .38381 .64967 .34624 Metetra
.223 .342 .774 r
.64967 .34624 .66518 .38381 .6965 .39025 .6817 .36757 Metetra
.646 .713 .896 r
.6817 .36757 .6965 .39025 .72641 .3639 .71284 .35738 Metetra
.936 .936 .773 r
.71284 .35738 .72641 .3639 .7543 .30977 .74213 .31547 Metetra
.954 .925 .574 r
.74213 .31547 .7543 .30977 .78045 .24114 .76939 .25158 Metetra
.969 .884 .691 r
.0869 .48938 .10861 .47775 .13985 .41265 .1187 .42496 Metetra
.972 .894 .688 r
.1187 .42496 .13985 .41265 .1695 .3564 .14974 .36208 Metetra
.951 .907 .74 r
.14974 .36208 .1695 .3564 .19653 .32071 .1785 .31459 Metetra
.841 .886 .873 r
.1785 .31459 .19653 .32071 .22078 .31181 .2044 .29164 Metetra
.341 .557 .915 r
.2044 .29164 .22078 .31181 .24284 .32986 .22765 .29644 Metetra
0 .022 .595 r
.22765 .29644 .24284 .32986 .26382 .36889 .24918 .32607 Metetra
0 0 .43 r
.24918 .32607 .26382 .36889 .28509 .41735 .27028 .37161 Metetra
0 0 .449 r
.27028 .37161 .28509 .41735 .3079 .45995 .29235 .41923 Metetra
0 .062 .618 r
.29235 .41923 .3079 .45995 .33301 .48162 .31648 .45306 Metetra
.373 .501 .859 r
.31648 .45306 .33301 .48162 .36041 .47265 .34307 .45996 Metetra
.828 .84 .857 r
.34307 .45996 .36041 .47265 .38939 .43284 .37173 .43463 Metetra
.961 .912 .72 r
.37173 .43463 .38939 .43284 .41884 .37157 .40146 .38197 Metetra
.98 .915 .637 r
.40146 .38197 .41884 .37157 .44784 .30395 .43117 .31498 Metetra
.976 .921 .626 r
.43117 .31498 .44784 .30395 .47597 .24552 .46012 .24969 Metetra
.96 .942 .703 r
.46012 .24969 .47597 .24552 .50336 .20815 .48817 .20024 Metetra
.845 .912 .881 r
.48817 .20024 .50336 .20815 .53058 .19817 .5157 .17587 Metetra
.402 .573 .907 r
.5157 .17587 .53058 .19817 .55838 .2157 .54343 .17983 Metetra
.006 .195 .708 r
.54343 .17983 .55838 .2157 .5874 .2547 .5721 .20914 Metetra
0 .055 .605 r
.5721 .20914 .5874 .2547 .61793 .30342 .60223 .25478 Metetra
0 .067 .61 r
.60223 .25478 .61793 .30342 .64967 .34624 .63383 .30263 Metetra
.074 .209 .701 r
.63383 .30263 .64967 .34624 .6817 .36757 .66628 .3364 Metetra
.42 .517 .852 r
.66628 .3364 .6817 .36757 .71284 .35738 .69843 .3425 Metetra
.835 .866 .867 r
.69843 .3425 .71284 .35738 .74213 .31547 .72912 .31544 Metetra
.962 .943 .664 r
.72912 .31544 .74213 .31547 .76939 .25158 .75772 .26033 Metetra
.96 .88 .71 r
.06497 .49748 .0869 .48938 .1187 .42496 .09679 .43772 Metetra
.973 .889 .684 r
.09679 .43772 .1187 .42496 .14974 .36208 .12888 .37165 Metetra
.966 .9 .706 r
.12888 .37165 .14974 .36208 .1785 .31459 .15931 .31456 Metetra
.918 .908 .796 r
.15931 .31456 .1785 .31459 .2044 .29164 .18699 .27823 Metetra
.664 .789 .942 r
.18699 .27823 .2044 .29164 .22765 .29644 .21174 .26893 Metetra
0 .254 .762 r
.21174 .26893 .22765 .29644 .24918 .32607 .23418 .28681 Metetra
0 0 .485 r
.23418 .28681 .24918 .32607 .27028 .37161 .25547 .32586 Metetra
0 0 .421 r
.25547 .32586 .27028 .37161 .29235 .41923 .27705 .37445 Metetra
0 0 .515 r
.27705 .37445 .29235 .41923 .31648 .45306 .30024 .41717 Metetra
.082 .259 .746 r
.30024 .41717 .31648 .45306 .34307 .45996 .32585 .43874 Metetra
.646 .713 .897 r
.32585 .43874 .34307 .45996 .37173 .43463 .3539 .42932 Metetra
.921 .895 .786 r
.3539 .42932 .37173 .43463 .40146 .38197 .38362 .38871 Metetra
.976 .915 .669 r
.38362 .38871 .40146 .38197 .43117 .31498 .41386 .32644 Metetra
.979 .916 .622 r
.41386 .32644 .43117 .31498 .46012 .24969 .44363 .2578 Metetra
.971 .93 .652 r
.44363 .2578 .46012 .24969 .48817 .20024 .47247 .19848 Metetra
.928 .946 .784 r
.47247 .19848 .48817 .20024 .5157 .17587 .50053 .16042 Metetra
.664 .789 .942 r
.50053 .16042 .5157 .17587 .54343 .17983 .52838 .14996 Metetra
.166 .354 .806 r
.52838 .14996 .54343 .17983 .5721 .20914 .55682 .16721 Metetra
0 .101 .641 r
.55682 .16721 .5721 .20914 .60223 .25478 .58653 .20611 Metetra
0 .046 .596 r
.58653 .20611 .60223 .25478 .63383 .30263 .61782 .25485 Metetra
0 .12 .645 r
.61782 .25485 .63383 .30263 .66628 .3364 .65037 .29766 Metetra
.22 .34 .774 r
.65037 .29766 .66628 .3364 .69843 .3425 .68326 .31879 Metetra
.646 .713 .897 r
.68326 .31879 .69843 .3425 .72912 .31544 .71523 .30806 Metetra
.936 .937 .773 r
.71523 .30806 .72912 .31544 .75772 .26033 .74529 .26527 Metetra
.941 .873 .742 r
.04313 .50017 .06497 .49748 .09679 .43772 .07436 .44891 Metetra
.969 .884 .691 r
.07436 .44891 .09679 .43772 .12888 .37165 .10705 .38351 Metetra
.972 .894 .688 r
.10705 .38351 .12888 .37165 .15931 .31456 .13894 .3197 Metetra
.951 .907 .74 r
.13894 .3197 .15931 .31456 .18699 .27823 .16844 .27146 Metetra
.84 .885 .873 r
.16844 .27146 .18699 .27823 .21174 .26893 .19491 .24797 Metetra
.344 .558 .915 r
.19491 .24797 .21174 .26893 .23418 .28681 .21861 .25247 Metetra
0 .024 .597 r
.21861 .25247 .23418 .28681 .25547 .32586 .24048 .28201 Metetra
0 0 .431 r
.24048 .28201 .25547 .32586 .27705 .37445 .26189 .32762 Metetra
0 0 .449 r
.26189 .32762 .27705 .37445 .30024 .41717 .2843 .37537 Metetra
0 .06 .617 r
.2843 .37537 .30024 .41717 .32585 .43874 .30887 .40921 Metetra
.371 .5 .859 r
.30887 .40921 .32585 .43874 .3539 .42932 .33606 .41583 Metetra
.828 .841 .857 r
.33606 .41583 .3539 .42932 .38362 .38871 .36543 .38985 Metetra
.961 .912 .719 r
.36543 .38985 .38362 .38871 .41386 .32644 .39596 .33625 Metetra
.98 .915 .636 r
.39596 .33625 .41386 .32644 .44363 .2578 .42646 .26822 Metetra
.976 .921 .626 r
.42646 .26822 .44363 .2578 .47247 .19848 .45618 .20196 Metetra
.96 .942 .704 r
.45618 .20196 .47247 .19848 .50053 .16042 .48493 .15169 Metetra
.844 .911 .88 r
.48493 .15169 .50053 .16042 .52838 .14996 .51313 .12672 Metetra
.405 .574 .906 r
.51313 .12672 .52838 .14996 .55682 .16721 .54151 .13029 Metetra
.008 .196 .708 r
.54151 .13029 .55682 .16721 .58653 .20611 .57085 .15939 Metetra
0 .055 .606 r
.57085 .15939 .58653 .20611 .61782 .25485 .60172 .20497 Metetra
0 .067 .61 r
.60172 .20497 .61782 .25485 .65037 .29766 .63413 .25282 Metetra
.072 .208 .7 r
.63413 .25282 .65037 .29766 .68326 .31879 .66744 .28648 Metetra
.418 .517 .852 r
.66744 .28648 .68326 .31879 .71523 .30806 .70047 .29219 Metetra
.835 .868 .868 r
.70047 .29219 .71523 .30806 .74529 .26527 .73198 .26439 Metetra
.902 .858 .788 r
.0217 .4959 .04313 .50017 .07436 .44891 .05169 .45652 Metetra
.96 .88 .71 r
.05169 .45652 .07436 .44891 .10705 .38351 .08441 .3958 Metetra
.973 .889 .684 r
.08441 .3958 .10705 .38351 .13894 .3197 .11741 .32874 Metetra
.966 .9 .706 r
.11741 .32874 .13894 .3197 .16844 .27146 .14866 .27079 Metetra
.918 .907 .796 r
.14866 .27079 .16844 .27146 .19491 .24797 .17701 .23381 Metetra
.664 .789 .941 r
.17701 .23381 .19491 .24797 .21861 .25247 .20228 .22408 Metetra
0 .257 .763 r
.20228 .22408 .21861 .25247 .24048 .28201 .22511 .24174 Metetra
0 0 .486 r
.22511 .24174 .24048 .28201 .26189 .32762 .24672 .28077 Metetra
0 0 .421 r
.24672 .28077 .26189 .32762 .2843 .37537 .26862 .32946 Metetra
0 0 .514 r
.26862 .32946 .2843 .37537 .30887 .40921 .2922 .37226 Metetra
.078 .257 .745 r
.2922 .37226 .30887 .40921 .33606 .41583 .31834 .39368 Metetra
.645 .714 .898 r
.31834 .39368 .33606 .41583 .36543 .38985 .34706 .38378 Metetra
.921 .896 .786 r
.34706 .38378 .36543 .38985 .39596 .33625 .37756 .34235 Metetra
.976 .915 .669 r
.37756 .34235 .39596 .33625 .42646 .26822 .40863 .27904 Metetra
.979 .916 .622 r
.40863 .27904 .42646 .26822 .45618 .20196 .43921 .20937 Metetra
.971 .93 .653 r
.43921 .20937 .45618 .20196 .48493 .15169 .4688 .14914 Metetra
.928 .945 .784 r
.4688 .14914 .48493 .15169 .51313 .12672 .49756 .11037 Metetra
.664 .789 .941 r
.49756 .11037 .51313 .12672 .54151 .13029 .52608 .09939 Metetra
.168 .355 .806 r
.52608 .09939 .54151 .13029 .57085 .15939 .55519 .11632 Metetra
0 .102 .642 r
.55519 .11632 .57085 .15939 .60172 .20497 .58562 .15506 Metetra
0 .046 .596 r
.58562 .15506 .60172 .20497 .63413 .25282 .61769 .20376 Metetra
0 .119 .644 r
.61769 .20376 .63413 .25282 .66744 .28648 .65111 .2465 Metetra
.218 .339 .774 r
.65111 .2465 .66744 .28648 .70047 .29219 .6849 .26737 Metetra
.645 .714 .898 r
.6849 .26737 .70047 .29219 .73198 .26439 .71776 .25605 Metetra
.821 .819 .847 r
.00095 .48363 .0217 .4959 .05169 .45652 .02912 .45865 Metetra
.941 .873 .742 r
.02912 .45865 .05169 .45652 .08441 .3958 .06121 .40651 Metetra
.969 .884 .691 r
.06121 .40651 .08441 .3958 .11741 .32874 .09484 .34009 Metetra
.972 .894 .688 r
.09484 .34009 .11741 .32874 .14866 .27079 .12763 .27533 Metetra
.951 .906 .741 r
.12763 .27533 .14866 .27079 .17701 .23381 .15791 .22632 Metetra
.84 .884 .872 r
.15791 .22632 .17701 .23381 .20228 .22408 .18499 .20227 Metetra
.347 .559 .915 r
.18499 .20227 .20228 .22408 .22511 .24174 .20915 .20644 Metetra
0 .027 .598 r
.20915 .20644 .22511 .24174 .24672 .28077 .23137 .23584 Metetra
0 0 .431 r
.23137 .23584 .24672 .28077 .26862 .32946 .25309 .28148 Metetra
0 0 .448 r
.25309 .28148 .26862 .32946 .2922 .37226 .27584 .32932 Metetra
0 .058 .615 r
.27584 .32932 .2922 .37226 .31834 .39368 .30088 .36312 Metetra
.369 .499 .859 r
.30088 .36312 .31834 .39368 .34706 .38378 .32868 .36942 Metetra
.828 .842 .858 r
.32868 .36942 .34706 .38378 .37756 .34235 .35881 .34276 Metetra
.961 .913 .719 r
.35881 .34276 .37756 .34235 .40863 .27904 .39017 .2882 Metetra
.98 .915 .636 r
.39017 .2882 .40863 .27904 .43921 .20937 .42152 .2191 Metetra
.976 .921 .627 r
.42152 .2191 .43921 .20937 .4688 .14914 .45204 .15184 Metetra
.96 .941 .705 r
.45204 .15184 .4688 .14914 .49756 .11037 .48154 .10076 Metetra
.844 .91 .88 r
.48154 .10076 .49756 .11037 .52608 .09939 .51043 .07515 Metetra
.407 .574 .906 r
.51043 .07515 .52608 .09939 .55519 .11632 .53949 .07827 Metetra
.01 .198 .709 r
.53949 .07827 .55519 .11632 .58562 .15506 .56954 .10711 Metetra
0 .056 .606 r
.56954 .10711 .58562 .15506 .61769 .20376 .60118 .15256 Metetra
0 .066 .609 r
.60118 .15256 .61769 .20376 .65111 .2465 .63444 .20035 Metetra
.07 .207 .7 r
.63444 .20035 .65111 .2465 .6849 .26737 .66866 .23384 Metetra
.416 .516 .852 r
.66866 .23384 .6849 .26737 .71776 .25605 .70262 .2391 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.09674 .23181 m
.10144 .23638 L
s
gsave
.08733 .22266 -80 -18.7947 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.61454 .02905 m
.61829 .03444 L
s
gsave
.60704 .01829 -69.4816 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.14416 .21324 m
.14694 .21603 L
s
.19248 .19432 m
.19521 .19716 L
s
.24172 .17504 m
.2444 .17792 L
s
.2919 .15539 m
.29453 .15832 L
s
.39523 .11493 m
.39774 .11796 L
s
.44843 .0941 m
.45088 .09718 L
s
.50269 .07285 m
.50508 .07598 L
s
.55805 .05117 m
.56037 .05435 L
s
.05019 .25004 m
.05305 .25274 L
s
.67219 .00648 m
.67437 .00976 L
s
gsave
.29165 .07573 -87.0713 -31 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002Doooo1000013oool40000ooooo`Goool009Coool00`000?ooooooo`0Doooo00<0
003oooooool0Uoooo`@0001Woooo002Doooo00<0003oooooool05?ooo`030000oooooooo06Woool4
0000:Oooo`800002oooo0P0006Koool009Coool00`000?ooooooo`02oooo10000003oooo00000000
008000000oooo`000000000200001?ooo`030000oooooooo06Woool01@000?ooooooooooo`00000X
oooo00<0003oooooool00_ooo`030000oooooooo06Coool009Coool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool0K_ooo`030000oooooooo02Coool200001?oo
o`80001Uoooo002Doooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo06koool00`000?ooooooo`0Toooo0P0000Coool20000IOooo`00U?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`1^oooo00<0003oooooool09?oo
o`800004oooo0P0006Goool009Coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0KOooo`80000Voooo0P0000Coool20000IOooo`00U?ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`1/oooo0`0002Koool200001?oo
o`80001Uoooo002Doooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000
oooooooo06Woool500009oooo`800004oooo0P0006Goool009Coool00`000?ooooooo`03oooo0P00
0004oooo0000000000000_ooo`<00006oooo00<0003oooooool0J_ooo`<0000Yoooo00<0003ooooo
ool00_ooo`030000oooooooo06Coool009Coool00`000?ooooooo`0Doooo00<0003oooooool0J_oo
o`030000oooooooo01ooool300001oooo`800002oooo0P0006Koool009Coool00`000?ooooooo`0D
oooo00<0003oooooool0Joooo`@0000Loooo0P000003oooo0000000000Ooool40000Ioooo`00U?oo
o`030000oooooooo01Coool00`000?ooooooo`1[oooo100001Woool300000oooo`80001boooo002D
oooo1000013oool40000R?ooo`8000000oooo`000?ooo`03oooo00<0003oool00000LOooo`00oooo
oc;oool300002?ooo`040000oooooooo0000L?ooo`00ooooobooool300002oooo`040000oooooooo
0000L?ooo`00ooooobgoool200003_ooo`050000oooooooooooo000006ooool00?oooolZoooo0`00
013oool00`000?ooooooo`02oooo00<0003oooooool0K?ooo`00ooooobSoool200004oooo`030000
oooooooo00;oool00`000?ooooooo`1/oooo002@oooo7P0007Koool300005_ooo`030000oooooooo
00;oool00`000?ooooooo`1[oooo003ooooo8oooo`80000Ioooo00<0003oooooool00oooo`030000
oooooooo06[oool00?oooolPoooo0`000003oooo0000oooo01Soool00`000?ooooooo`03oooo00<0
003oooooool0J_ooo`00oooooagoool300001Oooo`030000oooooooo01Koool00`000?ooooooo`04
oooo00<0003oooooool0JOooo`00oooooa_oool200008Oooo`030000oooooooo00Goool00`000?oo
ooooo`1Xoooo003ooooo6?ooo`<0000Soooo00<0003oooooool01Oooo`80001Yoooo003ooooo5_oo
o`80000Voooo00<0003oooooool01?ooo`<0001Yoooo003ooooo4oooo`<0000Xoooo00<0003ooooo
ool01oooo`030000oooooooo06Koool009_oool3000000?oool0000000000P0006coool30000:ooo
o`030000oooooooo00Ooool00`000?ooooooo`1Voooo002Loooo00@0003oooooooooool20000Jooo
o`@0000/oooo00<0003oooooool02?ooo`030000oooooooo06Goool009goool010000?ooo`000000
06Woool300000oooo`030000oooooooo02[oool00`000?ooooooo`08oooo00<0003oooooool0IOoo
o`00W_ooo`80001Xoooo0P0003?oool00`000?ooooooo`09oooo00<0003oooooool0I?ooo`00W_oo
o`80001Uoooo0`0003Goool00`000?ooooooo`0:oooo00<0003oooooool0Hoooo`00WOooo`<0001S
oooo0P0003Soool00`000?ooooooo`0:oooo00<0003oooooool0Hoooo`00W?ooo`800002oooo00<0
003oooooool0GOooo`<0000joooo00<0003oooooool02oooo`030000oooooooo06;oool009_oool4
000000Coool000000000001Koooo0P0003goool00`000?ooooooo`0<oooo00<0003oooooool0HOoo
o`00noooo`<0000ooooo00<0003oooooool03?ooo`030000oooooooo067oool00?Soool3000000?o
ool0003oool01@0003_oool00`000?ooooooo`0<oooo00<0003oooooool0H?ooo`00m_ooo`800005
oooo00<0003Hj>4000000fRBi`H0000eoooo00<0003oooooool03Oooo`030000oooooooo05ooool0
0;Soool40000=oooo`<00006oooo00D0003Hj>7Hj>7Hj>4000001fRBi`80000doooo00<0003ooooo
ool03?ooo`<0001Poooo002goooo0P0000;oool20000=?ooo`800008oooo00<0003Hj>7Hj>400]SX
h@030000J9;WJ9;W00IXT^L20000<oooo`030000oooooooo00koool00`000?ooooooo`1Noooo002g
oooo00<0003oooooool00_ooo`030000oooooooo02ooool300002Oooo`030000f>SQf>SQ00CHj>40
0`0006RBifRBi`05J9;W00<00002<[D00000<_ooo`030000oooooooo00ooool00`000?ooooooo`1M
oooo002foooo0P0000Coool20000;_ooo`80000:oooo0P0000SHj>400`0006RBifRBi`05J9;W00<0
0002<[D00000<Oooo`030000oooooooo00ooool00`000?ooooooo`1Moooo002foooo0P0000Coool2
0000:oooo`<0000;oooo00<0003Hj>7Hj>402MSXh@030000J9;WJ9;W00AXT^L00`00008b]@8b]@02
0000;oooo`030000oooooooo013oool00`000?ooooooo`1Loooo002foooo0P0000Coool20000:?oo
o`<000000oooo`000?ooo`0:oooo00<0003Hj>7Hj>402]SXh@030000J9;WJ9;W00EXT^L01@00008b
]@8b]@8b]@00000^oooo00<0003oooooool04Oooo`030000oooooooo05_oool00;Koool200001?oo
o`80000Voooo0P0000ooool00`000=SXhMSXh@0;f>SQ0P0000IXT^L00`00008b]@8b]@020S:e00<0
003oooooool0:oooo`030000oooooooo017oool00`000?ooooooo`1Koooo002foooo0P0000Coool2
00008oooo`<0000@oooo00<0003Hj>7Hj>402]SXh@8000001:W9l0000000000000EXT^L00`00008b
]@8b]@020S:e00<0003oooooool0:_ooo`030000oooooooo01;oool00`000?ooooooo`1Joooo002f
oooo0P0000Coool200008Oooo`80000Boooo00@0003el;@000000007f>SQ0`0000BYbO00100002]J
cP00000000=XT^L00`00008b]@8b]@030S:e00<0003oooooool0:Oooo`030000oooooooo01?oool0
0`000?ooooooo`1Ioooo002goooo00<0003oooooool00_ooo`030000oooooooo01goool300005?oo
o`040000mO2dmO2dmO2d0P0000?Hj>4200001jW9l0050000:e[>:e[>:e[>000000=XT^L00`00008b
]@8b]@030S:e00<0003oooooool0:?ooo`030000oooooooo01?oool00`000?ooooooo`1Ioooo002g
oooo0P0000;oool200007Oooo`80000Foooo00<0003el;Cel;@01?G`]0<0000:ZLW`00@0000[F/h[
F/h[F/h2000000=XT^L00002<[D0108b]@80000Yoooo00<0003oooooool05?ooo`030000oooooooo
05Soool00;Soool400006oooo`<0000Hoooo00<0003el;Cel;@01?G`]0030000kO78000000ZYbO00
0`0002]JcR]JcP03:e[>0`0000D2<[D00`000?ooooooo`0Woooo00<0003oooooool05Oooo`030000
oooooooo05Ooool00=Coool300006_ooo`030000mO2dmO2d00Cel;@01@000>gab>gab>gab000000:
ZLW`00<0000[F/h[F/h012]JcP0300000S:e0S:e00<2<[D20000:?ooo`030000oooooooo01Goool0
0`000?ooooooo`1Goooo003Boooo0P0000?oool00`000?ooooooo`0Foooo00<0003el;Cel;@01OG`
]0030000kO78kO7800;]lLP00`000:W9l:W9l007ZLW`00<0000[F/h[F/h012]JcP8000040S:e00<0
00003Y/000009oooo`030000oooooooo01Koool00`000?ooooooo`1Foooo003?oooo0`0001koool0
0`000?G`]?G`]004mO2d00<0003]lLS]lLP00ngab0030000ZLW`ZLW`00RYbO000`0002]JcR]JcP04
:e[>0P0000@2<[D200009oooo`030000oooooooo01Goool00`000?ooo`00001Goooo003=oooo0P00
023oool00`000?G`]?G`]004mO2d00<0003]lLS]lLP01Ngab0030000ZLW`ZLW`00NYbO000`0002]J
cR]JcP04:e[>0P0000@2<[D00`00000>V`00000Woooo00<0003oooooool05_ooo`030000oooooooo
05Goool00<[oool300008_ooo`030000mO2dmO2d00?el;@00`000>gab>gab007kO781@0000FYbO00
0`0002]JcR]JcP03:e[>00<000006Z@000000`8b]@04000000jK00jK00009_ooo`030000oooooooo
01Ooool00`000?ooooooo`1Doooo0038oooo0P0002Coool00`000?G`]?G`]004mO2d00<0003]lLS]
lLP01^gab0030000f>WQ000000=WT^L600001R]JcP03000001ZT000000<2<[D01000000>V`0>V`00
02Goool00`000?ooooooo`0Hoooo00<0003oooooool02_ooo`L00012oooo0035oooo0`0002Koool0
0`000?G`]?G`]003mO2d00<0003]lLS]lLP01Ngab0800002f>WQ00<0001WT^MWT^L01VNBi`800005
:e[>00@000006Z@06Z@000020S:e00@000003Y/03Y/0000Uoooo00<0003oooooool06?ooo`030000
oooooooo00_oool70000@Oooo`00`oooo`80000Xoooo00<0003el;Cel;@00oG`]0030000kO78kO78
00G]lLP00`000=SYhMSYh@03f>WQ00<0001WT^MWT^L01VNBi`800004:e[>00@000006Z@06Z@00002
0S:e00D000003Y/03Y/03Y/000009?ooo`030000oooooooo01Woool00`000?ooooooo`0;oooo00<0
003oooooool00_ooo`030000oooooooo03ooool00<3oool300000_ooo`80000Uoooo00<0003el;Ce
l;@00oG`]0030000kO78kO7800G]lLP00`000=SYhMSYh@05f>WQ00<0001WT^MWT^L01FNBi`030000
0S:e000000@[F/h01P00000JY00JY000008b]@0000@03Y/00`000?ooooooo`0Qoooo00<0003ooooo
ool06_ooo`030000oooooooo00_oool00`000?ooooooo`0Xoooo100000Woool400002_ooo`00_Ooo
o`<0000/oooo00<0003el;Cel;@00oG`]0030000kO78kO7800C]lLP00`000=SYhMSYh@06f>WQ00<0
001WT^MWT^L01VNBi`0300000S:e000000<[F/h01`00000JY00JY00JY000008b]@00000300jK00<0
003oooooool08Oooo`030000oooooooo01[oool00`000?ooooooo`0<oooo00<0003oooooool09ooo
o`030000oooooooo00goool00`000?ooooooo`08oooo002koooo0P0002koool00`000?G`]?G`]003
mO2d00<0003]lLS]lLP00ngab080000:f>WQ00<0001WT^MWT^L01FNBi`0400000S:e0S:e00000R]J
cP03000001ZT01ZT00806Z@20000100>V`030000oooooooo023oool00`000?ooooooo`0Koooo00<0
003oooooool02oooo`80000Xoooo00<0003oooooool03Oooo`030000oooooooo00Soool00;Soool3
0000<?ooo`030000mO2dmO2d00D00003kO7800<0003HjN7HjN402]SYh@030000Ii;WIi;W00EWT^L0
1@00008b]@8b]@8b]@000002:e[>00@000006Z@06Z@06Z@200001@0>V`030000oooooooo01ooool0
0`000?ooooooo`0Loooo00<0003oooooool02oooo`030000oooooooo02Koool00`000?ooooooo`03
oooo100000Koool00`000?ooooooo`08oooo002foooo0P0003;oool4000000?ijj00003hkZL00_S^
Y`<0000=f>WQ0P0000MWT^L01`00008b]@8b]@8b]@0002]JcP00000401ZT0P0000@03Y/00`000?oo
ooooo`0Ooooo00<0003oooooool07?ooo`030000oooooooo00_oool200009oooo`030000oooooooo
00?oool01@000?ooooooooooo`000005oooo00<0003oooooool02?ooo`00/oooo`<0000doooo00<0
003ijj3ijj000_W[X0030000n>jWn>jW00;hkZL010000?Ga]000000000SHjN4300000ZW9l@800005
Ii;W00<00002<[D2<[D00P8b]@80000501ZT00<000003Y/03Y/00`0>V`030000oooooooo01koool0
0`000?ooooooo`0Moooo00<0003oooooool02_ooo`80000Woooo00<0003oooooool01_ooo`800005
oooo00<0003oooooool02?ooo`00/Oooo`80000foooo00<0003ijj3ijj000_W[X0030000n>jWn>jW
00?hkZL010000?Ga]?Ga]?Ga]0800003f>WQ0`0000FYbO40100002YJcP00000000=WT^L00`00008b
]@8b]@030S:e0P0000@06Z@20000100>V`80000Ooooo00<0003oooooool07_ooo`030000oooooooo
00Coool00`000?ooooooo`02oooo0P0002Ooool00`000?ooooooo`04oooo100000Goool00`000?oo
ooooo`08oooo002^oooo0`0000;oool00`000?ooooooo`0coooo00<0003ijj3ijj000_W[X0030000
n>jWn>jW00;hkZL00`000?Ga]?Ga]004mO6d0`0000VYbO40100002YJcRYJcP0000=WT^L00`00008b
]@8b]@030S:e00<000006Z@06Z@00`0JY003000000jK00jK00<03Y/00`000?ooooooo`0Moooo00<0
003oooooool07?ooo`<00007oooo00<0003oooooool00`0002Ooool00`000?ooooooo`03oooo1000
00Koool00`000?ooooooo`08oooo002[oooo0`0003[oool00`000?W[X?W[X002nN^P00<0003hkZOh
kZL00oS^Y`030000mO6dmO6d00CelK@00`000>gbb0000009ZLWa00@0000ZF/hZF/hZF/h2000000=W
T^L00002<[D0108b]@80000401ZT0P0000@03Y/200007_ooo`030000oooooooo01ooool00`000?oo
ooooo`05oooo100002Soool00`000?ooooooo`03oooo0P0000Soool00`000?ooooooo`08oooo002Y
oooo0P0003goool00`000?W[X?W[X002nN^P00<0003hkZOhkZL00_S^Y`030000mO6dmO6d00GelK@0
10000>gbb>gbb00000VYbO400`0002YJcRYJcP02:U[>0`0000D2<[D00`00000JY00JY00201ZT00<0
00002iP000000`0>V`030000012K000001goool00`000?ooooooo`0Ooooo00<0003oooooool0<Ooo
o`030000oooooooo00?oool01@000?ooooooooooo`000005oooo00<0003oooooool02?ooo`00Y_oo
o`<0000noooo00<0003ijj3ijj000_W[X0030000n>jWn>jW00?hkZL00`000?Ga]?Ga]004mO6d00<0
003]l/S]l/P00^gbb0030000ZLWaZLWa00NYbO400`0002YJcRYJcP03:U[>00<00002<[D2<[D00`8b
]@80000401ZT0P0000<03Y/00`00000@V`00000Moooo00<0003oooooool08?ooo`030000oooooooo
033oool00`000?ooooooo`04oooo100000Goool00`000?ooooooo`08oooo002Toooo0P00047oool0
0`000?W[X?W[X002nN^P00<0003hkZOhkZL00_S^Y`030000mO6dmO6d00CelK@00`000>gbb>gbb003
kO;800<0002YbO6YbO401jW9l@030000:U[>:U[>00<ZF/h200001@8b]@80000301ZT00<000002iP0
00000`0>V`030000012K000001coool00`000?ooooooo`0Qoooo00<0003oooooool0;oooo`030000
oooooooo00goool00`000?ooooooo`08oooo002Qoooo0`0004;oool00`000?W[X?W[X002nN^P00<0
003hkZOhkZL00oS^Y`030000mO6dmO6d00?elK@00`000>gbb>gbb005kO;800<0002YbO6YbO401jW9
l@030000:U[>:U[>00<ZF/h20000108b]@80000301ZT00@000002iP02iP0000200jK00@0000049/0
49/0000Loooo00<0003oooooool08?ooo`030000oooooooo02ooool00`000?ooooooo`0=oooo00<0
003oooooool02?ooo`00Woooo`8000000oooo`000?ooo`12oooo00<0003ijj3ijj000_W[X0030000
n>jWn>jW00;hkZL00`000?Ga]?Ga]004mO6d00<0003]l/S]l/P01^gbb0D00004ZLWa00<0000ZF/hZ
F/h00bYJcP03000001VT000000<2<[D00`00000>V`00000301ZT00<000002iP000000P0>V`050000
012K012K012K000001_oool00`000?ooooooo`0Qoooo00<0003oooooool0;_ooo`030000oooooooo
00goool00`000?ooooooo`08oooo001Ooooo100003Woool30000A_ooo`030000nN^PnN^P00;ijj00
0`000?S^YoS^Y`02n>jW00<0003elKCelK@01?Ga]0030000kO;8kO;800K]l/P00`000=SYh@000003
IY;X1P0000DZF/h20000108b]@03000000jK000000806Z@01000000;V00;V00000803Y/01000000@
V`0@V`0001_oool00`000?ooooooo`0Roooo00<0003oooooool0;Oooo`@00009oooo100000[oool0
05ooool01@000?ooooooooooo`00000eoooo0`0004Woool00`000?W[X?W[X002nN^P00<0003hkZOh
kZL00_S^Y`030000mO6dmO6d00?elK@00`000>gbb>gbb006kO;800@0003HjN7HjN400008IY;X0P00
00@ZF/h00`00000IY00000030S:e00H000003Y/03Y/000006Z@0000200^H00@000003Y/03Y/00003
012K00<0003oooooool06?ooo`030000oooooooo02;oool00`000?ooooooo`18oooo001Toooo00<0
003oooooool0<?ooo`80001;oooo00<0003ijj3ijj000_W[X0030000n>jWn>jW00;hkZL00`000?Ga
]?Ga]004mO6d00<0003]l/S]l/P01Ngbb0030000f>WQf>WQ00;HjN400`0006JBj6JBj006IY;X0P00
00@ZF/h00`00000IY00000020S:e00@000003Y/03Y/0000201ZT00H000002iP02iP000003Y/00004
012K00<0003oooooool05oooo`030000oooooooo02?oool00`000?ooooooo`17oooo001Toooo00<0
003oooooool0;Oooo`<0001=oooo00<0003ijj3ijj000_W[X0030000n>jWn>jW00;hkZL00`000?Ga
]?Ga]003mO6d00<0003]l/S]l/P01>gbb0800006f>WQ00<0001VT^QVT^P01FJBj00300000C6e0000
00<ZF/h01000000IY00IY0000082<[D01P00000>V`0>V`00000JY00000<02iP00`00000>V`000003
012K00<0003oooooool05oooo`030000oooooooo02Coool00`000?ooooooo`16oooo001Coooo2@00
00Soool00`000?ooooooo`0[oooo0P00053oool01@000?W[X?W[X?W[X0000004n>jW00<0003elKCe
lK@00oGa]0030000kO;8kO;800C]l/P00`000=SYhMSYh@07f>WQ00<0001VT^QVT^P01FJBj0030000
0C6e0000008ZF/h01`00000IY00IY00IY000008b]@00000300jK0P0000<02iP00`00000>V`000004
012K00<0003oooooool05_ooo`030000oooooooo02Coool00`000?ooooooo`16oooo001Soooo0P00
02[oool30000DOooo`030000nN^PnN^P00;ijj000`000?S^YoS^Y`02n>jW00<0003elKCelK@00_Ga
]0030000kO;8kO;800C]l/P00`000=SYhMSYh@08f>WQ00<0001VT^QVT^P01FJBj00400000C6e0C6e
00000RYJcP07000001VT01VT01VT00000S:e000000803Y/00`00000JY000000300^H0P0000D049/0
0`000?ooooooo`0Eoooo00<0003oooooool09?ooo`800017oooo001Roooo0`0002Soool200000_oo
o`030000oooooooo04ooool01@000?W[X?W[X?W[X0000004n>jW00<0003elKCelK@00oGa]0030000
kO;8kO;800?]l/P00`000=SYhMSYh@09f>WQ0P0000IVT^P01`00004a]@4a]@4a]@0002YJcP000003
01VT00<00002<[D000000`0>V`80000400^H00<0000049/049/00`0@V`030000oooooooo01Goool0
0`000?ooooooo`0Voooo00<0003oooooool09OoooaL00008oooo001Ooooo1@0002Koool30000EOoo
o`030000nN^PnN^P00;ijj000`000?S^YoS^Y`02n>jW00<0003elKCelK@02@0000[HjN42000000BY
b_40000000000005IY;X00L00001<KD1<KD1<KD0000ZF/h000000`0IY080000400jK00<000002iP0
2iP00P0;V0800005012K00<0003oooooool05?ooo`030000oooooooo02Koool00`000?ooooooo`14
oooo001Poooo0`0002Coool300000oooo`D0001@oooo00D0003ijj3ijj3ijj0000000oS^Y`D00000
0oW[X0000?S^YP04n>jV00@0003elK<000000006f>WQ0P0000BYb_400`0002UJcP000004IY;X00<0
0001<KD1<KD00P4a]@80000401VT0P0000<03Y/20000100;V0030000012K012K00<049/200005Ooo
o`030000oooooooo02Ooool00`000?ooooooo`13oooo001Poooo00<0003oooooool08_ooo`800005
oooo00<0003Gh]l000000eR?jPD0001:oooo00<0003ijj3ijj000_W[X0@000000o[ZW`000?W[X003
nN^P00<0003hkZKhkZH00oS^YP040000mO6cmO6cmO6c0P0000;HjN4200001ZW:l@040000:E[>:E[>
00000fJBj00300000C6e0C6e00<1<KD20000100IY003000000jK00jK00803Y/00`00000;V00;V002
00^H0P0000D049/200005?ooo`030000oooooooo02Soool00`000?ooooooo`12oooo001Qoooo1000
01goool300001_ooo`050000en;Oen;Oen;O000000IHSnX20000BOooo`040000nN^PnN^PnN^P0P00
00?jjYl00`000?W[X?W[X002nN^P00<0003hkZKhkZH00oS^YP030000mO6cmO6c00CelK<200002JW:
l@030000:E[>:E[>00800002IY;X00<00001<KD1<KD00`4a]@03000001VT01VT00806J@200000`0>
V`80000400^H0P0000@049/00`00014d/`00000Coooo00<0003oooooool0:?ooo`030000oooooooo
04;oool0067oool400006oooo`800008oooo00<0003Gh]oGh]l00mORg`030000F8oZF8oZ00AHSnX0
0`000?ooooooo`16oooo00<0003ijj3ijj000`0000CjjYl00`000?W[X?W[X002nN^P00<0003hkZKh
kZH00oS^YP030000mO6cmO6c00?elK<00`000>gbb0000009ZL[a00<0000YF/hYF/h00RUJcP030000
IY;X000000D1<KD20000100IY003000000jK00jK00803Y/00`00000;V00;V00200^H0P0000D049/0
0`00014d/`00000Boooo00<0003oooooool0:Oooo`030000oooooooo047oool007goool300002?oo
o`800006en;O00<0001HSnYHSnX015R?jP800017oooo00D0003ijj00003jjZ8000001?[ZW`030000
nN^PnN^P00;ijj000`000?S^Y_S^YP03n>jV00<0003elK?elK<00oGa/`050000kO;8kO;8kO;80000
00VYb_400`0002UJcRUJcP02:E[>0`0000D1<KD00`00000IY00IY00201VT0P0000<03Y/200000`0;
V003000001jT000000@049/01000014d/a4d/`00017oool00`000?ooooooo`0Zoooo00<0003ooooo
ool0@?ooo`00Noooo`800003oooo00<0003oooooool01?ooo`030000en;Oen;O00OGh]l00`0005R?
jUR?jP04F8oZ0P0004Goool300000_[ZXP030000n^ZOn^ZO00;jjYl00`000?W[X?W[X002nN^P00<0
003hkZKhkZH00_S^YP030000mO6cmO6c00CelK<00`000>gbb>gbb002kO;800<0002Yb_6Yb_401ZW:
l@030000:E[>:E[>00@YF/h00`00004a]@4a]@030C6e0P0000<06J@00`00000;V000000200jK00<0
00004I`000000`0;V003000001jT000000<049/01@00014d/a4d/a4d/`00000@oooo00<0003ooooo
ool0:_ooo`030000oooooooo043oool007Soool300002oooo`030000en;Oen;O00WGh]l00`0005R?
jUR?jP03F8oZ0P0004Goool01@000?[ZX_[ZX_[ZXP000004n^ZO00<0003ijj3ijj000_W[X0030000
n>jVn>jV00?hkZH00`000?Ga/oGa/`03mO6c00<0003]l/S]l/P01>gbb0030000ZL[aZL[a00JYb_40
0`0002UJcRUJcP03:E[>0P0000@1<KD00`00000>VP00000201VT00<000002iP000000`0>V`800003
00^H00@000007Z@07Z@00003012K00D0000A=;<A=;<A=;<000003oooo`030000oooooooo02?oool6
00000_ooo`030000oooooooo02coool200004Oooo`00MOooo`<0000=oooo00<0003Gh]oGh]l02]OR
g`800004F8oZ00<000001YT00000A?ooo`050000n^ZRn^ZRn^ZR000000CjjYl00`000?W[X?W[X002
nN^P00<0003hkZKhkZH00_S^YP030000mO6cmO6c00?elK<00`000>gbb>gbb006kO;80`0000FYb_40
0`0002UJcRUJcP04:E[>0P0000@1<KD200000`0IY003000000^H000000803Y/00`00000AW0000002
00^H00D000007Z@07Z@07Z@000000P0@V`0300004CBc4CBc008A=;<00`000?ooooooo`0=oooo00<0
003oooooool07oooo`<000001n[UO@000>_ZQn_ZQ`000>gbW0000002oooo00<0003oooooool0:_oo
o`8000000oooo`000?ooo`0?oooo001coooo0P0000ooool00`000=ORgmORg`09en;O0P0000:YbO00
0`0005R?jUR?jP02F8oZ0P0004?oool00`000?[ZX_[ZXP02n^ZR00<0003jjYojjYl00_[ZW`050000
nN^PnN^PnN^P000000GhkZH00`000?Ga/oGa/`02mO6c00<0003]l/S]l/P01^gbb0040000f>WQ0000
IY;X100000:Yb_400`0002UJcRUJcP03:E[>0P0000@1<KD00`00000>VP00000201VT00H000002iP0
2iP000003Y/00002016L00@000002iP02iP0000201jT00@0000049/049/000054CBc00<0003ooooo
ool03?ooo`030000oooooooo01koool200000^[UO@050000jnZ7jnZ7jnZ7000000;]lY`00`000?oo
o`00000/oooo0P0001;oool0073oool300004?ooo`040000lnNm000000001mORg`800004ZLW`0P00
00=HSnX00`000006V@000012oooo00D0003jjZ;jjZ;jjZ8000001?[ZW`030000nN^PnN^P00;ijj00
0`000?S^Y_S^YP02n>jV00<0003elK?elK<00oGa/`030000kO;8kO;800G]l/P010000=SYhMSYh@00
00EVT^P300001BUJcP03000001VS000000<1<KD00`00000>VP00000201VT00@000002iP02iP00002
00jK00H000004I`04I`000002iP0000301jT00@0000049/049/000054CBc00<0003oooooool02ooo
o`030000oooooooo01goool200000n[UO@040000jnZ7jnZ700001>gbW0<0000[oooo0P0001;oool0
06koool200004oooo`040000lnNmlnNmlnNm0P0000?Gh]l200001jW9l0800002F8oZ00@000001YT0
1YT00010oooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00;jjYl01@000?W[X?W[X?W[X0000005
n>jV00<0003elK?elK<00_Ga/`030000kO;8kO;800G]l/P00`000=SYhMSYh@02f>WQ00<0001VT^QV
T^P016JBj0800005:E[>00<000006J<000000`4a]@03000000jJ000000806J@01P00000;V00;V000
000>V`0000804I`01000000;V00;V00000<07Z@00`00000@V`0000064CBc00<0003oooooool02_oo
o`030000oooooooo01coool00`000>cUO0000002j^Em00D0003[jXO[jXO[jXL000000ngbW0050000
joZn0000oooo000002[oool200004_ooo`00Joooo`<00002oooo00<0003oooooool03oooo`030000
lnNmlnNm00Ccikd300002JW9l0080000047300000000F8oZ000000JI0000@?ooo`050000n^ZRn^ZR
n^ZR000000CjjYl00`000?W[X?W[X002nN^P00<0003hkZKhkZH00_S^YP030000mO6cmO6c00;elK<0
0`000>gbb>gbb004kO;80P0000KHjN400`0006JBj6JBj004IY;X0P0000@YF/h01000000IX`0IX`00
0081<KD01P00000>VP0>VP00000IY00000802iP01000000>V`0>V`0000804I`00`00000;V0000004
01jT00<0000049/000001Q4d/`<00009oooo00<0003oooooool06oooo`8000001NcUO0000>[UON[U
O@000002jnZ700<0003]lYc]lY`00^gbW0030000joZnjoZn0080000Zoooo0P0001;oool006Woool2
00001Oooo`030000oooooooo00koool00`000??W_O?W_@05lnNm00@0003[j</000000009ZLW`00<0
0000@L<0@L<00P0000801YT00`000?ooooooo`0loooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO
00;jjYl01@000?W[X?W[X?W[X0000004n>jV00<0003elK?elK<00_Ga/`030000kO;8kO;800C]l/P0
0`000=SYhMSYh@07f>WQ00<0001VT^QVT^P00fJBj0030000036d000000@YF/h00`00000IX`000002
0C6e00H000003YX03YX000006J@0000300^H00<000003Y/000000`0AW080000501jT0P0000LA=;<0
0`0006Z4fP00000500000oooo`030000oooooooo01Woool3000000G/iG`0003ZiGgZiGd000000n_Z
Q`050000kO:LkO:LkO:L000000?[n[h00`000?ooo`00000Yoooo0P0001;oool006Koool300006?oo
o`030000lnNmlnNm00Gcikd01@000>_Xbn_Xbn_Xb`000009ZLW`00<00000@L<0@L<00P00000300JI
0000000003goool00`000?[ZX_[ZXP02n^ZR00D0003jjYojjYojjYl000001?W[X0030000n>jVn>jV
00;hkZH00`000?Ga/oGa/`02mO6c00<0003]l/S]l/P00ngbb0030000f>WQf>WQ00SHjN400`0006JB
j6JBj004IY;X00<00000<K@000000bUJcP06000001VS01VS00000C6e00000`0>VP03000001VT0000
00<02iP200000`0AW003000000^H000000@07Z@200001a4d/`030000JXCJJXCJ00EZQ=X400006_oo
o`060000knN3knN30000k>El00000^[UO@040000jnZ7jnZ700000ngbW0030000joZnjoZn00?[n[h0
0`000?ooo`00000Woooo1@00013oool006?oool300006_ooo`030000lnNmlnNm00Gcikd00`000>_X
bn_Xb`03jnS;00<0002YbO2YbO001ZW9l0050000047304730473000000801YT00`000?ooooooo`0j
oooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00;jjYl01@000?W[X?W[X?W[X0000004n>jV00<0
003elK?elK<00_Ga/`030000kO;8kO;800?]l/P00`000=SYhMSYh@09f>WQ0P0000EVT^P01000000a
]00a]000008YF/h01`00000IX`0IX`0IX`00004a]@00000300jJ0P0000<02iP00`00000>V`000003
016L0P0000D07Z@200001a4d/`030000JXCJJXCJ00MZQ=X200006?ooo`8000001noWP`000>cUO>cU
O0000>[UO@000003jnZ700D0003]lYc]lYc]lY`000001^_j_P80000Xoooo0P0001;oool0067oool2
00007?ooo`030000lnNmlnNm00Gcikd00`000>_Xbn_Xb`05jnS;0P0000NYbO000`000011``11``02
000000<01YT000000000>oooo`030000n^ZRn^ZR00;jjZ801@000?[ZWo[ZWo[ZW`000004nN^P00<0
003hkZKhkZH00_S^YP030000mO6c000000P0000:f>WQ0P0000:Yb_400`0006JBj6JBj003IY;X00@0
0000<K@0<K@00002:E[>00@000006J<06J<06J<200000`0>VP80000400^H0P0000@04I`00`00000N
Y00NY00401jT00<0000A=;<A=;<01A4d/`030000JXCJJXCJ00IZQ=X2000000=ZQ=X0003oool05Ooo
o`800002knN300<0003/iG`000000^[UO@040000jnZ7jnZ700000ngbW0030000joZnjoZn00C[n[h0
10000=SbhP00000002Soool00`000?ooooooo`0@oooo001Noooo0`0001koool00`000??W_O?W_@05
lnNm00<0003[j<_[j</01n_Xb`@00003ZLW`00D00000@L<0@L<0@L<000000P06V@030000oooooooo
03Soool00`000?[ZX_[ZXP02n^ZR00<0003jjYojjYl00_[ZW`050000nN^PnN^PnN^P000000ChkZH3
000000?ijj00003hkZH01?S^YP040000mO6c000000001]SYh@800004ZL[a0`0000=VT^P01`00000a
]00a]00a]00002UJcP00000301VS0P0000@03YX00`00000;V00;V00300^H00<000004I`04I`00P0A
W080000501jT0`0000HA=;<00`0006Z4fVZ4fP02JXCJ0`00009ZQ=X00`0006Z4fP00000Doooo00<0
003dk98000000^oWP`050000k>El0000j^Em000000?[jXL010000>gbW>gbW00000K[n[h01P000=Sb
h]SbhP000?ooo`0002Ooool00`000?ooooooo`0@oooo001Loooo0P000003oooo0000oooo01goool0
0`000??W_O?W_@05lnNm00<0003[j<_[j</01n_Xb`030000en;O0000009HS^X500000P11``800000
0`06V@000000000ioooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00;jjYl01@000?W[X?W[X?W[
X0000002n>jV0`0000?ijj000`000?S^Y_S^YP03n>jV00@0003elK?elK?elK<200000]SYh@800007
ZL[a00<0000XFLh000000VJBj0030000036d036d0080<K@20000100IX`80000300jJ0P0000@02iP2
0000100AW003000001jT01jT00@07Z@00`0003MFaP0000054CBc00<0001ZQ=X000000P0000EZQ=X0
0`0006Z4fP00000Coooo00<0003dk98000000^oWP`060000k>Elk>El0000j^Em00000^_ZQ`040000
kO:LkO:L00001^_j_P030000f?;Rf?;R00;Hl^820000>_ooo`00F_ooo`80000Roooo00<0003cikgc
ikd01??W_@030000jnS;jnS;00K[j</200000]ORg`030000F8kZF8kZ00AHS^X2000000@0@L<00000
00001YT20000>?ooo`030000n^ZRn^ZR00?jjZ801@000?[ZWo[ZWo[ZW`000003nN^P00H0003hkZH0
0000003jjYl00003nN^P00<0003hkZKhkZH00oS^YP030000mO6cmO6c00CelK<200002JW:l@040000
:5W>:5W>00000VJBj0030000036d036d0080<K@20000100IX`03000000jJ00jJ00803YX00`00000;
V00;V00300^H00<000004I`04I`00P0AW080000501jT00<0000gE/HgE/H00P00008A=;<300002FZ4
fP030000JXCJ0000017oool2000000Odk980003_ih?_ih<0003/iG`000000^[UO@040000jnZ7jnZ7
00000^gbW0030000joZnjoZn00;[n[h200001MSbhP030000oooo000003Woool005[oool300008?oo
o`030000lnNmlnNm00Ccikd00`000>_Xbn_Xb`06jnS;00<0003Gh]oGh]l00mORg`030000F8kZF8kZ
00AHS^X00`000011``11``02000000<01YT000000000=oooo`030000n^ZRn^ZR00;jjZ800`000?[Z
Wo[ZW`02n^ZO00@0003ijj3ijj3ijj0200000o[ZW`050000nN^PnN^PnN^P000000GhkZH00`000?Ga
/oGa/`03mO6c00<0003]l/P000002ZW:l@030000:5W>:5W>00<00005036d00<000006J<06J<00P0I
X`80000300jJ0P0000@02iP20000100AW080000501jT00@0000gE/HgE/HgE/H200000Q4d/`030000
JXCJJXCJ00QZQ=X400003Oooo`<00002m>bB00P0003_ih?_ih<0003/iG`0003ZiGd00002jnZ700@0
003]lYc]lY`00004joZn00<0003Hl^;Hl^801]SbhP030000oooo000003Soool005[oool300007ooo
o`030000lnNmlnNm00Gcikd00`000>_Xbn_Xb`05jnS;00<0003Gh]oGh]l01MORg`030000F8kZF8kZ
00=HS^X2000000<0@L<0000007`00`0003Ooool00`000?[ZX_[ZXP02n^ZR00D0003jjYojjYojjYl0
00000_W[X0<00003n^ZO00D0003ijj3ijj3ijj0000001OS^YP030000mO6cmO6c00?elK<01@000>gb
b>gbb>gbb0000009ZL[a00<0000XFLhXFLh00RQIcP800004036d0P0000@06J<00`00000>VP0>VP02
00jJ00<000002iP02iP00`0;V0030000016L016L00804I`00`00018e/`00000401jT10000003=eK6
00000000008A=;<00`0006Z4fVZ4fP05JXCJ100000:U]^D200002_ooo`060000m_6Ym_6Y0000m>bB
00000^oWP`030000k>El000000;ZiGd01P000>_ZQn_ZQ`000>gbW00000C[n[h00`000=Sbh]SbhP07
f?;R00@0003oool00000000goooo001Joooo00@0003oooooool0000Noooo00<0003cikgcikd01??W
_@030000jnS;jnS;00G[j</00`000=ORgmORg`07en;O00<0001HS^YHS^X00eR>jP8000001011``00
00000006V@80000eoooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00;jjYl01@000?W[X0000?[Z
XP000004n^ZO00D0003ijj3ijj3ijj0000001?S^YP030000mO6cmO6c00CelK<00`000>gbb>gbb002
kO;800<0002Yb_6Yb_401jW:l@030000:5W>:5W>008XFLh00`00000a]00a]003036d00<000006J<0
6J<00P0IX`80000300jJ0P0000@02iP20000100AW00400004SFc000001jT100000DgE/H00`00014d
/`000005JXCJ0P0000>U]^D00`000:FfiJFfi@02YKKU100000Coool200000_KaZ@040000m>bBm>bB
00000^oWP`050000k>El0000j^Em000000;[jXL010000>gbW>gbW00000?[n[h00`000=Sbh]SbhP08
f?;R100003Ooool004Woool600002_ooo`030000oooooooo00;oool00`000?ooooooo`0Joooo00<0
003cikgcikd01??W_@030000jnS;jnS;00C[j</200002]ORg`030000F8kZF8kZ00=HS^X2000000<0
@L<0000007`00`0003Goool00`000?[ZX_[ZXP02n^ZR00@0003jjYojjYojjYl300000_[ZXP050000
n^ZOn^ZOn^ZO000000?ijj000`000?S^Y_S^YP03n>jV00<0003elK?elK<00oGa/`030000kO;8kO;8
00C]l/P00`000:W:lJW:l@06ZL[a00<0000XFLhXFLh00RQIcP800004036d0P0000<06J<00`00000;
V000000200jJ00<000004I`000000`0;V003000001jU000000<04I`400000`0NY0030000=eK6=eK6
00@gE/H3000000AZQ=X0000000000006YKKU00D0002U]^FU]^FU]^D000000mGNgP@000001No_a@00
0?KaZOKaZ@000002m>bB00<0003_ih<000000^cUO0030000j^Em000000;[jXL700002MSbhP800002
Z<_b00<0003oool00000=_ooo`00Boooo`80000<oooo0P0000Coool00`000?ooooooo`0Hoooo00<0
003cikgcikd01O?W_@030000jnS;jnS;00?[j</00`000=ORgmORg`0:en;O0P0000EHS^X300000P00
O0030000001^000003?oool00`000?[ZX_[ZXP03n^ZR00D0003jjYojjYojjYl000000o[ZXP030000
n^ZOn^ZO00;jjYl01@000?W[X?W[X?W[X0000004n>jV00<0003elK?elK<00oGa/`030000kO;8kO;8
00K]l/P500001:W:l@030000:5W>:5W>008XFLh200000`0a]003000000fJ000000806J<00`00000;
V000000300jJ0P0000<02iP00`00000NY@0NY@0400000a8e/`04000001jT01jT000023MFaP80000:
YKKU00<0002U]^D000001MGNgP040000kno5kno500000oKaZ@030000m>bB000000;_ih<01@000>cU
O0000>[UO@000002jnZ70P000007j^El0000j^Z6j^Z60000k?:L000000KHl^8200001:S;lP030000
oooo0000017oool200008oooo`00Boooo`80000<oooo00<0003oooooool01?ooo`030000oooooooo
01Ooool010000??W_O?W_O?W_@/0000:en;O0P0000:YbO400`0005R>jUR>jP02F8kZ0P0000030473
0000001l00<0000coooo00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00<00003n^ZR00<0003jjYoj
jYl00_[ZW`040000nN^PnN^P00001OS^YP030000mO6cmO6c00;elK<00`000>gbb>gbb006kO;800<0
003Hj^4000000fFBj0D00004:5W>0P0000@0<K@200000`0IX`03000000^H000000803YX00`00000A
W000000300^H0`0000<04I`01@00018e/a8e/a8e/`00000201jT00<0000gE/HgE/H01SMFaP030000
YKKUYKKU00VU]^D00`000=GNg]GNgP04eMkN00@0003_klG_klD00002m_6Y00@0003dk9;dk9800002
knN300H0003/iG`0003ZiGd0003[jXL2000000?ZiG`0003ZjXH00^[ZQP030000k?:Lk?:L00800002
f?;R0P0000NXbo800`000?ooo`00000@oooo0P0002?oool004_oool200003?ooo`030000oooooooo
00Goool00`000?ooooooo`0Eoooo1@0000;hi;000`000?OV]?OV]003mnJd00<0003cj;gcj;d01000
00?Gh]l300001:W9l@<00002F8kZ00@000001YP000000002001l00<0000006h00000<Oooo`030000
n^ZRn^ZR00?jjZ801@000?[ZW`000?WZZ`000003n^ZR00<0003jjYojjYl00_[ZW`050000nN^PnN^P
nN^P000000ChkZH00`000?Ga/oGa/`03mO6c00<0003]l/S]l/P01Ngbb0040000f>[Qf>[Q00001fFB
j0800004:5W>0P0000<0<K@00`00000=VP00000201VS00H000002iP02iP000003YX00002016L1000
00807ZD01000000AW00AW00000@B=K<00`00000NY0000008=eK600<0002U]^FU]^D02:Ffi@800005
eMkN00@0003_klG_klD00003m_6Y00<0003dk98000000^oWP`030000k>Elk>El00D00002j^El00@0
003ZjXKZjXH00005k?:L0P0000VXbo800`000?ooo`00000@oooo0P0002?oool003goool900001Ooo
o`80000<oooo00<0003oooooool01_ooo`80000Eoooo00<0003hi;3hi;001?ST/0030000mnJdmnJd
00?gi[@00`000??X_O?X_@04lnRm0`0000RYbO400`000011``000002F8kZ00<000001YP000000P00
O0<0000aoooo00<0003jjZ;jjZ800_[ZXP<00002nNZ[00D0003jjZ;jjZ;jjZ8000001?[ZW`040000
nN^PnN^P00001OS^YP030000mO6cmO6c00;elK<00`000>gbb>gbb005kO;800<0003Hj^7Hj^400]SZ
h@030000II;XII;X00EUT^P200000bQIcP03000001VS00000080<K@00`00000=VP00000201VS00D0
00002iP02iP000003YX0100000802iP01`00000NY@0NY@0NY@00000AW00000054SFc00<000007Z@0
000023MFaP030000YKKUYKKU00FU]^D200000]GNgP050000eMkNeMkNeMkN000000?_klD010000?Ka
ZOKaZ@0000;dk98020000>oWPnoWP`000>cUO0000>[UO@0000;/iG`00`000>[UO0000003j^Z600<0
003/lYc/lY`00^cbW0030000joZm000000ZXbo800`000?ooo`00000:oooo200002;oool004_oool2
00002oooo`<00009oooo00<0003oooooool04Oooo`030000n>B`n>B`00Chi;000`000?OV]?OV]003
mnJd00<0003cj;gcj;d01O?X_@030000jnS;000000RYbO401`000011``11``0005R>jP000006V002
00000P00O0030000001^000002ooool00`000?[ZX_[ZXP02n^ZR0P0000?ijZ/00`000?[ZX_[ZXP02
n^ZR00D0003jjYojjYojjYl000000oW[X0030000n>jVn>jV00;hkZH00`000?Ga/oGa/`02mO6c00<0
003]l/S]l/P01>gbb0800006f>[Q00<0001UT^QUT^P016FBj0030000036d0000008XFLh01000000I
X`0IX`000080<K@00`00000=VP00000201VS00H000002iP0000000003YX00002016L00@000002iP0
2iP0000301jU00<000004I`000001A8e/`800009=eK600<0002U]^FU]^D00jFfi@030000eMkNeMkN
00?Eg]h00`000=GNgP000003kno500D0003flJWflJWflJT000000_C/TP050000knN3knN30000k>El
00<000001NcUO0000>[UO>[UO0000002j^Z600<0003/lYc/lY`00^cbW0050000joZmjoZmjoZm0000
00VXbo8010000?ooooooo`0000Woool00`000?ooooooo`02oooo0P0002?oool004_oool200002ooo
o`030000oooooooo00[oool00`000?ooooooo`0@oooo00<0003hi;3hi;001?ST/0030000mnJdmnJd
00?gi[@00`000??X_O?X_@04lnRm00D0003[j<_[j<_[j</000002:W9l@0300000473047300<00000
1`06V0000000O000O0000000KP00000_oooo00<0003jjZ;jjZ800`0000CijZ/01@000?[ZX_[ZX_[Z
XP000004n^ZO00@0003ijj3ijj000004n>jV00<0003elK?elK<00_Ga/`030000kO;8kO;800C]l/P0
0`000=SZhMSZh@07f>[Q00<0001UT^QUT^P016FBj0030000036d0000008XFLh00`00000IX`000002
036d00<000003IX03IX01000000700^H000000jJ00jJ0000016L000000802iP01`00000NY@0NY@0N
Y@00000AW00000064SFc0P0000PgE/H00`000:FfiJFfi@02YKKU00<0003Eg]kEg]h01=GNgP030000
eMkN000000?_klD010000?KaZOKaZ@0000;dk98010000>oWPnoWP`0000;/iG`200000^cUO0040000
j^Elj^El00000^[ZQP030000k?:Lk?:L00;/lY`00`000>_j_N_j_@02joZm00<0002Xbo:Xbo801jS;
lP030000oooo000000[oool010000?ooooooooooo`80000Soooo001;oooo0P0000_oool00`000?oo
ooooo`0;oooo00<0003oooooool03_ooo`030000n>B`n>B`00Chi;000`000?OV]?OV]003mnJd00<0
003cj;gcj;d01O?X_@030000jnS;jnS;00;[j</200001jW9l@060000047304730473000000JH0P00
008007`00`000000KP00000]oooo00@0003jjZ8000000002m^Vh00D0003ijZ_ijZ_ijZ/000001?[Z
XP050000n^ZOn^ZOn^ZO000000?ijj000`000?S^Y_S^YP02n>jV00<0003elK?elK<00_Ga/`030000
kO;8kO;800?]l/P00`000=SZhMSZh@08f>[Q00<0001UT^QUT^P016FBj0060000036d036d0000:5W>
00000P0IX`030000036d000000<000000`0IX`00000;V00200^H00<000003YX000000P0AW0030000
00^H000000@07ZD00`00000AW00000064SFc0`0000LgE/H010000:FfiJFfi@0000SEg]h01@000>o_
aNo_aNo_a@000003m_6Y00@0003dk9;dk9800002knN300<0003/iG`000000P0000;/iG`00`000>[U
O0000002j^Z600<0003/lYc/lY`00^cbW0030000joZmjoZm00C[n[d300001ZS;lP040000oooooooo
00002_ooo`030000oooooooo0080000Soooo001;oooo0P0000_oool00`000?ooooooo`0<oooo00<0
003oooooool03Oooo`030000n>B`n>B`00Chi;000`000?OV]?OV]002mnJd00<0003cj;gcj;d01O?X
_@030000jnS;jnS;00G[j</00`000:W9lJW9l@04ZLWa00@00000@L<0@L<0@L<2000000L01YP00000
07`007`0000006h00000;Oooo`800003m^Vh00<0003ijZ_ijZ/00_WZZ`050000n^ZRn^ZRn^ZR0000
00CjjYl010000?W[X?W[X00000ChkZH00`000?Ga/oGa/`02mO6c00<0003]l/S]l/P00ngbb0030000
f>[Qf>[Q00WHj^4200001VFBj0050000036d0000:5W>000000806J<400000P0=VP03000001VS0000
00<02iP200000`0AW003000000^H000000@07ZD200001Q8e/`030000JhCJJhCJ00H0000013MFaP00
0:Ffi@0000SEg]h00`000>o_a@000002kno500D0003flJWflJWflJT000000_C/TP030000knN30000
00;/iG`01@000>oWP`000>cUO0000002j^El00@0003ZjXKZjXH00003k?:L00<0003[n[g[n[d01>_j
_@040000f?;R0000L9CU1@0000:Xbo8010000?ooooooo`0000Woool00`000?ooooooo`0200008ooo
o`00Boooo`80000;oooo0P0000koool00`000?ooooooo`0;oooo00<0003hi;3hi;001?ST/0030000
mnJdmnJd00?gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</01n_Xb`800005ZLWa00H00000@L<0
@L<0@L<000001YP2000000<007`0000000000P0002_oool00`000?KY^?KY^003m^Vh00D0003ijZ_i
jZ_ijZ/000001?[ZXP050000n^ZOn^ZOn^ZO000000?ijj000`000?S^Y_S^YP02n>jV00<0003elK<0
00002@0000SHj^4300000ZW:l@800004II;X00<00000<K@0<K@0100000806J<200000`0=VP800003
00^H00<000003YX000000P0AW003000000^H000000D07ZD00`00018e/a8e/`054SFc00<0001[Q=Y[
Q=X01F^4fP<00008eMkN00@0003_klG_klG_klD200000oKaZ@040000m>bBm>bB00000^oWP`030000
k>El000000800002k>El00<0003ZiG`000000^[ZQP050000k?:Lk?:Lk?:L000000K[n[d010000=Sb
h]SbhP0000I`U>D300000_ooo`030000oooooooo00Soool010000?ooo`00000002?oool004Woool4
00002oooo`030000oooooooo00koool00`000?ooooooo`0:oooo00<0003hi;3hi;001?ST/0030000
mnJdmnJd00;gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</01n_Xb`030000en;O000000@00000
0jW9l@000011``0204730P00000400JH0000001l001l0`0002_oool00`000?KY^?KY^002m^Vh00<0
003ijZ_ijZ/00_WZZ`030000n^ZRn^ZR00;jjZ801@000?[ZWo[ZWo[ZW`000002nN^P00<0003hkZKh
kZH00_S^YP<00002nN^P00<0003hkZKhkZH00_S^YP030000mO6cmO6c00800003f>[Q0`0000FYb_40
0`0002QIc@000003II;X1P0000<06J<200000`0=VP80000400^H0P0000<04I`200001@0NY@800006
4SFc00<0001[Q=Y[Q=X026^4fP030000eMkNeMkN00GEg]h010000>o_aNo_aNo_a@800003m_6Y00@0
003dk9;dk9800002knN30`000004knN30000k>El00000^[UO0040000j^Z6j^Z600000ncbW0030000
joZmjoZm00?[n[d00`000=Sbh]SbhP02f?;R00<0001`U>E`U>D01G2Di@030000oooo00000080000:
oooo0`0002?oool004_oool200002oooo`030000oooooooo00ooool00`000?ooooooo`08oooo00<0
003hi;3hi;001?ST/0030000mnJdmnJd00?gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</01^_X
b`050000en;Oen;Oen;O000000=GS^X300000P11``8000001P06V00000000000O0000000KP80000Y
oooo00<0003fjKSfjKP00oKY^0050000nNZ[nNZ[nNZ[000000CjjZ800`000?[ZWo[ZW`02n^ZO00@0
003ijj3ijj000002n>jV0`0000?ijj000`000?S^Y_S^YP03n>jV00<0003elK?elK<00_Ga/`<00009
ZL[a00<0000XFLd00000100000<0<K@200000`0IX`80000300fJ00<000002iP02iP00`0;V0030000
016L016L00804I`00`00000NY@0NY@0401jU00<0000B=K<B=K<01A8e/`030000JhCJJhCJ00Q[Q=X0
0`000=GNg]GNgP03eMkN00<0003_klG_klD00^o_a@800002m_6Y00@0003dk9;dk9800002knN30P00
0006m>bC0000knN30000k>El00000^[UO0030000j^Z6000000?/lY`00`000>_j_N_j_@02joZm0P00
00GHl^800`00072DiG2Di@06L9CU00D0003oooooooooool000002_ooo`80000Soooo001Goooo00<0
003oool000004Oooo`030000oooooooo00Ooool00`000?ST/?ST/003n>B`00<0003gi[Cgi[@00oOV
]0030000lnRmlnRm00Ccj;d00`000>_Xbn_Xb`06jnS;00<0003Gh]oGh]l00mORg`030000EhkZEhkZ
009GS^X200000P11``@000000`00O000000000020000:Oooo`030000m^Vhm^Vh00;fjKP00`000?WZ
ZoWZZ`02nNZ[00<0003jjZ;jjZ800_[ZXP050000n^ZOn^ZOn^ZO000000;ijj001P000?S^YP000000
0?[ZW`0000Cijj000`000?S^Y_S^YP02n>jV00<0003elK?elK<00oGa/`030000kO;8000000VYb_43
000000@XFLd0001UT^P00004036d00<000006J<06J<00P0IX`04000000fJ00fJ00fJ0P0000@02iP2
00000`0AW080000501jU0`0000DB=K<00`0006^4fV^4fP09JhCJ00D0003Eg]kEg]kEg]h000001No_
a@050000m_6Y0000m_6Y000000;dk98020000>oWPnoWP`000?C/T`000>oWP`0000;/iG`00`000>[U
O0000002j^Z600@0003/lYc/lY`00004joZm00<0003Hl^;Hl^801]SbhP030000L9CUL9CU00E`U>D0
1@000?ooooooooooo`00000:oooo0P0002?oool005Ooool200004oooo`030000oooooooo00Goool0
0`000?ST/?ST/004n>B`00<0003gi[Cgi[@00oOV]0030000lnRmlnRm00?cj;d00`000>_Xbn_Xb`05
jnS;0P0000KGh]l00`0005N>jUN>jP03EhkZ00<00000@L<0@L<00P00000400JH00000000001l0P00
0003001b0000oooo02Koool00`000?KY^?KY^003m^Vh00D0003ijZ_ijZ_ijZ/000001?[ZXP030000
n^ZOn^ZO00;jjYl00`000?W[X?W[X00200000o[ZW`050000nN^PnN^PnN^P000000ChkZH00`000?Ga
/oGa/`03mO6c00@0003]l/S]l/S]l/P200001JW:l@@00003:5W=0`0000<0<K@200000`0IX`800003
00fJ00<000002iP02iP00`0;V0030000016L016L00804I`00`00000NY@0NY@0401jU00<0000hElH0
00001A8e/`030000JhCJJhCJ00Q[Q=X010000=GNg]GNgP0000G_klD010000?KaZOKaZOKaZ@800002
m>bB00X0003_ih<00000003dk9<0003_ih<0003/iG`00002j^El00<0003ZjXH000000^cbW0030000
joZmjoZm00;[n[d00`000=Sbh]SbhP07f?;R00<0001`U>E`U>D01G2Di@030000oooooooo00;oool0
0`000?ooooooo`0/oooo001Goooo00<0003oooooool04oooo`030000oooooooo00Coool00`000?ST
/?ST/003n>B`00<0003gi[Cgi[@00oOV]0030000lnRmlnRm00?cj;d00`000>_Xbn_Xb`05jnS;00<0
003Gh]oGh]l01mORg`030000EhkZEhkZ009GS^X200000P11``@000000`00O0000000000200009ooo
o`030000m^Vhm^Vh00;fjKP00`000?WZZoWZZ`02nNZ[00<0003jjZ;jjZ800_[ZXP050000n^ZOn^ZO
n^ZO000000;ijj0200000o[ZW`030000nN^PnN^P00;ijj000`000?S^Y_S^YP02n>jV00<0003elK?e
lK<00oGa/`030000kO;8kO;800?]l/P00`000:W:l@00000200000jW:l@030000:5W=:5W=00<XFLd0
0`00000a]00a]002036d00<000006J<06J<00P0IX`04000000fJ00fJ00fJ0P0000@02iP200000`0A
W080000501jU00<0000hElHhElH00P0000<B=K<00`0006^4fV^4fP09JhCJ00<0003Eg]h000001No_
a@050000m_6Ym_6Ym_6Y000000;dk98400000_C/T`070000knN30000k>El0000j^El000000;ZjXH0
10000>cbW>cbW00000?[n[d00`000=Sbh]SbhP08f?;R0P0000M`U>D00`000?ooooooo`02oooo00<0
003oooooool0:oooo`00Eoooo`030000oooooooo01Coool00`000?ooooooo`02oooo00<0003hi;3h
i;001?ST/0030000mnJdmnJd00;gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</01>_Xb`030000
en;Oen;O00WGh]l00`0005N>jUN>jP02EhkZ0P00000304730000001l00H000000`00LP000?ooo`0T
oooo00<0003fjKSfjKP00oKY^0050000nNZ[nNZ[nNZ[000000CjjZ800`000?[ZWo[ZW`02n^ZO1000
00CjjYl01@000?W[X?W[X?W[X0000004n>jV00<0003elK?elK<00oGa/`030000kO;8kO;800?]l/P5
00001JW:l@030000:5W=:5W=008XFLd200000`0a]080000301VS0P0000<03IX00`00000;V00;V003
00^H00<000004I`04I`00P0AW080000501jU00@0000hElHhElHhElH200000Q8e/`030000JhCJJhCJ
00Q[Q=X300001>o_a@030000m_6Ym_6Y00;flJT2000000Wdk980003flJWflJT0003dk9<0003_ih<0
00000^cUO0050000j^El0000j^Z6000000;/lY`500002=SbhP<000001:S;lP000000000000E`U>D0
0`000?ooooooo`02oooo00<0003oooooool0:oooo`00Eoooo`<0000Eoooo00D0003oooooooooool0
00001OST/0030000mnJdmnJd00?gi[@00`000??X_O?X_@03lnRm00<0003[j<_[j</01>_Xb`030000
en;Oen;O00[Gh]l200000eN>jP05000000FH00000000001l00@000001000J`000000LP0002Goool0
0`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00_WZZ`030000n^ZRn^ZR00;jjZ8010000?[ZWo[ZWo[Z
W`800002n^ZS00D0003jjYojjYojjYl000001?W[X0030000n>jVn>jV00;hkZH00`000?Ga/oGa/`02
mO6c00@0003]l/S]l/S]l/P3000000G]l/P0003Hj^40001UT^P010000003ZL[a0000:5W=00@XFLd0
0`00000a]00a]002036d0P0000806J<00`00000;V000000200fJ0P0000@02iP200000`0AW0030000
4SFc000000@07ZD00`0003QGaSQGaP03>5O600<0000B=K<000001V^4fP@00003YKKU0P0000;_klD0
1P000?KaZOKaZOKaZ@000?C/TP800002m_6Y00P0003dk9?dk9<0003_ih<0003/iG`00002j^El00<0
003ZjXH000000`0000;ZjXH010000>cbV`00000000;Hl^8400001JS;lP030000AFSA000000A`U>D0
0`000?ooooooo`03oooo00<0003oooooool0:_ooo`00Eoooo`030000oooooooo01Koool00`000?oo
o`000006n>B`00<0003gi[Cgi[@00_OV]0030000lnRmlnRm00;cj;d:00002MORg`<00002ZL[a00@0
001GS^YGS^YGS^X2000000D0@L<0000007`0000006h010000003001b0000oooo02;oool00`000?KY
^?KY^003m^Vh00D0003ijZ_ijZ_ijZ/000001O[ZXP050000n^ZOn^ZOn^ZO000000;jjZ<00`000?[Z
Wo[ZW`02n^ZO00D0003ijj3ijj3ijj0000001?S^YP030000mO6cmO6c00;elK<00`000>gbb0000002
00000ngbb0040000f>[Qf>[Q00001FFBj0<00004:5W=0P0000<0<K@200000`0IX`80000300fJ0P00
00<02iP00`00000NY@000003016L00<0000B=K<000000`0NY@030000>5O6>5O600@hElH3000000=[
Q=X0000000000P0000VU]^D8000000G_klD0003flJWflJT000000_C/T`080000knN30000k>El0000
j^El0000j^Z60P000003j^El0000j^Z600;ZjXH010000>cbVncbVncbV`800009Z<_b00@00015J=55
J=400004L9CU00<0003oooooool00oooo`030000oooooooo02Woool005Ooool00`000?ooooooo`0G
oooo0P0000Ghi;000`000?OV]?OV]003mnJd1P0000Kgi[@00`000??X_O?X_@0300000mORg`<00005
ZL[a0P00009GS^X01@000005V00000000000O006000000<00780003oool08_ooo`030000m^Vhm^Vh
00;fjKP00`000?WZZoWZZ`02nNZ[00<0003jjZ;jjZ800_[ZXP030000n^ZOn^ZO00<00002n^ZS00<0
003jjYojjYl00_[ZW`050000nN^PnN^PnN^P000000?hkZH00`000?Ga/oGa/`02mO6c0`0000G]l/P0
0`000=SZhMSZh@02f>[Q00<0001UT^QUT^P016FBj0800004:5W=0P000080<K@00`00000=VP000002
01VS00<000002iP000000P0=VP80000400^H00<000007ZD000000P0AW00400004SFc4SFc00000`0N
Y@030000>5O6>5O600DhElH200003JFfi@030000eMgMeMgM00;EgMd03P000>o_aNo_a@000?KaZ@00
0?KaZ@000?C/T`000>oWP`000>cUO00000;ZiG`300000^[UO0040000j^Z6j^Z600000ncbV`030000
joZm000000ZXbo800`0004EXdDEXd@0200000W2Di@030000oooooooo00?oool00`000?ooooooo`0Y
oooo000joooo100000Coool200000oooo`@0000;oooo00<0003oooooool06?ooo`030000n>B`n>B`
00Chi;0010000?OV]?OV]?OV]0<00004n>B`00<0003gi[Cgi[@01?OV]0030000lnRmlnRm00?cj;d3
00002JW:l@<0000015N>jP000005V000008007`01@000000KP000000J`000002001b00<0003ooooo
ool07oooo`030000m^Vhm^Vh00?fjKP01@000?WZZoWZZoWZZ`000005n^ZR00D0003jjYl0003ijZ/0
00000_[ZX`030000n^ZOn^ZO00;jjYl01@000?W[X?W[X?W[X0000004n>jV00<0003elK<000000`00
00G]l/P200001MSZh@030000II;XII;X00EUT^P200000bQIc@03000001VS00000080<K@200000P0I
X`08000000^H00^H000000fJ0000016L00000`0;V003000001jU000000804I`01@00018e/a8e/a8e
/`00000201jU00<0000hElHhElH01SQGaP030000YKKUYKKU00ZU]^D00`000=GMgMGMg@03eMgM00@0
003_klG_klD00002m_6Y00T0003dk9?dk9<0003_ih<0003/iG`0003ZiG`00`0000;ZiG`01@000>[Z
Q^[ZQ^[ZQP000003k?:K00@0003[n[g[n[d00009Z<_b00<00015J=55J=400TEXd@030000L9CU0000
00Koool00`000?ooooooo`0Xoooo000ioooo0P0000;oool200000oooo`800003oooo00D0003ooooo
ooooool000002_ooo`80000Ioooo00<0003hi;3hi;000oST/0030000mnJdmnJd00<00005n>B`00<0
003gi[Cgi[@01?OV]0030000lnRmlnRm00Ccj;d010000>_Xb`00000000RYb_400`000010`P10`P02
000000@01IP00000000007`500000P00LP030000oooooooo01ooool00`000?KY^?KY^002m^Vh00<0
003ijZ_ijZ/00_WZZ`030000n^ZRn^ZR00;jjZ8300000_WZZ`040000n^ZSn^ZS00001?[ZW`050000
nN^PnN^PnN^P000000?hkZH300000_Ga/`030000kO;8kO;800?]l/P00`000=SZhMSZh@06f>[Q00<0
001UT^QUT^P016FBj0030000032d0000008XFLd00`00000IX`000002036d00<000003IX000000P0I
X`03000000^H000000803IX00`00000AW000000200^H00@000007ZD07ZD00002016L00L0000B=K<B
=K<B=K<000007ZD0000023QGaP030000YKKUYKKU00VU]^D00`000=GMgMGMg@03eMgM00@0003_klG_
klD00003m_6Y0`0000;_ih<01`000>cUO0000>[UO0000>cUO0000002j^El00@0003ZjXKZjXH00003
k?:K00D0003[n[g[n[g[n[d000002JS;lP030000AFSAAFSA00=5J=4300001_ooo`030000oooooooo
02Ooool003Woool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Ooool0
0`000?ooooooo`0Goooo00<0003hi;3hi;001?ST/0<00002nN>_00<0003hi;3hi;000oST/0030000
mnJdmnJd00?gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</00^_Xb`030000ZL[aZL[a00JYb_40
0`000010`P10`P02000000T01IP0000007`007`0000006h0000006/000000P00LP030000oooooooo
01goool00`000?KY^?KY^003m^Vh00D0003ijZ_ijZ_ijZ/000001?[ZXP800003nNZ[00D0003jjZ?j
jZ?jjZ<000000o[ZW`050000nN^PnN^PnN^P000000;hkZH300000oGa/`030000kO;8kO;800?]l/P0
0`000=SZhMSZh@07f>[Q00<0001UT^QUT^P016FBj0040000032d032d00000RQIc@05000001VS0000
036d000000803IX00`00000IX`00000200^H00<000003IX000000P0AW004000000^H00^H00000P0N
Y@030000016L000000@B=K<00`00000NY@000008>5O600<0002U]^FU]^D01jFfi@030000eMgMeMgM
00?EgMd01@000>o_aNo_aNo_a@000002m_6Y00T0003dk9<00000003_ih<0003/iG`0003ZiG`00P00
0005k>El0000j^Elj^El000000;ZjXH01@000>cbVncbVncbV`000004joZm00<0002Xbo:Xbo801jS;
lP030000AFSAAFSA00A5J=400`000?ooooooo`03oooo0P0002Woool003Soool200001?ooo`80000<
oooo00<0003oooooool01oooo`030000oooooooo01Ooool00`000?ST/?ST/003n>B`0P0000?ihjl0
0`000?ST/?ST/003n>B`00<0003gi[Cgi[@01?OV]0030000lnRmlnRm00Ccj;d00`000>_Xbn_Xb`03
jnS;0P0000JYb_401P000010`P10`P10`P000005V08000001P00O0000000KP000000J`0000800780
0`000?ooooooo`0Moooo00<0003fjKSfjKP00_KY^0030000nNZ[nNZ[00;ijZ/00`000?[ZX_[ZXP03
00001?WZZ`040000n^ZSn^ZS00001?[ZW`040000nN^PnN^PnN^P0`000003n>jV0000mO6c00?elK<0
0`000>gbb>gbb002kO;800<0003Hj^7Hj^402=SZh@800006II;X00H00000<;@0<;@0000XFLd00002
01VS00L00000<K@000003IX000006J<000000P0;V003000000fJ000000804I`01000000;V00;V000
00<07ZD00`00000AW00000044SFc0P0000ThElH00`000:FfiJFfi@05YKKU00<0003EgMgEgMd01=GM
g@040000kno5kno500000oKaZ@070000m>bCm>bC0000knN30000k>El00<000001NcUO0000>[UO>[U
O0000002j^Z600D0003/lY_/lY_/lY/000001^_j_@<00006Z<_b00<00015J=55J=4014EXd@030000
oooooooo00Goool00`000?ooooooo`0Voooo000/oooo2@0000?oool200001?ooo`80000<oooo00<0
003oooooool01oooo`80000Goooo00<0003hi;3hi;000_ST/0800005nN>_00<0003hi;3hi;000oST
/0030000mnJdmnJd00?gi[@00`000??X_O?X_@04lnRm00<0003[j<_[j</01^_Xb`800005ZL[a00<0
0000@<80@<800P00000600FH0000001l001l0000001^0`000003001b0000000001goool00`000?KY
^?KY^003m^Vh00H0003ijZ_ijZ_ijZ/0003jjZ8200000_KY^0050000nNZ[nNZ[nNZ[000000?jjZ<0
1P000?[ZWo[ZWo[ZW`000?W[X0<00003n>jV00@0003elK?elK?elK<700002=SZh@<00002ZL_a00<0
001UT^QUT^P00fFBj0060000032d032d0000:5W=00000P0IX`030000036d000000803IX200000`0;
V003000000fJ000000804I`00`00000;V000000301jU00<000004I`000001A8e/`800008>5O600<0
002U]^FU]^D01:Ffi@030000eMgMeMgM00CEgMd01@000>o_aNo_aNo_a@000002m_6Y00D0003dk9?d
k9<0003_ih<010000004knN40000k>El00000^[UO0040000j^Z6j^Z600000^cbV`030000joZmjoZm
00C[n[d010000=SbhP00072Di@D00002Z<_b00<00015J=55J=4014EXd@030000oooooooo00Goool0
0`000?ooooooo`0Uoooo000hoooo0P0000Coool200002oooo`800008oooo0P0001Soool00`000?ST
/?ST/002000000?hh[00003ihjl00oWS[`030000n>B`n>B`00?hi;000`000?OV]?OV]004mnJd00<0
003cj;gcj;d00o?X_@030000jnS;jnS;00K[j</00`000=OSg`000004000000>Yb_400000@<800P10
`P0:000000FH00000000001l0000001^0000001[00000P00LP030000oooooooo01_oool00`000?KY
^?KY^002m^Vh00<0003ijZ_ijZ/00_WZZ`800003m^Vh00<0003ijZ_ijZ/00_WZZ`040000n^ZSn^ZS
00000o[ZW`<00002nN^P00@0003hkZKhkZKhkZH500001?S^YP040000mO6c000000000mSZh@<00005
ZL_a0`0000=UT^P01`00000`]00`]00`]00002QIc@00000201VS00<00000<K@000000P0=VP800003
00^H0P0000<04I`20000100NY@8000064SFc0P0000PhElH00`000:FfiJFfi@02YKKU00<0003EgMgE
gMd01=GMg@050000kno5kno5kno5000000?flJT020000?C/ToC/T`000>oWP`000>cUO00000;_ih@2
00000^[UO0040000j^Z6j^Z600000ncbV`030000joZmjoZm00?[n[d010000=Sbh]SbhP0000I`U>D3
00001TEXd@030000oooooooo00Goool00`000?ooooooo`0Uoooo000hoooo0P0000Coool200002_oo
o`<00008oooo00<0003oooooool05_ooo`040000n>B`000000000_SR/0030000nN>_nN>_00?ihjl0
0`000?ST/?ST/003n>B`00<0003gi[Cgi[@00oOV]0030000lnRmlnRm00?cj;d00`000>_Xbn_Xb`06
jnS;00D0003GhmoGhmoGhml000000eJ>jP<0000204320P00000300FH0000001l00H000000`00LP00
0000000Koooo00<0003fjKSfjKP00oKY^0030000nNZ[nNZ[00800005m^Vh00D0003ijZ_ijZ_ijZ/0
00000o[ZX`D00003nN^P00@0003hkZKhkZKhkZH200000oW[X0030000n>jVn>jV00;hkZH010000?Ga
/oGa/oGa/`<00009ZL_a00<0000WFLd000000fFBj0040000032d032d032d0P0000<06J<200000P0=
VP80000300^H00<000003IX000000P0AW003000000^H000000@07ZD200001Q8e/`D00005>5O600@0
002U]^FU]^D00007eMgM00D0003_klG_klG_klD000000oKaZ@050000m>bCm>bC0000knN300<00000
1>oWQ0000>cUO00000;ZiG`010000>[ZQ^[ZQP0000;/lY/00`000>_j_N_j_@03joZm00<0003Hl^;H
l^800]SbhP030000L9CUL9CU00E`U>D200001TEXd@030000oooooooo00Goool00`000?ooooooo`0T
oooo000hoooo0P0000Coool200001oooo`D00009oooo00<0003oooooool05_ooo`800004n>:`00<0
003ihjoihjl00_WS[`030000n>B`n>B`00?hi;000`000?OV]?OV]003mnJd00<0003cj;gcj;d01??X
_@030000jnS;jnS;00G[j</00`000=OSgmOSg`03en?O00<0001FS^YFS^X00UJ>jP8000001010`P00
00000005V08000002P00O000000000000000J`000000LP00000>W@0001[oool00`000?KY^?KY^002
m^Vh00H0003ijZ/00000003[iLT00004m^Vh00<0003ijZ_ijZ/00_WZZ`030000n^ZS000000800003
n^ZO00H0003ijj3ijj3ijj00003hkZH300000oW[X0030000n>jVn>jV00;hkZH00`000?Ga/oGa/`02
mO6c00<0003]l/P000002JW;l@0400009eW=9eW=00000VFBj0030000032d032d0080<;@200000`0I
X`05000000fJ00fJ00fJ000000@02iP200000`0AW080000501jU00<0000B=K<B=K<0118e/`030000
JhCJJhCJ009[Q=X4000000@hElH0002U]^D00007eMgM00D0003_klG_klG_klD000000oKaZ@040000
m>bCm>bC00000^oWP`<000001>oWQ0000>cUO00000;ZiG`00`000>[ZQP000002k?:K00<0003[n[g[
n[d00^_j_@800005f?;R00<0001`U>E`U>D01W2Di@800005AFSA00<0003oooooool01_ooo`030000
oooooooo02?oool003Soool200001?ooo`800008oooo0`0000[oool200005_ooo`030000n>:`n>:`
00?hh[000`000?WS[oWS[`03nN>_00<0003hi;3hi;000oST/0030000mnJdmnJd00?gi[@00`000??X
_O?X_@03lnRm00<0003[j<_[j</01>_Xb`800006en?O00<0001FS^YFS^X00eJ>jP03000004320432
00@000000`00O0000000KP04000000<00780000000006Oooo`P00002jnG900<0003fjKSfjKP00oKY
^0040000nNZ[nNZ[nNZ[0`000003n^ZS0000n^ZO00?jjYl00`000?W[X?W[X003000000?jjYl0003i
jj000oW[X0030000n>jVn>jV00;hkZH00`000?Ga/oGa/`02mO6c00@0003]l/S]l/P00009ZL_a00<0
000WFLdWFLd00`0000D0<;@01000000IX`0IX`0IX`80000200fJ0P0000@02iP00`00000AW00AW002
016L00<000007ZD07ZD00`0NY@8000064SFc00<0001[Q=Y[Q=X01F^4fP<00007eMgM00<0003_klG_
klD00^o_a@050000m_6Ym_6Ym_6Y000000;dk9<00`000>oWP`000002000000C_ih@0000000000002
j^El00@0003ZjXKZjXH00002k?:K00D0003[n[g[n[g[n[d000002=SbhP030000L9CUL9CU00E`U>D0
0`0002a<`0000004AFSA00<0003oooooool01_ooo`030000oooooooo02?oool003Woool00`000?oo
ooooo`02oooo00<0003oooooool01oooo`030000oooooooo00[oool00`000?ooooooo`0Eoooo00<0
003hh[3hh[000oSR/0030000nN>_nN>_00;ihjl00`000?ST/?ST/003n>B`00<0003gi[Cgi[@00oOV
]0030000lnRmlnRm00?cj;d00`000>_Xbn_Xb`04jnS;00<0003GhmoGhml01mOSg`030000EXkZEXkZ
009FS^X2000000@0@<80000000001IP8000000@0078000003Yd0000Goooo00<0003Cem_Cem/00m?G
f`030000jnG9jnG900;[iLT00`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00`0000?jjZ<01@000?[Z
Wo[ZWo[ZW`000003nN^P00D0003jjYojjYojjYl000000oW[X0030000n>jVn>jV00;hkZH00`000?Ga
/oGa/`02mO6c00<0003]l/S]l/P00^gbb0030000ZL_aZL_a00JYbo400`0002MIcBMIc@029eW=0P00
00@0<;@200000`0IX`05000000fJ00fJ00fJ000000@02iP200000`0AW080000501jU00<0000B=K<B
=K<0118e/`030000JhCJJhCJ00Q[Q=X00`000=GMgMGMg@04eMgM00D0003_klG_klG_klD000000oKa
Z@040000m>bCm>bC00000^oWP`070000m>bC0000knN40000k>El000000;ZiG`00`000>[ZQP000002
k?:K00D0003[n[g[n[g[n[d000002MSbhP030000L9CUL9CU00E`U>D0100002a<`2a<`00000A5J=40
0`000?ooooooo`06oooo00<0003oooooool08_ooo`00>Oooo`800002oooo0P0000[oool400002?oo
o`030000oooooooo01Coool00`000?SR/?SR/003n>:`00<0003ihjoihjl00oWS[`030000n>B`n>B`
00?hi;000`000?OV]?OV]002mnJd00<0003cj;gcj;d00o?X_@030000jnS;jnS;00C[j</00`000=OS
gmOSg`09en?O00<0001FS^YFS^X00UJ>jP8000000`10`P0000000002000000@007`0000000000784
00000P0>W@030000oooooooo01;oool200001M?Gf`030000jnG9jnG900;[iLT00`000?KY^?KY^003
m^Vh0`000003nNZ[0000n^ZS00;jjZ<00`000?[ZWo[ZW`02n^ZO00<0003ijj3ijj000P0000;jjYl0
0`000?W[X?W[X002nN^P00<0003hkZKhkZH00_S^YP030000mO6cmO6c00;elK<00`000>gbb>gbb003
kO;800<0002Ybo6Ybo401ZW;l@0300009eW=9eW=008WFLd00`00000`]00`]003032d00@000006J<0
6J<06J<200000P0=VP80000400^H00<000004I`04I`00P0AW003000001jU01jU00<07ZD300001A8e
/`030000JhCJJhCJ00Q[Q=X00`000=GMgMGMg@02eMgM00<0003_klG_klD00^o_a@050000m_6Ym_6Y
m_6Y000000;dk9<00`000>oWP`00000200000^oWQ0<000001N[UO0000>[ZQ^[ZQP000002k?:K00@0
003[n[g[n[d0000:f?;R0P0000M`U>D00`0002a<`2a<`00200000TEXd@030000oooooooo00Ooool0
0`000?ooooooo`0Qoooo000joooo100000_oool400002?ooo`030000oooooooo01Coool00`000?SR
/?SR/003n>:`00<0003ihjoihjl00_WS[`030000n>B`n>B`00?hi;000`000?OV]?OV]003mnJd00<0
003cj;gcj;d00o?X_@030000jnS;jnS;00?[j</00`000=OSgmOSg`0:en?O0P0000=FS^X2000000<0
@<80000007/02@000004001b000000jM00004oooo`030000dmOKdmOK00GCem/00`000>_UbN_Ub@02
jnG900<0003fjKSfjKP00`0000CijZ/01@000?[ZXo[ZXo[ZX`000003n^ZO00<0003ijj3ijj000P00
00?jjYl01@000?W[X?W[X?W[X0000004n>jV00<0003elK?elK<00_Ga/`030000kO;8kO;800G]l/P5
00000jW;l@0300009eW=9eW=008WFLd20000100`]080000301VS00D000003IX03IX03IX00000100;
V0800003016L0P0000D07ZD00`0003UGaP0000044SFc00<0001[Q=Y[Q=X02F^4fP040000eMgMeMgM
00001>o_a@030000m_6Ym_6Y00;flJT00`000?C/ToC/T`03000000Cdk9<0003_ihC_ih@3000000CZ
iG`0003ZjXH00002k?:K100000SHl^83000000BXbo80000000000005L9CU00<0000/C<0/C<000Ra<
`0030000AFSA000000Woool00`000?ooooooo`0Qoooo001Doooo00<0003oool000005?ooo`030000
n>:`n>:`00?hh[000`000?WS[oWS[`03nN>_00<0003hi;3hi;000oST/0030000mnJdmnJd00;gi[@0
0`000??X_O?X_@02lnRm2@0000WGhml300000ZW:l@040000EXkZEXkZEXkZ0`000003001k00000000
00@000000`00LP000000P`0200000P0>W@030000oooooooo00ooool00`000=?Gfm?Gf`05dmOK00<0
003[iLW[iLT00^_Ub@@00002m^Vh00D0003ijZ_ijZ_ijZ/000000o[ZX`030000n^ZOn^ZO00;jjYl3
000000?jjZ<0003jjYl00_[ZW`050000nN^PnN^PnN^P000000ChkZH01@000?Ga/oGa/oGa/`000007
kO;800<0003Hj^4000000fBBj0D000049eW=0P0000<0<;@00`00000=VP00000201VS0P0000803IX2
0000100;V0030000016L016L00804I`20000100NY@030000>EO6>EO6008000034SFc00<0001[Q=Y[
Q=X02F^4fP030000eMgM000000C_klD01@000?KaZOKaZOKaZ@000002m>bC0P000009m_6Z0000m>bC
0000knN40000k>El0000j^El008000000n[ZQP0000000002000000?ZjXH0003/lY/00P0000?Hl^83
00001JS;lP040000AFSA00000000172Di@030000;4c0;4c0008/C<000`0004EXd@000009oooo00<0
003oooooool08?ooo`00E?ooo`80000Eoooo00<0003hh[3hh[000oSR/0030000nN>_nN>_00;ihjl0
0`000?ST/?ST/003n>B`00<0003gi[Cgi[@00oOV]0H00005mnJd00<0003cj;gcj;d00`0000?Ghml3
00001JW:l@800002EXkZ0P00000904320000001k0000001^0000001[0000001b00@0000300jM00<0
003oooooool03Oooo`030000dmOKdmOK00GCem/010000>_UbN_UbN_Ub@<00004m^Vh00<0003ijZ_i
jZ/00_WZZ`050000n^ZSn^ZSn^ZS000000?jjYl200000_[ZX`050000n^ZOn^ZOn^ZO000000?ijj00
0`000?S^Y_S^YP02n>jV00<0003elK?elK<00_Ga/`030000kO;8kO;800C]l/P01@000=SZhMSZhMSZ
h@000006I9;X0P0000<WFLd20000100`]080000201VS00<000002iP000000P0=VP80000300^H0P00
00<04I`00`0001<e/`00000401jU00@0000iElHiElHiElH2000000<B=K<0001[Q=X02V^4fP800004
kno500<0003flJWflJT00_KaZ@080000m>bCm>bC0000m_6Z0000m>bC00000^oWQ0060000k>El0000
j^El0000j^Z60P000005jNEl0000j^Z6j^Z6000000?/lY/300002:S;lP050000AFSAAFSAAFSA0000
00=`U>D00`0002a<`2a<`003;4c00P0000Soool00`000?ooo`00000Qoooo001Doooo00<0003ooooo
ool04oooo`030000n>:`n>:`00?hh[000`000?WS[oWS[`03nN>_00<0003hi;3hi;000oST/0030000
mnJdmnJd00;gi[@200001?ST/0030000mnJdmnJd00?gi[@00`000??X_O?X_@03lnRm0`0000VYb_42
000000=FS^X000001IL00P000003001k0000000000@000000`00LP000000P`0200000P0>W@030000
oooooooo00coool00`000=?Gfm?Gf`05dmOK00<0003[iLT000000P000003jnG90000m^Vh00CfjKP0
1@000?WZZoWZZoWZZ`000004n^ZS00D0003jjYojjYojjYl000000o[ZX`050000n^ZOn^ZOn^ZO0000
00?ijj000`000?S^Y_S^YP02n>jV00D0003elK?elK?elK<000001^gbb0030000f>[Qf>[Q00?Hj^40
0`0006BBj6BBj004I9;X0P0000<WFLd200000`0`]003000000fJ000000806J<200000P0=VP800003
00^H00<000007jD000000P0AW00400004cFc4cFc00000`0NY@030000>EO6>EO600<iElH00`00018e
/`000006JhCJ100000:U]^D200000^o_a@060000m_6Ym_6Ym_6Y0000m>bC0P0000;flJX01`000?C/
T`000>oWQ0000>cUO0000002j^El0`0000;YiG`00`000>[ZQP000004k?:K00<0003Zn[d000002JS;
lP040000AFSAAFSAAFSA0P000003L9CU0000;4c000D/C<0200002Oooo`030000oooooooo01ooool0
017oool400004?ooo`@0000[oooo00<0003oooooool04oooo`030000n>:`n>:`00?hh[000`000?WS
[oWS[`02nN>_00<0003hi;3hi;000oST/0040000mnJdmnJdmnJd0P0000Ghi;000`000?OV]?OV]003
mnJd00<0003cj;gcj;d01??X_@040000jnS;000000002:W:l@07000003o20000EXkZ000000FG0000
008007/00`000000KP000002000000<00780000000000P0000<03Yd300002Oooo`800007dmOK0`00
00C[iLT00`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00_WZZ`050000n^ZSn^ZSn^ZS000000;jjYl3
00000_[ZX`050000n^ZOn^ZOn^ZO000000?ijj000`000?S^Y_S^YP02n>jV00D0003elK?elK?elK<0
00001Ngbb0800006f>[Q00<0001TT^QTT^P016BBj08000039eW=00<000006:<000000P0`]0030000
00fJ000000806J<01`00000;V000000=VP00000AW000000300^H0P0000<04I`0100001<e/a<e/`00
00807ZD00`0003UGaSUGaP04>EO60P00009[Q=X400002:Ffi@P000003>o_aP000?KaZ_KaZP000?C/
T`000>oWQ0000>cUO0000>[UO0@000001NWUO0000>[ZQ^[ZQP000003k?:K00D0003Zn[gZn[gZn[d0
00002:S;lP030000AFSAAFSA00=5J=4300001Ra<`0030000oooooooo00Soool00`000?ooooooo`0N
oooo000Aoooo00<0003oooooool05?ooo`030000oooooooo02Woool300004_ooo`030000n>:`n>:`
00?hh[000`000?WS[oWS[`03nN>_00<0003hi;3hi;000oST/0060000mnJd00000000nN>_00001OST
/0030000mnJdmnJd00?gi[@00`000??X_O?X_@03lnRm00<0003[j<_[j</00^_Xb`030000ZL[aZL[a
00JYb_401@00000o`P0000000005U`02000000H007/000000000000006/00002001b00<0000008<0
0000100>W@030000GWoK000000@00003oooo00<0003Cem_Cem/01M?Gf`<00005jnG900<0003fjKSf
jKP00oKY^0050000nNZ[nNZ[nNZ[000000CjjZ<01@000?[ZW`000?WZZ`000003n^ZS00D0003jjYoj
jYojjYl000000oW[X0030000n>jVn>jV00;hkZH01@000?Ga/oGa/oGa/`000004kO;800<0003Hj^7H
j^401mSZh@030000I9;XI9;X00ATT^P200000RMIc@04000001RS01RS00000P0`]007000000fJ0000
01VS000000^H000000803IX00`00000AW000000200^H00<000007jD000000P0AW00500004cFc4cFc
4cFc000000807ZD00`0003UGaSUGaP05>EO60P0000bU]^D00`000=GMgMGMg@02eMgM00@0003_klK_
klH00002m_6Z00<0003dk9<000000^oWQ0800002j^El00P0003/iG`00000003YiG`0003ZjXH00004
k?:K00D0003Zn[gZn[gZn[d000002JS;lP030000AFSAAFSA00A5J=400`0002a<`2a<`004;4c000<0
003oooooool02Oooo`030000oooooooo01goool0017oool00`000?ooooooo`0Doooo00<0003ooooo
ool0:Oooo`030000oooooooo01;oool00`000?SR/?SR/003n>:`00<0003ihjoihjl00_WS[`030000
n>B`n>B`00?hi;0300000_WS[`030000n>B`n>B`00?hi;000`000?OV]?OV]003mnJd00<0003cj;gc
j;d01??X_@030000jnS;jnS;00?[j</200001ZW:l@03000003o203o2008000001P05U`000000N`00
N`000000KP800002001b00@0000008<00000000300jM00<0001NOm]NOm/015iof`<00005dmOK0`00
0003dmOK0000jnG900G[iLT00`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00_WZZ`040000n^ZSn^ZS
n^ZS0`0000;ijZ/01@000?[ZXo[ZXo[ZX`000002n^ZO00D0003ijj3ijj3ijj0000001?S^YP050000
mO6cmO6cmO6c000000C]l/P00`000=SZhMSZh@08f>[Q0P0000ETT^P00`00000`]00000029eW=00<0
00006:<000000P0`]00<000000fJ00fJ000001VS000000^H000000fJ0000016L00000P0;V0060000
01nU01nU0000016L00000a<e/`04000001jU01jU000023UGaP030000YKKUYKKU00VU]^D00`000=GM
gMGMg@03eMgM00@0003_klK_klH00002m_6Z00P0003dk9<0003_ih@0003/iG`0003ZiG`2000000C/
iG`0003YiG`00002j^Z600D0003/lY_/lY_/lY/000001N[j_@<00006Z<_b00<00015J=55J=4014EX
d@800006;4c000<0003oooooool02?ooo`030000oooooooo01goool0017oool00`000?ooooooo`02
oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000oooooooo02Soool0
0`000?ooooooo`0Boooo00<0003hh[3hh[000oSR/0030000nN>_nN>_00?ihjl00`000?ST/?ST/003
n>B`00<0003ihjoihjl00_WS[`030000n>B`n>B`00?hi;000`000?OV]?OV]003mnJd00<0003cj;gc
j;d00o?X_@030000jnS;jnS;00K[j</200001JW:l@05000003o203o2000000FG008000001P00N`00
0000KP000000J`00008007800`000000P`00000400jM00<0001NOm]NOm/01Uiof`030000dmOK0000
00800003dmOK00<0003[iLW[iLT01>_Ub@030000m^Vhm^Vh00?fjKP01@000?WZZoWZZoWZZ`000004
n^ZS00D0003ijZ_ijZ_ijZ/000000o[ZX`050000n^ZOn^ZOn^ZO000000?ijj000`000?S^Y_S^YP02
n>jV00H0003elK?elK?elK<0003]l/P300002=SZh@<00002Z<_b00<0001TT^QTT^P00fBBj0050000
032d00009eW=000000806:<00`00000`]000000200fJ00<000006J<000000P0;V0800002016L00H0
00002iP02iP000007jD00002016L00L0000C=K<C=K<C=K<000007ZD0000023UGaP030000YKKUYKKU
00RU]^D00`000=GMgMGMg@03eMgM00@0003_klK_klH00002m_6Z00<0003dk9<000000^oWQ0030000
k>El0000008000001>cUO0000>WUO>WUO0<00003k?:K00<0003Zn[gZn[d00n[j_@040000f??R0000
KiCV1@0000:Xbo800`0004EXdDEXd@04AFSA0P0000D/C<000`000?ooooooo`09oooo00<0003ooooo
ool07?ooo`004Oooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Joooo100000[oool00`000?ooooooo`0Boooo00<0003hh[3hh[000oSR/0030000nN>_nN>_
00;ihjl00`000?ST/?ST/002n>B`0`0000?ihjl00`000?ST/?ST/003n>B`00<0003gi[Cgi[@00oOV
]0030000lnRmlnRm00?cj;d00`000>_Xbn_Xb`06jnS;00<0003Ghml0000010000004ZL[a000003o2
03o20P00000400FG0000001k001k0P000006001[0000001b001b000000230`0000<03Yd00`0005io
feiof`04GWoK0`0000GCem/00`000>_UbN_Ub@05jnG900<0003fjKSfjKP00_KY^0030000nNZ[nNZ[
00;ijZ/00`000?[ZXo[ZX`0300000oWZZ`050000n^ZSn^ZSn^ZS000000?jjYl010000?W[X?W[X000
00ChkZH00`000?Ga/oGa/`04000000?hkZH0003elK<00P0000?Hj^4300001JS;lP<00003I9;X00<0
0000<;@0<;@00P0000<06:<00`00000`]000000200fJ0P0000802iP01@00000=VP00000AW0000002
00^H00H000007jD07jD000004I`000044cFc00<000007ZD0000023UGaP030000YKKUYKKU00JU]^D0
0`000=GMgMGMg@03eMgM00D0003_klK_klK_klH000000_KaZP030000m>bC000000;_ih@3000000K_
ih@0003/iG`0003YiG`00002j^Z600@0003/lY_/lY/00005j_Zm00@0003Hln;Hln800006KiCV0`00
00I5J=400`0001hk]@000004;4c000<0003oooooool02_ooo`030000oooooooo01_oool0017oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool06Oooo`800002
oooo0P0000Woool200004_ooo`030000n>:`n>:`00?hh[000`000?WS[oWS[`03nN>_00<0003hi;3h
i;000P000003n>:`0000nN>_00?ihjl00`000?ST/?ST/003n>B`00<0003gi[Cgi[@00_OV]0030000
lnRmlnRm00?cj;d00`000>_Xbn_Xb`06jnS;00D0003GhmoGhmoGhml000000eJ>jP<0000203o200L0
00001IL00000000007/0000006h00`000007001b00000000002300004d6n000000<03Yd00`0005io
feiof`0300000eiof`800003dmOK00<0003[iLW[iLT01>_Ub@030000m^Vhm^Vh00?fjKP01P000?WZ
ZoWZZoWZZ`000?[ZX`8000000oKY^0000?WZZ`02nNZ[00D0003jjZ?jjZ?jjZ<000000o[ZW`050000
nN^PnN^PnN^P000000ChkZH3000000?ijil0003hkZH00_S^YP040000mO6cmO6cmO6c0`0000VXbo80
0`0002IHc@000002I9;X00@00000<;@0<;@0<;@200000`0HX`80000300fJ0P0000802iP200000P0A
W003000000^H000000<07jD200001A<e/`800009>EO600<0002U]^FU]^D00jFfi@800005eMgM00D0
003_klK_klK_klH000000_KaZP0<0000m>bCm>bC0000knN40000k>El0000knN40000k>El00000^WU
O0040000j^Z6000000000^cbV`030000j_Zmj_Zm00;Zn[d00`000=Sch]SchP02f??R00<0001_U>I_
U>H01FnDiP800006AFSA00<0000N>kD0000012a<`0030000oooooooo00Woool00`000?ooooooo`0K
oooo000Aoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
01Woool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo017oool00`000?SR
/?SR/003n>:`00<0003ihjoihjl00_WS[`040000n>B`000000000oSR/0050000nN>_nN>_nN>_0000
00Ghi;000`000?OV]?OV]003mnJd00<0003cj;gcj;d00o?X_@030000jnS;jnS;00G[j</00`000=OS
gmOSg`03en?O00<0001FS^YFS^X00UJ>jP8000000`0o`P0000000002000000H007/0000000000000
06/00002001b00<0000008<000000Q=1_P03000000jM00jM00<00008GWoK00<0003Cem/000001n_U
b@030000m^Vhm^Vh00;fjKP00`000?WZZoWZZ`02nNZ[0P0000?fjKP01@000?WZZoWZZoWZZ`000003
n^ZS00D0003jjYojjYojjYl000000_W[X0030000n>jVn>jV00;hkZH200000_W[W`050000n>jVn>jV
n>jV000000CelK<00`000>gbb0000009Z<_b00@0000VF<dVF<d00002I9;X00<00000<;@0<;@00P00
00<06:<200000`0=VP80000300^H0P0000804I`200000`0OY@030000016L000000DC=K<2000023UG
aP030000YKKUYKKU00:U]^D00`000=GMgMGMg@05eMgM00D0003_klK_klK_klH000000_KaZP030000
m>bC000000;_ih@3000000K_ih@0003/iG`0003YiG`00002j^Z600@0003/lY/000000003j_Zm0P00
00KHln800`0006nDiVnDiP05KiCV0P0000E5J=40100001hk]Ahk]@0000</C<000`000?ooooooo`0:
oooo00<0003oooooool06_ooo`004Oooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Hoooo0P0000Coool200002?ooo`030000oooooooo013oool00`000?SR
/?SR/003n>:`00<0003ihjoihjl00oWS[`800004n>:`00<0003ihjoihjl00_WS[`030000n>B`n>B`
00?hi;000`000?OV]?OV]002mnJd00<0003cj;gcj;d00o?X_@030000jnS;jnS;00C[j</200001]OS
g`030000EXkZEXkZ00=FS^X01@00000o`P0o`P000005U`02000000<007/0000000000`000006001b
00000000002300004d6n0`00000300jM0000GWoK00QNOm/300001^_Ub@030000m^Vhm^Vh00?fjKP0
0`000?WZZoWZZ`0200001?KY^0050000nNZ[nNZ[nNZ[000000CjjZ<010000?[ZWo[ZW`0000?ijj00
0`000?S^Y_S^YP0300000oW[W`050000n>jVn>jVn>jV000000CelK<00`000>gbb>gbb00200002:S;
lP0300009US=9US=00<00003032d0P0000<06:<200000`0=VP04000000^H00^H00^H0P0000804I`0
0`00000;V000000301nU0P0000HC=K<300001cUGaP040000YKKUYKKU00001mGMg@050000kno6kno6
kno6000000?flJX00`000?C/T`000002knN40P0000;_ih@01`000>cUO0000>WUO0000>[ZQP000002
k?:K0P0000;Zn[d00`000=Sch]SchP06f??R00<0001_U>I_U>H01FnDiP030000:d_0000000A5J=40
1@0001hk]Ahk]Ahk]@000003;4c000<0003oooooool02Oooo`80000Koooo000Aoooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo01Soool200001?ooo`800008
oooo00<0003oooooool04?ooo`030000n>:`n>:`00?hh[0010000?WS[oWS[oWS[`<00005n>:`00D0
003ihjoihjoihjl000001OST/0030000mnJdmnJd00?gi[@00`000??X_O?X_@02lnRm00<0003[j<_[
j</01>_Xb`030000en?Oen?O00OGhml00`0005J>jUJ>jP02EXkZ0P00000303o20000000000800000
0`00N`000000KP03000000<0078000003id00`0000<C@Kh00`00000>W@000005GWoK0`0000>U]^D4
00000^_Ub@030000m^Vhm^Vh00;fjKP01P000?WZZ`0000000>_Ub@0000CfjKP01@000?WZZoWZZoWZ
Z`000003n^ZS00D0003jjYojjYojjYl000000_W[X0060000n>jV00000000n^ZO00000oW[W`050000
n>jVn>jVn>jV000000CelK<00`000>gbb>gbb003kO;800<0002Xbo:Xbo801JS;lP0300009US=9US=
008VF<d200000`0`]003000001RS01RS00806:<01000000=VP0=VP0=VP80000300^H00@000004I`0
4I`04I`20000100OY@0300004cFc4cFc00DC=K<00`0006b4f@000005000000@iElH0002U]^D00007
eMgM00D0003_klK_klK_klH000000oKaZP050000m>bCm>bC0000knN400<000001^oWQ0000>cUO000
0>WUO00000;ZjXH00`000>cbV`000002j_Zm0P0000WHln8200001VnDiP040000:d_0:d_0000014EX
d@0400007S^e7S^e00000ba<`0030000oooooooo00Soool300006oooo`004Oooo`030000oooooooo
00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`0Hoooo0P0000Coool200001ooo
o`<0000@oooo00<0003hh[3hh[000oSR/0030000nN>_nN>_008000000oGQ]@000?SR/004n>:`00<0
003ihjoihjl00_WS[`030000n>B`n>B`00?hi;000`000?OV]?OV]002mnJd00<0003cj;gcj;d00_?X
_@030000jnS;jnS;00C[j</00`000=OSgmOSg`09en?O00<0001FS^YFS^X00UJ>jP8000000`0o`P00
0005U`0;000000<008<0000C@Kh00a=1_P800002GWoK0`0000ZU]^D900000^_Ub@030000m^Vhm^Vh
00;fjKP01@000?WZZoWZZoWZZ`000004n^ZS00D0003jjYojjYojjYl000000_W[X0800003n^ZO00D0
003ijioijioijil000000oS^YP050000mO6cmO6cmO6c000000O]l/P300001JS;lP0300009US=9US=
008VF<d01000000`]00`]00`]080000301RS0P0000<03IX01000000;V00;V00;V0800003016L00<0
00007jD07jD00P0OY@8000064cFc00<0001/Q=U/Q=T01Fb4f@<00008eMgM00D0003_klK_klK_klH0
00000oKaZP030000m>bC000000;_ih@02`000?C/T`000>oWQ0000>cUO0000>WUO0000>[ZQP000002
k?:K00@0003Zn[d000000007f??R0`000004Z<_b0000000000001FnDiP030000:d_0:d_000800002
AFSA00D0000N>kDN>kDN>kD000000Ra<`0030000oooooooo00_oool00`000?ooooooo`0;oooo1000
00Woool0017oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0
003oooooool06?ooo`800004oooo0P0000Ooool00`000?ooooooo`0@oooo00<0003hh[3hh[000oSR
/0<00003mN6e00<0003hh[3hh[000oSR/0050000nN>_nN>_nN>_000000Ghi;000`000?OV]?OV]003
mnJd00<0003cj;gcj;d00_?X_@030000jnS;jnS;00?[j</00`000=OSgmOSg`0:en?O0P0000=FS^X0
0`000004U`000004000000<007/0000000000`000003001b000000nM008000064d6n0P0000fU]^D0
0`000=?Gfm?Gf`03dmOK00<0003[iLW[iLT00^_Ub@030000m^Vhm^Vh00;fjKP01@000?WZZoWZZoWZ
Z`000003n^ZS00D0003jjYojjYojjYl000000_W[X0800003n^ZO00D0003ijioijioijil000000oS^
YP030000mO6cmO6c00;elK<00`000>gbb>gbb004kO;800@0003Hjn40001TT^P4000000>Xbo80000V
F<d00bIHc@800003032d00<000006:<06:<00P0HX`04000000fJ00fJ00fJ0P0000<02iP01000000A
W00AW00AW080000401nU00<0000C=K<C=K<01A<e/`030000K8CIK8CI00M/Q=T00`000=GMgMGMg@04
eMgM00D0003_klK_klK_klH000000oKaZP050000m>bCm>bC0000knN400<000001>oWQ0000>cUO>cU
O0800002j^Z600<0003/lY/000000`000003k?:K0000000000;Hln8300001JS;lP030000A6SA0000
00A_U>H00`0002];`2];`002:d_000<00015J=40000011hk]@040000;4c0;4c000003?ooo`030000
oooooooo00[oool200000_ooo`800008oooo000Aoooo00<0003oooooool05?ooo`030000oooooooo
01Soool200001?ooo`800007oooo00<0003oooooool03oooo`030000n>:`n>:`00?hh[0200001?GQ
]@030000n>:`n>:`00?hh[000`000?WS[oWS[`02nN>_00<0003hi;3hi;000oST/0030000mnJdmnJd
00;gi[@010000??X_O?X_O?X_@T00009en?O0`0000:Yb_40100005J>jUJ>jUJ>jPD000000`00K@00
00000003000000<008<0000000000P0?W@8000064d6n00<0002U]^FU]^D02ZFfi@030000dmOKdmOK
00CCem/01@000>_UbN_UbN_Ub@000004m^Vh00<0003ijZ_ijZ/00_WZZ`050000n^ZSn^ZSn^ZS0000
00?jjYl400001?[ZW`050000nN^OnN^OnN^O000000?hkZH01@000?Ga/oGa/oGa/`000006kO;800@0
003Hjn7Hjn400005I9;X0`0000@VF<d01000000`]00`]00`]080000301RS0P0000<03IX01000000;
V00;V00;V0800003016L00<000007jD07jD00P0OY@<000054cFc00<0001/Q=U/Q=T026b4f@030000
eMgMeMgM00;EgMd00`000>o_a^o_aP02kno600D0003flJ[flJ[flJX000000_C/T`<000002OC/T`00
0>oWQ0000>cUO0000>WUO0000>[ZQP0400000^[ZQP030000k?:Kk?:K00<00008Z<_b00@00014J=54
J=400004KiCV00<0000[Bl0[Bl000R];`0030000AFSA000000@N>kD00`0002a<`000000=oooo00<0
003oooooool02?ooo`800004oooo0P0000Ooool0017oool00`000?ooooooo`0Doooo00<0003ooooo
ool06?ooo`800004oooo0P0000Ooool00`000?ooooooo`0?oooo00@0003hh[3hh[3hh[0200001_GQ
]@030000n>:`n>:`00?hh[001@000?WS[oWS[oWS[`000005n>B`00<0003gi[Cgi[@00oOV]0D00005
mnJd00<0003cj;gcj;d00`0000?Ghml300001JW:l@800002EXkZ00<0000019L000002P000003001b
000000nM008000074d6n00<0002U]^FU]^D02:Ffi@030000dmOKdmOK00CCem/00`000>_UbN_Ub@02
jnG900<0003fjKSfjKP00_KY^0050000nNZ[nNZ[nNZ[000000?jjZ<010000?[ZWo[ZWo[ZW`800002
n^ZS00D0003jjYojjYojjYl000000oW[W`050000n>jVn>jVn>jV000000?elK<00`000>gbb>gbb004
kO;800<0003Hjn7Hjn400]S[h@030000I9;XI9;X00ATT^P200000bIHc@800002032d00<000003IX0
00000P0HX`80000300fJ0P0000<02iP01000000AW00AW00AW080000401nU00<0000iElH000001A<e
/`030000K8CIK8CI00Q/Q=T010000=GMgMGMg@0000C_klH00`000?KaZ_KaZP02m_6Z00/0003dk9<0
0000003flJX0003dk9<0003_ih@0003/iG`00P0000;ZjXH00`000>WUO0000002j^Z600L0003/lY_/
lY_/lY/0003Zn[d000002JS;lP030000A6SAA6SA00800002KiCV00<0000[Bl0[Bl000b];`0800005
7S^e0P0000koool00`000?ooooooo`07oooo0P0000Coool200001oooo`004Oooo`030000oooooooo
01Coool00`000?ooooooo`0Ioooo00<0003oooooool00_ooo`030000oooooooo00Koool200003ooo
o`030000n>:`n>:`008000000o3O_@000?GQ]@04mN6e00<0003hh[3hh[000oSR/0030000nN>_nN>_
00;ihjl00`000?ST/?ST/003n>B`00<0003gi[Cgi[@00_OV]0800003n>B`00<0003gi[Cgi[@00oOV
]0030000lnRmlnRm00?cj;d300002JW:l@T000000`00K@0000000003000000<008<0000000000P0?
W@8000064d6n00<0002U]^FU]^D01jFfi@030000dmOKdmOK00CCem/00`000>_UbN_Ub@02jnG900<0
003fjKSfjKP00_KY^0030000nNZ[nNZ[00;ijZ/01@000?[ZXo[ZXo[ZX`000003n^ZO00@0003jjZ?j
jZ<00004n^ZO00D0003ijioijioijil000000oS^YP050000mO6cmO6cmO6c000000C]l/P200001]S[
h@030000I9;XI9;X00ATT^P200000bIHc@800002032d0P0000<06:<200000P0=VP80000300^H0P00
00<04I`200000`0OY@030000>EO6>EO6008000034cFc00<0001/Q=U/Q=T02Fb4f@030000eMgM0000
00C_klH01@000?KaZ_KaZ_KaZP000002m>bC00L0003flJX0003dk9<0003_ih@000000^cUO0800000
1N[ZQP0000000>WUO0000002j^Z600@0003/lY_/lY_/lY/2000000?Zn[d0002Xbo801jS;lP030000
A6SAA6SA0094J=400`0006nDiP000006:d_00P0000DN>kD200003Oooo`030000oooooooo00Ooool2
00001?ooo`800007oooo000Aoooo1000013oool400006oooo`800002oooo0P0000Soool00`000?oo
ooooo`0>oooo0`0000;`gkd00`000?GQ]OGQ]@04mN6e00<0003hh[3hh[000oSR/0050000nN>_nN>_
nN>_000000Ghi;0010000?OV]?OV]?OV]0800004n>B`00<0003gi[Cgi[@00oOV]0030000lnRmlnRm
00Ccj;d010000>_Xb`00000000RYb_45000000D019L000000000000006d00`000003001b00000023
0080000300nM00<0000C@KhC@Kh01A=1_P030000YKKUYKKU00BU]^D200001]?Gf`030000jnG9jnG9
00?[iLT00`000?KY^?KY^002m^Vh00D0003ijZ_ijZ_ijZ/000001?[ZX`030000n^ZOn^ZO00800002
n^ZS00D0003jjYojjYojjYl000000oW[W`050000n>jVn>jVn>jV000000?elK<00`000>gbb>gbb002
kO;800<0003Hjn7Hjn401mS[h@030000I9;XI9;X00=TT^P00`00000_]00000029US=0P000080<;@0
0`00000=VP00000201RS00<000002iP000000P0=VP80000200^H00<000007jD000000P0AW0030000
4cJc000000<07jD0100003UGaSUGaSUGaP8000024cFc00<0001/Q=U/Q=T026b4f@800004kno600<0
003flJ[flJX00_KaZP030000m>bC000000;flJX01P000?C/T`000>oWQ0000>cUO0D000001NWUO000
0>[ZQ^[ZQP000003k?:K00H0003Zn[gZn[d0003Zn[d00008Z<_b00<00014J=54J=400TAXd@<00006
:d_000<0000N>kDN>kD011hk]@030000oooooooo00coool00`000?ooooooo`06oooo0P0000Coool2
00001oooo`00AOooo`@00009oooo00<0003oooooool03Oooo`800004l=nm00<0003ehKGehKD00oGQ
]@030000n>:`n>:`00?hh[000`000?WS[oWS[`02nN>_00<0003hi;3hi;000oST/0060000mnJd0000
0000nN>_00001?ST/0030000mnJdmnJd00?gi[@00`000??X_O?X_@03lnRm00<0003[j<_[j</00^_X
b`030000ZL[aZL[a00:Yb_43000000BYb_400000?l80?l82000000D019L000000000000006d01@00
000300230000000000803id200001a=1_P030000YKKUYKKU00:U]^D00`000=?Gfm?Gf`06dmOK00<0
003[iLW[iLT00^_Ub@030000m^Vhm^Vh00;fjKP00`000?WZZoWZZ`02nNZ[00D0003jjZ?jjZ?jjZ<0
00000_[ZW`800003n^ZS00D0003jjYojjYojjYl000000oW[W`050000n>jVn>jVn>jV000000;elK<0
0`000>gbb>gbb002kO;800<0003Hjn7Hjn402=S[h@030000I9;XI9;X00=TT^P01000000_]00_]000
008VF<d200000P0`]080000201RS00<000002iP000000P0=VP030000016L000000802iP200000P0A
W00400004cJc4cJc00000P0OY@030000>EO6>EO600<iElH00`0001<e/`000006K8CI100000:U]^D2
00000^o_aP040000m_6Zm_6Zm_6Z100000;flJX01P000?C/T`000>oWQ0000>cUO0800002k>El00<0
003YiG`000000^[ZQP040000k?:Kk?:K00001>[j_@030000j_Zm000000800005Z<_b00<00014J=54
J=4014AXd@030000:d_0:d_000@[Bl0200001Ahk]@030000oooooooo00goool00`000?ooooooo`05
oooo0`0000;oool200002?ooo`00DOooo`030000oooooooo00goool00`000?3O_O3O_@03l=nm00<0
003ehKGehKD01?GQ]@030000n>:`n>:`00?hh[001@000?WS[oWS[oWS[`000005n>B`0`0000;ihjl0
0`000?ST/?ST/002n>B`00<0003gi[Cgi[@00oOV]0030000lnRmlnRm00Ccj;d00`000>_Xbn_Xb`03
jnS;100000BYb_402P00000o`P0o`P0o`P000004U`000000N`000000K@<000000`00LP000000P`02
00000`0?W@<000064d6n00@0002U]^FU]^D00008dmOK00<0003[iLW[iLT00n_Ub@030000m^Vhm^Vh
00;fjKP01@000?WZZoWZZoWZZ`000004n^ZS0`000005nNZ[0000n^ZSn^ZS000000?jjYl01@000?W[
WoW[WoW[W`000003n>jV00D0003elK?elK?elK<000000ngbb0030000f>_Qf>_Q00SHjn4300001FBB
j00<000002nd02nd00009US=000001RS0000032d000000fJ00000P0HX`07000000^H000000fJ0000
016L000000802iP00`00000OY@000002016L00@0000C=[<C=[<0000201nU00<0000iElHiElH00cUG
aP<000000fb4f@000000000200002:Ffi@L000002^o_aP000?KaZ_KaZP000?C/T`000>oWQ0000>cU
O0<000001>cUO0000>WUO00000;ZjXH01@000>cbVncbVncbV`000004j_Zm0P000003f??R0000KiCV
00@00002Z<_b00<00014J=54J=400dAXd@800006:d_00P0000DN>kD00`000?ooooooo`0<oooo00<0
003oooooool01_ooo`030000oooo000000800009oooo001Aoooo0P0000koool00`000?3O_O3O_@03
l=nm00<0003ehKGehKD00oGQ]@030000n>:`n>:`00?hh[000`000?WS[oWS[`02nN>_00<0003hi;3h
i;000oST/0030000nN>_nN>_00;ihjl00`000?ST/?ST/002n>B`00<0003gi[Cgi[@00oOV]0030000
lnRmlnRm00?cj;d00`000>_Xbn_Xb`03jnS;0P000003jnS;0000000000FYb_400`00000o`P0o`P02
000000<019L0000000000P00K@8000001@00LP000000P`00P`00000400nM00<0001NOm/000001000
00044d6n0000YKKU00002=?Gf`030000jnG9jnG900?[iLT00`000?KY^?KY^002m^Vh00<0003ijZ_i
jZ/00_WZZ`040000n^ZSn^ZSn^ZS0P0000;ijZ/01@000?[ZXo[ZXo[ZX`000003n^ZO00D0003ijioi
jioijil000000oS^YP030000mO6cmO6c00L00005f>_Q100000>Xbo800`0006BBj6BBj002I9;X00H0
0000;k@0;k@0000VF<d0000201RS0P0000803IX01@00000HX`00000;V000000200fJ00D000004I`0
00002iP000000P0OY@030000016L000000<C=[<00`00000OY@000007>EO60P0000bU]^D00`000=GM
gMGMg@02eMgM00@0003_klK_klH00002m_6Z00H0003dk9<0003_ih@0003/iG`200000^cUO0030000
jNEl000000;ZjXH010000>cbVncbV`0000GZn[d2000000?Hln80001_U>H016nDiP<00006A6SA0P00
00D[Bl0200001Ahk]@030000oooooooo00goool00`000?ooooooo`05oooo0P0000coool0057oool0
0`000?ooooooo`0<oooo00<0003`gkg`gkd00o3O_@030000mN6emN6e00CehKD00`000?SR/?SR/003
n>:`00D0003ihjoihjoihjl000001?ST/0<00003nN>_00<0003hi;3hi;000_ST/0030000mnJdmnJd
00?gi[@00`000??X_O?X_@03lnRm00@0003[j<_[j<_[j</300000^_Xb`030000en?O000000@00000
0jW:l@00000o`P0203o200`0000019L0000007/0000006d0000006/000000780000008<200000`0?
W@030000GWoKGWoK00ANOm/300002M?Gf`030000jnG9jnG900?[iLT00`000?KY^?KY^002m^Vh00D0
003ijZ_ijZ_ijZ/000001?[ZX`050000nNZ[nNZ[nNZ[000000;jjZ<01@000?[ZWo[ZWo[ZW`000003
nN^O00H0003hkZKhkZKhkZH0003elK<300000_S^YP040000mO6cmO6cmO6c1@0000NXbo8300000fBB
j00>000002nd02nd00009US=000001RS0000032d000000fJ000001RS00000P0;V005000000fJ0000
016L000000802iP00`00000OY@000002016L00@0000C=[<C=[<0000201nU00<0000iElHiElH01CUG
aP030000YKKUYKKU00VU]^D00`000=GMgMGMg@02eMgM00@0003_klK_klH00002m_6Z00D0003dk9<0
003_ih@000000^cUO0800002k>El00D0003YiG`0003ZjXH000000^cbV`030000j_Zmj_Zm00?Zn[d0
1P000=Sch]SchP000=SchP0000I_U>H200001DAXd@0300007C^e000000@[Bl000`0001Pc[`000004
7S^e00<0003oooooool02oooo`8000000oooo`000?ooo`06oooo0P0000_oool0057oool00`000?oo
ooooo`0<oooo00<0003`gkg`gkd00o3O_@030000mN6emN6e00?ehKD00`000?SR/?SR/003n>:`00<0
003ihjoihjl00_WS[`030000n>B`n>B`008000000oSR/0000?WS[`03nN>_00<0003hi;3hi;000_ST
/0030000mnJdmnJd00;gi[@00`000??X_O?X_@03lnRm00<0003[j</000000P0000C[j</01@000=OS
gmOSgmOSg`000003EHkZ0`000080?l8500000P00K@8000001@00LP000000P`00P`00000400nM00<0
001NOm]NOm/01Uiof`030000dmOKdmOK00GCem/00`000>_UbN_Ub@03jnG900<0003fjKSfjKP00_KY
^0030000nNZ[nNZ[00;ijZ/00`000?[ZXo[ZX`0300000_WZZ`050000n^ZSn^ZSn^ZS000000?jjYl0
1@000?W[WoW[WoW[W`000003n>jV0P000003nN^O0000n>jV00;hkZH00`000?Ga/oGa/`02mO6c00<0
003]llL000002JS;lP0300009US=0000009TT^P01000000_]00_]00_]080000201RS0P0000803IX2
00000P0;V003000000fJ000000804I`00`00000;V000000201nU00<000004I`000000a<f/`030000
01nU000000LiElH00`000:FfiJFfi@08YKKU00<0003EgMgEgMd00mGMg@040000kno6kno600000_Ka
ZP060000m>bC0000knN40000k>El0`000004k>El0000jNEl00000^[ZQP040000k?:Kk?:K00000n[j
_@800004f??R00<0003Hln8000001VnDiP800005A6SA00<0000M>kD0000012];`003000063>_0000
00@N>kD00`000?ooooooo`0=oooo00<0003oooooool01_ooo`<00009oooo0004oooo;`0001koool0
0`000?ooo`00000;oooo00<0003`gkg`gkd00o3O_@030000mN6emN6e00CehKD00`000?SR/?SR/003
n>:`00H0003ihjoihjoihjl0003hi;0200000oSR/0050000nN>_nN>_nN>_000000Chi;000`000?OV
]?OV]003mnJd00<0003cj;gcj;d00_?X_@<00006jnS;00<0003GhmoGhml00mOSg`030000EHkZEHkZ
00=ES^X01@00000o`P0o`P000004U`03000000<006d0000000000`00008008<01@00000?W@0?W@0?
W@000009GWoK00<0003Cem_Cem/00m?Gf`030000jnG9jnG900C[iLT00`000?KY^?KY^002m^Vh00H0
003ijZ_ijZ_ijZ/0003jjZ<2000000?fjKP0003ijZ/00_WZZ`050000n^ZSn^ZSn^ZS000000;jjYl0
1@000?W[WoW[WoW[W`000003n>jV00D0003ijioijioijil000000_S^YP030000mO6cmO6c00?elK<0
0`000>gcangca`0200001jS;lP0600009US=9US=0000I9;X0000100_]080000201RS00@000003IX0
3IX03IX200000P0;V0800002016L00<000002iP000000`0OY@8000044cJc00<000007jD000001cUG
aP030000YKKUYKKU00JU]^D00`000=GMgMGMg@03eMgM00@0003_klK_klH00002m_6Z00L0003dk9?d
k9<0003_ih@0003/iG`00P0000;/iG`01@000>WUO0000>[ZQP000002k?:K00D0003Zn[gZn[gZn[d0
00001]SchP030000f??R000000I_U>H00`0002];`0000004A6SA00@0000M>kDM>kD00003:d_000@0
000H<jlH<jl000037S^e00<0003oooooool03_ooo`030000oooooooo00Ooool300001oooo`00DOoo
o`80000;oooo00<0003`gkg`gkd01?3O_@030000mN6emN6e00?ehKD00`000?SR/?SR/003n>:`00<0
003ihjoihjl00_WS[`800004n>:`00<0003ihjoihjl00_WS[`030000n>B`n>B`00;hi;000`000?OV
]?OV]002mnJd00<0003cj;gcj;d0100000K[j</200001]OSg`030000EHkZEHkZ00=ES^X00`00000o
`P0o`P05000000D006d000000000000007800P00000400230000000000000P0?W@030000GWoKGWoK
00MNOm/200000]?Gf`030000jnG9jnG900C[iLT00`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00_WZ
Z`800003m^Vh00D0003ijZ_ijZ_ijZ/000000_[ZX`050000n^ZOn^ZOn^ZO000000?ijil00`000?S^
YP00000200000_W[W`050000n>jVn>jVn>jV000000CelK<00`000>gcangca`03kO?700<0002Xbo:X
bo801JS;lP0300009US=9US=00<0000402nd00<000006:<06:<00P0000803IX200000`0;V0800002
016L0P0000<07jD00`00000AW00000044cJc0P0000PiElH00`000:FfiJFfi@03YKKU0P0000GEgMd0
1@000>o_a^o_a^o_aP000002m_6Z00H0003dk9<0003_ih@0003/iG`300000^cUO0800002j^Z600<0
003/lY/000000n[j_@030000f??Rf??R00KHln8300001VnDiP030000:d_0000000A4J=40100001dk
]Adk]@0000<[Bl000`0001Pc[`0000037S^e00<0003oooooool03oooo`030000oooooooo013oool0
053oool00`000?ooooooo`0;oooo00<0003`gkg`gkd00o3O_@030000mN6emN6e00CehKD00`000?SR
/?SR/003n>:`00<0003ihjoihjl00`0000Ghh[001@000?WS[oWS[oWS[`000004n>B`00<0003gi[Cg
i[@00oOV]0<00002lnRm00<0003[j<_[j</01>_Xb`030000en?Oen?O00OGhml00`0005F>jUF>jP03
EHkZ00<00000?l8000001@000003001]0000000000<00002002300<0000D@[h000000P0?W@030000
GWoKGWoK00QNOm/00`000=?Gf`000006jnG900<0003fjKSfjKP00_KY^0030000nNZ[nNZ[00800004
m^Vh00D0003ijZ_ijZ_ijZ/000000o[ZX`040000n^ZOn^ZO00000oW[W`<000000o[ZW`000?W[W`02
nN^O00@0003hkZKhkZH00004mO6c00<0003]llO]llL01Ngca`800005Z<_b00<0000VF<dVF<d00RIH
c@03000002nd02nd0080;k@200000P0HX`05000000fJ00fJ00fJ000000<02iP200000`0AW0800003
01nU0P0000DC=[<200001cUGaP030000YKKUYKKU00:U]^D00`000=GMgMGMg@04eMgM00D0003_klK_
klK_klH000000oKaZP040000m>bC0000knN40`000008knN40000k>El0000jNEl0000j^Z600000^cb
V`040000j_Zmj_Zm00001mSchPL00004KiCV00<0000[Bl0[Bl000P000094J=40100001dk]Adk]@00
00<[Bl00100001Pc[aPc[`0000<N>kD00`000?ooooooo`0>oooo00<0003oooooool04?ooo`00=Ooo
o`@00004oooo0P0000?oool400002_ooo`030000oooooooo00[oool00`000?3O_O3O_@04l=nm00<0
003ehKGehKD00oGQ]@030000n>:`n>:`00?hh[001P000?WS[oWS[`000?GQ]@0000Ghh[000`000?WS
[oWS[`02nN>_00<0003hi;3hi;000_ST/0030000mnJdmnJd00<00004lnRm00<0003[j<_[j</01>_X
b`030000en?Oen?O00SGhml2000015F>jP8000000`0o`P0000000003000000D006d0000000000000
07800P0000070023000054:n54:n000000nM000000YNOm/300001N_Ub@030000m^Vhm^Vh00;fjKP0
1P000?WZZ`0000000>_Tb@0000CfjKP01@000?WZZoWZZoWZZ`000003n^ZS00@0003jjYojjYl00003
nN^O00D0003jjYojjYojjYl000000_W[W`050000n>jVn>jVn>jV000000CelK<00`000>gcangca`04
kO?700<0003Hjn400000100000:Xbo80100002IHcBIHcBIHc@80000402nd00<000006:<06:<00P00
00803IX200000`0;V0040000016L016L016L0P0000@07jD00`0001<f/a<f/`044cJc0`0000HiElH0
10000:FfiJFfi@0000OEgMd01@000>o_a^o_a^o_aP000002m_6Z00<0003dk9?dk9<00`000003m>bC
0000000000;/iG`01P000>WUO0000>[ZQP000>cbV`D00004f??R0`0000>Xc?<01@000:S<l`0004AW
d@000004KiCV00L0000[Bl0[Bl0[Bl000014J=4000000adk]@040000:d_0:d_000000aPc[`040000
7S^e7S^e00004?ooo`80000Aoooo000doooo0P0000;oool200000oooo`800003oooo00D0003ooooo
ooooool000002Oooo`030000oooooooo00Woool00`000?3O_O3O_@04l=nm00<0003ehKGehKD01?GQ
]@030000n>:`n>:`00?hh[000`000?WS[`000002mN6e00<0003hh[3hh[000oSR/0050000nN>_nN>_
nN>_000000Chi;0400000_OV]0030000lnRmlnRm00;cj;d00`000>_Xbn_Xb`0500002=OSg`800002
ZL_a00<0001ES^YES^X00UF>jPd00000100?WP000000P`00008D@[h300001Uiof`<00003YKKU0`00
00;[iLT00`000?KY^?KY^00400000^_Tb@030000m^Vhm^Vh00;fjKP01@000?WZZoWZZoWZZ`000003
n^ZS00@0003jjYojjYl00002nN^O0`0000;jjYl01@000?W[WoW[WoW[W`000002n>jV00<0003elK?e
lK<00_Ga/`030000kO?7kO?700C]llL010000=S[hMS[h@0000ASTNP3000012IHc@03000002nd02nd
0080;k@200000P0HX`05000000fJ00fJ00fJ000000<02iP200000`0AW003000001nU01nU00807jD2
00001Q<f/`030000K8CI000000@0000013UGaP000:Ffi@0000OEgMd01@000>o_a^o_a^o_aP000003
m_6Z00D0003dk9<0003_ih@000000_C/T`8000001NcUO0000>WUO0000>[ZQP0400000^WZQ@030000
k?:J000000<00007Z<cc0P000094Im401@0006nDiVnDiVnDiP000004:d_000<00014J=4000000adk
]@040000:d_0:d_000000aPc[`0300007S^e000000goool3000000?oool0003oool04?ooo`003ooo
o`@0000;oooo00<0003oooooool03?ooo`@00003oooo00<0003oooooool00_ooo`030000oooooooo
00_oool00`000?ooooooo`06oooo0P0000[oool00`000?3O_O3O_@04l=nm00<0003ehKGehKD00oGQ
]@030000n>:`n>:`00?hh[0300000_GQ]@030000n>:`n>:`00?hh[000`000?WS[oWS[`02nN>_00@0
003hi;3hi;3hi;0200001?OV]0040000lnRmlnRmlnRm1@0000Goool200000mOSg`<00004ZL_a0`00
009ES^X3000000<007/0000000000P000007001]000000000000001b000000nN0080000454:n00<0
001NOm]NOm/0100000VU]^D5000000?Cem/0003[i<T00n_Tb@030000m^Vhm^Vh00;fjKP01@000?WZ
ZoWZZoWZZ`000003n^ZS00P0003jjYojjYl0003ijil0003jjZ<00003n^ZO00@0003ijioijil00003
n>jV00D0003elK?elK?elK<000001^gca`030000f>_Qf>_Q00;Hjn400`0006>Aj6>Aj003Hi7X0P00
00<VF<d200000`0_]080000201RS0P0000803IX200000`0;V0040000016L016L016L0P0000@07jD0
0`0001<f/a<f/`044cJc00<0001/Q=U/Q=T016b4f@<00007eMgM00<0003_klK_klH00^o_aP040000
m_6Zm_6Z00000_C/T`<000003?C/T`000>oWQ0000>cUO0000>WUO0000>[ZQP000>WUO00000;YjXD0
1`000>cbV^cbV^cbVP000>[j_0000008Z<cc0P000094Im4200000VnDiP030000:d_0:d_0008[Bl02
000011dk]@030000:d_0000000<H<jl00`0001hk]@000009oooo100000Coool00`000?ooooooo`0?
oooo000?oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`0200001?oo
o`80000<oooo00<0003oooooool01_ooo`030000oooooooo00Soool00`000?3O_O3O_@04l=nm00<0
003ehKGehKD01?GQ]@030000n>:`n>:`00?hh[000`000?GQ]OGQ]@02mN6e00<0003hh[3hh[000oSR
/0060000nN>_nN>_nN>_0000n>B`100000Ggi[@400003?ooo`<00008ZL_a00<00000?/4000000UF>
jPH000001@00J`00000000000000Q002000000@03ih0000008<0000454:n0P0000fU]^D00`000=?G
fm?Gf`03dmOK00D0003[i<W[i<W[i<T000001?KY^0050000nNZ[nNZ[nNZ[000000?jjZ<00`000?[Z
Wo[ZW`0300000_[ZX`040000n^ZOn^ZO00000oW[W`040000n>jVn>jV00001?Ga/`030000kO?7kO?7
00;]llL200001MS[h@030000Hi7XHi7X00ASTNP200000bIHc@80000202nd00@000003IX000006:<2
00000`0=VP04000000^H00^H00^H0P0000<04I`00`00000OY@0OY@0201nU0`0000DC=[<00`0006b4
fFb4f@06K8CI00<0003EgMgEgMd00mGMg@030000kno6kno600;_klH01@000?KaZ_KaZ_KaZP000002
m>bC0P0000;dk9<200000^cUO08000001N[ZQP0000000>WUO0000002jNZ500D0003/lY[/lY[/lYX0
00000^[j_0030000Z<ccZ<cc00JXc?<00`0004AWdDAWd@02A6OA00<0001_U>H000001B];`0800004
7C^e0P0000@H<jl00`0001hk]@000005oooo0`0000Soool00`000?ooooooo`0?oooo000?oooo00<0
003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`0200001?ooo`80000<oooo00<0
003oooooool01_ooo`030000oooooooo00Soool00`000?3O_O3O_@04l=nm00<0003ehKGehKD00oGQ
]@030000n>:`n>:`00;hh[0200001?GQ]@030000n>:`n>:`00?hh[0010000?WS[oWS[oWS[`<00003
n>B`00<0003gi[Cgi[@00_OV]080000Aoooo0P0000RYbo402000000n`@0005F>jP000003UP000000
N`L000001000Q000000?WP0?WP80000554:n00<0002U]^FU]^D02JFfi@800005dmOK00<0003[i<W[
i<T00^_Tb@030000m^Vhm^Vh00;fjKP01@000?WZZoWZZoWZZ`000003n^ZS00@0003jjYojjYl00003
n^ZS00D0003jjYojjYojjYl000000_W[W`050000n>jVn>jVn>jV000000?elK<00`000>gcangca`02
kO?700<0003Hjn7Hjn401]S[h@030000Hi7XHi7X00=STNP200000bIHc@80000302nd0P0000806:<2
00000P0=VP80000300^H00@000004I`04I`04I`20000100OY@030000>US6000000@C=[<00`0006b4
fFb4f@07K8CI0P0000?EgMd00`000>o_a^o_aP02kno600H0003flJ[flJ[flJX0003dk9<3000000Od
k9<0003_ih@0003/iG`0003YiG`00`000005jNEl0000jNZ5jNZ5000000?/lYX01@000>[j_>[j_>[j
_0000008Z<cc0P0000A4Im4300001B];`00300007C^e7C^e00<M>kD2000011Pc[`800002oooo0`00
00coool00`000?ooooooo`0>oooo0008oooo100000?oool00`000?ooooooo`02oooo0`000003oooo
0000000000800002oooo0`0000Soool200001Oooo`030000oooooooo00800004oooo0P0000_oool2
00002?ooo`030000oooooooo00Ooool00`000?3O_O3O_@04l=nm00<0003ehKGehKD01?GQ]@030000
n>:`n>:`008000000o3O_@000?GQ]@03mN6e00<0003hh[3hh[000oSR/0D00004n>B`00@0003gi[Cg
i[Cgi[@200005Oooo`800006ZL_a00<00000?/40?/401P000007001]0000001[0000001c00000024
0080000200nN0P0000DD@[h00`000:FfiJFfi@07YKKU00<0003Cem_Cem/01=?Gf`030000jnC9jnC9
00;[i<T00`000?KY^?KY^002m^Vh00D0003ijZ_ijZ_ijZ/000001?[ZX`040000n^ZO000000000o[Z
X`050000n^ZOn^ZOn^ZO000000;ijil010000?S^Y_S^YP0000?elK<00`000>gcangca`02kO?700<0
003Hjn7Hjn401mS[h@030000Hi7XHi7X00ASTNP200000RIHc@03000001RS00000080;k@02`00000=
VP00000HX`00000;V000000=VP00000AW000000200^H0P0000<04I`200000`0OY@040000>US6>US6
000011<f/`030000K8CIK8CI00Q/Q=T00`000=GMg@000004kno600D0003flJ[flJ[flJX000000_C/
T`800002m>bC0P0000;/iG`3000000C/iG`0003YiG`00002jNZ500@0003/lY[/lYX00005j_Zl0`00
00JXc?<00`0004AWdDAWd@04A6OA00<0000[Bl0[Bl000b];`08000057C^e00<0000H<jlH<jl00aPc
[`<0000?oooo00<0003oooooool03_ooo`002?ooo`050000oooooooooooo000000;oool00`000?oo
ooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool0
0`000?ooooooo`0200001?ooo`80000:oooo0`0000Ooool300001oooo`030000l=nml=nm00G`gkd0
0`000?GQ]OGQ]@03mN6e00@0003hh[0000000002l=nm00<0003ehKGehKD00_GQ]@030000n>:`n>:`
00;hh[0300000oWS[`030000n>B`n>B`00;hi;0010000?OV]000000001Woool300001:W;l@080000
03k103k103k1000000>F0000001k0P000004001[0000000000000P00Q005000000nN00nN00nN0000
00HD@[h00`000:FfiJFfi@05YKKU00<0003Cem_Cem/01=?Gf`030000jnC9jnC900?[i<T00`000?KY
^?KY^002m^Vh00D0003ijZ_ijZ_ijZ/000000o[ZX`040000n^ZO000000000o[ZX`050000n^ZOn^ZO
n^ZO000000;ijil01@000?S^Y_S^Y_S^YP000003mO6c00D0003]llO]llO]llL000002]S[h@800005
Hi7X00<00000;k<000000RIHc@05000001RS000002nd000000803IX2000000@02iP000003IX03IX2
00000P0;V003000001nU000000804I`00`0001@f/`00000301nU00<0000jF<HjF<H00P00008C=[<0
0`0006b4fFb4f@08K8CI0`0000C_klH02@000?KaZ_KaZ_KaZP000?C/T`000?KaZP000002m>bC0P00
00;/iG`200000^cUO0800002jNZ500D0003/lY[/lY[/lYX000001>[j_0040000eo?R0000KYCV1@00
00:Xc?<00`0004AWdDAWd@03A6OA0P0000D[Bl000`0001dk]Adk]@037C^e0P0000@H<jl200004?oo
o`030000oooooooo00koool000_oool200000_ooo`030000oooooooo00Coool010000?ooo`000000
00koool200001_ooo`030000oooooooo00800004oooo0P0000Ooool500002?ooo`030000oooooooo
00Ooool00`000?3O_O3O_@04l=nm00<0003ehKGehKD00oGQ]@<00004l=nm00<0003ehKGehKD00_GQ
]@030000n>:`0000008000000oSR/0000?WS[`02nN>_00<0003hi;3hi;000_ST/0<0000Moooo1P00
00<0?/43000000D007/0000006d0000006/00`00000300240000000000803ih200001AA2_P030000
YKKUYKKU00BU]^D00`000=?Gfm?Gf`05dmOK00<0003[i<W[i<T00^_Tb@030000m^Vhm^Vh00;fjKP0
0`000?WZZoWZZ`02nNZ[00@0003jjZ?jjZ?jjZ<2000000?ijZ/0003jjZ<00_[ZX`050000n^ZOn^ZO
n^ZO000000;ijil010000?S^Y_S^YP0000?elK<700001MS[h@@00002Z<_b0P0000ASTNP02@00000_
/`0002IHc@00000HX`00000_]000000200fJ00T000006:<000002iP000003IX000004I`000000P0;
V0800002016L00<0000D=[<000000`0OY@030000>US6>US6008jF<H0100001<f/a<f/`0000M/Q=T2
00000jFfi08000000no_aP000?KaZP02m_6Z10000007m_6Z0000m>bC0000knN40000k>El00<00000
1>cUO0000>WUO00000;YjXD010000>cbV^cbVP0000CZn[`010000=Och]OchP0000I^U>H400001DAW
d@800004:d_00P0000DM>kD00`0001Pc[aPc[`0363>_00<0003oooooool03_ooo`030000oooooooo
00koool000Woool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0003ooooo
ool00P0000Coool200002?ooo`<00009oooo00<0003oooooool01_ooo`030000l=nml=nm00G`gkd0
0`000?GQ]@00000400001O3O_@030000mN6emN6e00;ehKD300000oSR/0030000nN>_nN>_00;ihjl0
0`000?ST/?ST/002n>B`00<0003oooooool07_ooo`040000E8gZE8gZE8gZ0P0000<0?/402P000003
UP0000000000K@000000J`000000L`00008008@01000000?WP0?WP0?WP<0000454:n00@0002U]^FU
]^FU]^D200001m?Gf`030000jnC9jnC900;[i<T00`000?KY^?KY^003m^Vh00D0003ijZ_ijZ_ijZ/0
00000o[ZX`8000000oWZZ`000?[ZX`03n^ZS00@0003jjYojjYl00002nN^O00H0003hkZKhkZKhkZH0
003elK<300000_S^YP040000mO6cmO6cmO6c1@0000JXbo800`0002EGc@000003Hi7X00<00000;k<0
;k<00P0000806:<00`00000_]000000200fJ0P00000600^H000000fJ0000016L00000P0;V0030000
01nU000000804I`00`0001@f/`00000201nU00<0000jF<HjF<H00cYHaP0300004cJc000000A/Q=T3
00001jFfi0H000001>o_aP000?KaZP0000;dk9<200000^cUO0800002k>El00D0003YiG`0003YjXD0
00000^cbVP030000j_Zlj_Zl00;Zn[`00`000=Och]OchP02eo?R00<0001^U>I^U>H01FjDiP800005
A6OA00<0000M>kD000000b];`003000063>_000000@M>kD2000011Pc[`030000oooooooo00koool0
0`000?ooooooo`0>oooo0008oooo100000?oool00`000?ooooooo`05oooo0P0000ooool200001_oo
o`050000oooooooooooo000000Coool00`000?ooooooo`07oooo00<0003oooooool02Oooo`030000
oooooooo00Koool010000?3O_O3O_O3O_@H00004i]_900<0003`gkg`gkd00o3O_@030000mN6emN6e
00<00005n>:`00D0003ihjoihjoihjl000000oST/080000Roooo00@0001DSNYDSNYDSNX200000P0n
`@<000000`00N`0000000002001[0P00008008@200000`0?WP030000Gh3K000000<0000011A2_P00
0:Ffi@0000SCem/00`000>_TbN_Tb@03jnC900<0003fjKSfjKP00_KY^0030000nNZ[nNZ[00;ijZ/0
1@000?[ZXo[ZXo[ZX`000002nNZ[00D0003jjZ?jjZ?jjZ<000000o[ZW`040000nN^OnN^O00000_S^
YP<000000oW[W`000?S^YP02n>jV00<0003elK?elK<00_Ga/`030000kO?7000000RXbo80100002EG
c@000000009STNP00`00000_/`0_/`02000000@06:<00000;k@0000200fJ0P0000802iP01`00000=
VP00000AW000000;V000000201nU00<000004I`000000Q@f/`04000001nU01nU00001CYHaP<00000
0fb4f@000000000:YKKT00D0003Eg=gEg=gEg=d000000^o_aP030000m_6Z000000;dk9<2000000S/
iG`000000000003/iG`0003YiG`00002jNZ500@0003/lY[/lYX00002j_Zl0P0000KGln800`0006jD
iVjDiP05KYCV0P0000A4Im400`0001dk]@000004:d_00P0000@M>kD00`0001Tb[@00000463>_00<0
003oooooool03Oooo`030000oooooooo00koool000Soool200001Oooo`030000oooooooo00Coool3
00003oooo`800006oooo00@0003oooooooooool200000_ooo`80000:oooo100000Ooool200001_oo
o`D00002d]7H00<0003VflWVflT01>KKb@030000l=nml=nm00?`gkd4000000?ehKD0003hh[001?SR
/0030000nN>_nN>_00;ihjl010000?ST/000000002Coool00`0005B=jUB=jP02E8gZ00<00000?/40
?/401@000006001]0000001[0000001c00000P00Q005000000nN00nN00nN000000EOP=/300002M?G
f`030000jnC9jnC900;[i<T00`000?KY^?KY^003m^Vh00D0003ijZ_ijZ_ijZ/000000_[ZX`<00002
nNZ[00D0003jjZ?jjZ?jjZ<000000_[ZW`040000nN^OnN^O00000oS^YP050000nN^OnN^OnN^O0000
00;hkZH00`000?Ga/oGa/`03mO6c00@0003]llO]llL00008Z<_b00H0000UEldUEld0001STNP00002
02nc0P0000806:<200000`0=VP800000100;V000000=VP0000804I`01@00000;V000000OY@000002
016L00H0000D=[<D=[<000007jD00007>US60P0000^U]^@01@000=GLgMGLgMGLg@000002kno60180
003flJ[flJX0003dk9<0003_ih@0003/iG`0003`ih@0003/iG`0003YiG`0003YjXD00002k?:J00@0
003Zn[cZn[`00008eo?R00<0001^U>I^U>H01FjDiP030000:T^o000000A4Im400`0001dk]@000003
:d_000<0000H<jl000000adk]@0400006C:]6C:]00000aPc[`030000oooooooo00goool00`000?oo
ooooo`0>oooo0008oooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool200000_oo
o`030000oooooooo00coool200001_ooo`030000oooooooo00;oool400002oooo`@00007oooo00<0
003oooooool01?ooo`030000d]7Hd]7H00CBdMP00`000>KKbNKKb@04i]_900<0003`gkg`gkd00_3O
_@<00004mN6e00<0003hh[3hh[000oSR/0040000nN>_nN>_nN>_0`0002Ooool0100005B=jUB=jUB=
jP80000203k11P000004001[0000001c00000P00Q080000300nN00<0001OP=]OP=/01En0f`030000
dmOKdmOK00GCem/00`000>_TbN_Tb@03jnC900<0003fjKSfjKP00_KY^0030000nNZ[nNZ[00;ijZ/0
1@000?[ZX`000?KY^0000002nNZ[00D0003jjZ?jjZ?jjZ<000000o[ZW`050000nN^OnN^O0000n>jV
00<00002nN^O00D0003hkZKhkZKhkZH000001?Ga/`030000kO?7kO?700;]llL00`000:S;lZS;lP05
Z<_b00@0000UEldUEldUEld300000P0_/`80000201RS00@000003IX03IX03IX200000P0;V0800002
016L00<000002iP000000P0OY@030000016L000000<D=[<2000023YHaP030000YKKTYKKT00RU]^@0
0`000=GLgMGLg@02eMcM00H0003_klK_klH0003flJX00002m>bC0P000004k>El0000000000000^cU
O0800002jNZ500<0003/lYX000000^[j_0030000eo?Reo?R00OGln8200001fjDiP<00003A6OA00@0
000M>kDM>kD00003:d_000<0000H<jl000000adk]@0300006C:]000000<H<jl00`000?ooooooo`0=
oooo00<0003oooooool03_ooo`002Oooo`@00002oooo00<0003oooooool00_ooo`@000001?ooo`00
0000000000_oool500001?ooo`030000oooooooo01_oool00`000?ooooooo`04oooo00<0003BdMSB
dMP01M;Af0030000i]_9i]_900CVflT00`000?3O_@000002000000?`gkd0003ehKD00oGQ]@030000
n>:`n>:`00?hh[000`000?WS[oWS[`02nN>_00<0003oooooool0:?ooo`040000E8gZE8gZE8gZ0P00
000303k10000000000D000001000J`0000000000008008@200000P0?WP030000Gh3KGh3K00IOP=/0
0`000=?Gfm?Gf`03dmOK00<0003[i<W[i<T00n_Tb@030000m^Vhm^Vh00?fjKP010000?WZZoWZZoWZ
Z`<00002m^Vh00@0003ijZ_ijZ/00003n^ZS00H0003jjYojjYojjYl0003ijil3000000?jjYl0003i
jil00_W[W`040000n>jVn>jV00001?Ga/`030000kO?7kO?700C]llL300001JS;lP0300009EO=9EO=
008UEld01@00000_/`0_/`0_/`00000201RS0P0000<03IX01000000;V00;V00;V0800002016L0P00
00<07jD2000011@f/`800007>US600<0002U]^BU]^@01jFfi0030000eMcMeMcM00;Eg=d010000>o_
a^o_aP0000;flJX00`000?C/ToC/T`04000000S`ih@0003/iG`0003YiG`0003YjXD00002k?:J0`00
00SGln8200000ZO<l`800005KYCV00@0000ZBkl000000002A6OA00D0000M>kDM>kDM>kD000000R];
`004000063>_63>_00000Qdk]@0400006C:]6C:]00000aPc[`030000oooooooo00goool00`000?oo
ooooo`0=oooo000?oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool06oooo`030000
oooooooo00?oool00`000=;Af=;Af005d]7H00<0003VflWVflT01>KKb@<00003l=nm00<0003ehKGe
hKD00oGQ]@030000n>:`n>:`00?hh[000`000?WS[oWS[`020000;?ooo`030000E8gZE8gZ00800000
0`0n`@000000NP05000000@006/0000007<00002002400<0000E@[l000000P0?WP030000Gh3KGh3K
00IOP=/200000]?Gf`030000jnC9jnC900C[i<T00`000?KY^?KY^002m^Vh00<0003ijZ_ijZ/00_WZ
Z`050000m^Vhm^Vhm^Vh000000;ijZ/01@000?[ZXo[ZXo[ZX`000003n^ZO00@0003ijioijil00003
n^ZO00@0003ijioijil00003n>jV00<0003elK?elK<00_Ga/`030000kO?7kO?700?]llL010000=S[
hP0006>Aj0@000000jS;lP0002EGc@039EO=0P000080;k<200000P0HX`04000000fJ00fJ00fJ0P00
00802iP200000`0AW080000201nU00<000004I`000000a@f/`800008>US600<0002U]^BU]^@01:Ff
i0800004eMcM00L0003_klK_klK_klH0003flJX000000_C/T`030000knN4000000<00002k>El00H0
003YiG`0003YjXD0003/lYX3000000?[lYX0000000000mOchP<00004Ylcc00@00013Im4000000003
KYCV00<0000ZBklZBkl00P000094Im401`0001dk]Adk]Adk]@0002];`000000263>_00@0000M>kDM
>kD000036C:]00@0000H<jlH<jl0000?oooo00<0003oooooool03Oooo`003oooo`030000oooooooo
01Ooool00`000?ooooooo`04oooo00<0003oooooool06oooo`800003oooo00<0003BdMSBdMP01M;A
f0030000i]_9i]_900;VflT300001_3O_@030000mN6emN6e00;ehKD00`000?SR/?SR/003n>:`00@0
003ihjoihjl0000^oooo0P00009DSNX3000000<007X0000000002000008008@01P0001E2_`000000
000?WP0000UOP=/00`000=?Gf`000005jnC900<0003fjKSfjKP00oKY^0030000nNZ[nNZ[00800004
m^Vh00@0003ijZ_ijZ/00003n^ZS00H0003jjYojjYojjYl0003ijil200000_[ZW`050000nN^OnN^O
nN^O000000;hkZH00`000?Ga/oGa/`02mO6c00<0003]llO]llL00ngca`050000f>_Rf>_Rf>_R0000
00ASTNP3000012EGc@05000002nc02nc02nc000000806:<200000`0=VP05000000^H00^H00^H0000
00<04I`200000`0OY@80000453Jc0P0000PjF<H00`000:Ffi:Ffi002YKKT00<0003Eg=gEg=d00mGL
g@050000kno6kno6kno6000000;flJX00`000?C/ToC/T`03000000?dk9<0000000000^cUO0800000
0nWZQ@0000000002000000?YjXD0003[lYX00^_bVP<00008Ylcc00@00013Im53Im400003KYCV00<0
000ZBklZBkl00P000003A6OA00007C^e00<M>kD00`0002];`000000263>_00<0000M>kD000000aTb
[@04000063>_63>_00003oooo`030000oooooooo00goool000ooool00`000?ooooooo`0Goooo00<0
003oooooool01?ooo`030000oooooooo01_oool00`000?ooooooo`0200001m;Af0030000i]_9i]_9
00<00002i]_900<0003`gkg`gkd00o3O_@030000mN6emN6e00?ehKD00`000?SR/?SR/003n>:`00<0
003ihjl00000<?ooo`8000001UB=jP000000000n`@000000NPD000001`00J`000000000@WP000000
Q00000035D:o0P0000UOP=/400001>_Tb@030000m^Vhm^Vh00;fjKP01P000?WZZ`0000000>_Tb@00
00?fjKP01@000?WZZoWZZoWZZ`000002n^ZS00H0003jjYojjYojjYl0003ijil200000o[ZW`040000
nN^OnN^O00000oS^YP050000mO6cmO6cmO6c000000G]llL00`000=S[h]S[hP03f>_R00<0001STNQS
TNP00f>Aj08000039EO=0P000080;k<200000P0HX`04000000fJ00fJ00fJ0P0000802iP200000`0A
W003000001nU01nU00807jD00`0001@f/a@f/`0353Jc0`0000LjF<H010000:Ffi:Ffi00000KEg=d0
1@000>o_a^o_a^o_aP000002m_6Z01<0003dk9<0003_ih@0003dk9<0003`ih@0003/iG`0003YiG`0
003YjXD0003YiG`0003YjXD000001>_bVP030000j_Zl000000RWc?<0100004=WdD=WdD=Wd@800000
1VjDiP0002Y;_bY;_`0002Y;_`8000047C^e00<0000[Bl0000000aPc[`0300007C^e000000<I<Zd0
100001Pc[aPc[`0000koool00`000?ooooooo`0=oooo000?oooo100001[oool400007Oooo`030000
oooo000000SBdMP400001>KKb@030000l=nml=nm00C`gkd00`000?GQ]OGQ]@02mN6e00<0003hh[3h
h[000oSR/0<0000aoooo00@00000?L40001DSNX3000000<007X00000000020000003002400005D:o
00<E@[l200001En0f`<00004YKKU2`0000;[i<T00`000?KY^?KY^002m^Vh00@0003ijZ_ijZ/00003
n^ZS00@0003jjYojjYojjYl2000000GjjZ<0003jjYojjYl000000oW[W`040000n>jVn>jV00001?Ga
/`040000kO?7kO?7kO?70P0000KHjn800`0006>Aj6>Aj004Hi7X0P00008UEld00`00000GXP000002
02nc00<000006:<06:<00P0000<03IX01@00000;V00;V00;V0000003016L0P0000<07jD200001A@f
/`030000K8CI000000D0000013YHaP000:Ffi00000KEg=d01@000>o_a^o_a^o_aP000002m_6Z00<0
003dk9?dk9<00`000003m>bC0000000000;/iG`2000000OYjXD00000003YiG`0003YjXD000001>_b
VP040000j_Zlj_Zl00002:O<l`030000@fOA@fOA0093Im4300000RY;_`040000:T^o0000000011dk
]@80000363>_00<0000M>kD0000011Tb[@03000063>_000000koool00`000?ooooooo`0=oooo001>
oooo0P0000SBdMP200001nKKb@030000l=nml=nm00?`gkd00`000?GQ]OGQ]@03mN6e00<0003hh[3h
h[000oSR/0030000oooooooo03;oool01P00000m`@0000000003UP00008007X8000000@049h00000
08@000045D:o00<0001OP=]OP=/00`0000VU]^D00`000=?Ffm?Ff`03dmKK00<0003[i<W[i<T00^_T
b@050000m^Vhm^Vhm^Vh000000?ijZ/01@000?[ZXo[ZXo[ZX`000002n^ZO0P000003n^ZS0000n^ZO
00;jjYl010000?W[WoW[W`0000?hkZH01@000?Ga/oGa/oGa/`000003kO?700<0003Hjn;Hjn801mS[
hP030000Hi7XHi7X00=STNP200000bEGc@80000202nc0P00000401RS000000^H00000P0=VP800002
00^H0P0000<04I`00`00000OY@0OY@0201nU00<0000D=[<D=[<00a@f/`030000K8CIK8CI00E/Q=T3
00001]GLg@030000kno6kno600;_klH010000?KaZ_KaZP0000;dk9<200000_C/T`800002k>El1000
0004jNEl0000jNZ500001>_bVP030000j_Zlj_Zl00;Zn[`300001JO<l`030000@fOA@fOA00A3Im40
1`0002Y;_bY;_bY;_`0002Y;_`0000057C^e0P0000<H<jl2000011Tb[@03000063>_000000koool0
0`000?ooooooo`0=oooo001=oooo0P0000KBdMP400001nKKb@030000l=nml=nm00C`gkd00`000?GQ
]OGQ]@02mN6e00<0003hh[3hh[000_SR/080000eoooo00<00000?L40?L4010000003001j00000000
008000000`00L`0000000002000000<049h0000000001AE2_`80000;YKKU00<0003Ce]_Ce]/00m?F
f`030000jnC9jnC900;[i<T00`000?KY^?KY^002m^Vh00D0003ijZ_ijZ_ijZ/000000_[ZX`050000
n^ZOn^ZOn^ZO000000;jjZ<01@000?[ZWo[ZWo[ZW`000002nN^O00@0003hkZKhkZH00003mO6c00D0
003]llO]llO]llL000002]S[hP800005Hi7X0P00008UEld02000000GXP00000_/`00000=VP00000H
X`80000200fJ0P0000<02iP01000000AW00AW00AW080000301nU0`0000@D=[<00`0006b4fFb4f@07
K8CI00<0003Eg=gEg=d00]GLg@030000kno6kno600;_klH01P000?KaZ_KaZ_KaZP000?C/T`<00000
1OC/T`000?3WQ0000>cUO003000000K/iG`0003YiG`0003YjXD00003jo:J00<0003Zn[cZn[`00^[j
_0040000oooooooooooo100000:Wc?<00`0004=WdD=Wd@03@fOA0P00008ZBkl0100002Y;_`000000
00DM>kD00`0001Pc[aPc[`0263>_00<0000I<ZdI<Zd00aTb[@03000063>_000000goool00`000?oo
ooooo`0=oooo001=oooo00<0003BdMSBdMP00];Af0<00002d]7H00<0003VflWVflT01NKKb@030000
l=nml=nm00C`gkd00`000?GQ]OGQ]@03mN6e00<0003hh[3hh[000P0003Soool01P00000m`@0m`@00
0003UP00008007X8000000<049h0000000001QE2_`030000YKKUYKKU00RU]^D00`000=?Ffm?Ff`04
dmKK00<0003[i<W[i<T00^_Tb@050000m^Vhm^Vhm^Vh000000?ijZ/01@000?[ZXo[ZXo[ZX`000002
n^ZO0P0000;jjZ<010000?[ZWo[ZW`0000;ijil01@000?S^Y_S^Y_S^YP000003mO6c00<0003]llL0
00000`0000GHjn8400000ZS;lP030000Hi7XHi7X009STNP01@00000_/`0002EGc@00000201NR00P0
0000;k<0000000006:<000002iP0000200fJ0P0000802iP200000`0AW080000301nU00<0000jF<H0
00000a@f/`030000K8CIK8CI00Q/Q=T01@000=GLgMGLgMGLg@000004kno600@0003flJ[flJX00002
m>bC0P0000;dk9<200000^cUO08000001^cUO0000>WUO0000>WZQ@0000?[lYX00`000>[j_>[j_002
j_Zl00<0003oooooool01_ooo`<00006@fOA0P00008ZBkl00`0002Y;_`0000057C^e0P0000<H<jl2
00001ATb[@80000=oooo00<0003oooooool03Oooo`00?_ooo`H00009oooo1@0000CBdMP00`000>KK
bNKKb@06i]_900<0003`gkg`gkd01?3O_@030000mN6emN6e00;ehKD010000?SR/000000003[oool0
0`00000m`@0m`@0300000P00NP8000001P00J`000000L`000000Q000008049h200001AE2_`030000
YKKUYKKU00NU]^D00`000=?Ffm?Ff`04dmKK00<0003[i<W[i<T00^_Tb@030000m^Vhm^Vh00;fjKP0
1@000?WZZoWZZoWZZ`000002n^ZS00<0003jjYojjYl00P0000;jjZ<01@000?[ZWo[ZWo[ZW`000002
nN^O00@0003hkZKhkZH00002mO6c1@0000?elK8500001ZS;lP<00002Hi7X00H00000;k<0;k<0000U
Eld0000201NR0P00000300fJ000001RS0080000200fJ00L000004I`000002iP000007jD000000P0A
W003000053Jc000000807jD0100003YHaSYHaP0000<D=[<00`0006b4fFb4f@08K8CI00<0003Eg=d0
00001>o_aP090000m_6Zm_6Zm_6Z0000m>bC0000m_6[000000;dk9<2000000[/iG`000000000003/
iG`0003YiG`0003YjXD00003jo:J00D0003Zn[cZn[cZn[`000003?ooo`030000@fOA@fOA00=3Im42
00000bY;_`<000057C^e00<0000H<jlH<jl00QPc[`0300006C:]6C:]00@I<Zd00`000?ooooooo`0<
oooo00<0003oooooool03?ooo`00@?ooo`80000;oooo0P000003oooo0000000000CBdMP00`000>KK
bNKKb@05i]_900<0003`gkg`gkd01?3O_@030000mN6emN6e00;ehKD30000?Oooo`09000003g103g1
000000>F0000001j0000001]008000000`00L`000000000200000P0@WP0300005D:o5D:o00@E@[l0
0`000:FfiJFfi@04YKKU0P0000KCe]/00`000>_TbN_Tb@03jnC900D0003fjKSfjKSfjKP000000oWZ
Z`040000n^ZSn^ZSn^ZS0`000005nNZ[0000n^ZSn^ZS000000;jjYl010000?W[WoW[W`0000?hkZH4
00000oS^Y@030000mO6bmO6b00;elK800`000>gca`000008Z<_b00<0000TEld000000V>Aj0030000
02nc02nc0080000201NR0P00000:00fJ000001RS000000^H000000fJ0000016L00000P0;V0800002
016L00<0000D=[<000000`0OY@030000>US6>US6008000000a@f/`0006b4f@09K8CI0`0000C_klH0
0`000?KaZ_KaZP04000000OflJ/0003dk9<0003`ih@0003/iG`00P0000;/iG`010000>WUO0000000
00?[lYX00`000>[j_>[j_00200003_ooo`030000@fOA@fOA0093Im400`0001dk]@000003:T^o00<0
000H<jl0000011dk]@80000363>_0P0000DI<Zd200003Oooo`030000oooooooo00coool0043oool2
00003?ooo`040000oooooooooooo0P000003d]7H0000i]_900KVflT00`000?3O_O3O_@05l=nm1@00
047oool00`00000m`@00000200000P00NP8000001P00J`000000L`000000Q000008049h200001QE2
_`030000YKKUYKKU00:U]^D00`000=?Ffm?Ff`05dmKK00<0003[i<W[i<T00n_Tb@030000m^Vhm^Vh
00;fjKP01@000?WZZoWZZoWZZ`000002n^ZS0P0000;ijZ/010000?[ZXo[ZX`0000?jjYl010000?W[
WoW[W`0000;hkZH200000_W[W`040000n>jUn>jU00001?Ga/P050000kO?7kO?7kO?7000000NXbo80
1P0002AGcBAGc@0006>Aj0000080;k<200000`0GXP8000000`0=VP000000000200^H00T000003IX0
00004I`000002iP000007jD000000P0AW003000053Jc000000807jD00`0003YHaSYHaP02>US600<0
000D=[<000001Vb4f@<00003YKKT0P000004kno60000m_6Zm_6Z0P000004knk60000m_6[00000_C/
T`800002k>El0P000006k>El0000jNEl0000jNZ500000^_bVP040000j_Zlj_Zl00004Oooo`030000
@fOA@fOA0093Im400`0001dk]@000002:T^o0`0000@M>kD00`0001Tb[@00000363>_0P0000DI<Zd0
0`000?ooooooo`0;oooo00<0003oooooool03?ooo`00@?ooo`80000=oooo0P0000?oool400001NKK
b@040000l=nml=nml=nm1@0004Goool01`00000m`@0m`@000003UP000000NP02000000H006/00000
07<0000008@00003012N0`0000DE@[l010000:FfiJFfi@0000SCe]/00`000>_TbN_Tb@02jnC900<0
003fjKSfjKP00_KY^0030000nNZ[nNZ[00;ijZ/010000?[ZXo[ZX`0000?ijZ/010000?[ZXo[ZX`00
00;jjYl010000?W[WoW[W`0000;hkZH200000_W[W`050000n>jUn>jUn>jU000000CelK800`000>gc
angca`02kO?700<0002Xbo:Xbo801JS;lP03000095O=95O=00<0000202nc0P0000<05j800`00000=
VP0=VP02000000P02iP000003IX000004I`000002iP0000201nU00<000004I`000000Q@f/`040000
01nU01nU000013YHaP800002K8CI100000RU]^@500000^o^aP080000m_6[0000m>bC0000l>N40000
k>El0`000003k>El0000jNEl00800002jo:J00@0003Zn[cZn[`0000Coooo00D00013Im53Im53Im40
00000Qdk]@060000:T^o:T^o000063>_00000adk]@0300006C:]000000<H<jl200001ATb[@030000
oooooooo00_oool00`000?ooooooo`0<oooo0010oooo0P0000ooool00`000?ooooooo`04oooo2@00
04_oool00`00000m`@000002000000<007X0000000000`000004001c0000002400000`0@WP030000
Gh3K000000<0000011E2_`000:Ffi@0000SCe]/00`000>_TbN_Tb@03jnC900<0003fjKSfjKP00_KY
^0050000nNZ[nNZ[nNZ[000000;jjZ<200000_WZZ`050000n^ZSn^ZSn^ZS000000;jjYl00`000?W[
WoW[W`0400000oW[W`040000n>jUn>jU00001?Ga/P030000kO?7kO?700C]llL200001JS;lP030000
95O=95O=008TEld01@00000_/`0_/`0_/`00000301NR0P00000300fJ0000000000802iP200000P0A
W005000000^H000001nU000000804I`01P0001@f/a@f/`00000OY@0000HjF<H200003:Ffi0090000
eMcMeMcMeMcM0000knk60000m_6[000000;dk9<200000^cUO0800002k>El0P000004jNZ50000jo:J
jo:J0`0001Goool0100004=WdD=Wd@0000<M>kD01P0002Y;_bY;_`0001Pc[`0000<M>kD00`0001Tb
[@00000263>_00<0000O=Zl000001ATb[@030000oooooooo00[oool00`000?ooooooo`0<oooo0010
oooo0P00013oool00`000?ooooooo`1Goooo0P00000303g10000000000@000001P00J`000000L`00
0000Q00000<049h00`0005n0fen0f`03Gh3K0`0000SCe]/00`000>_TbN_Tb@03jnC900<0003fjKSf
jKP00_KY^0030000nNZ[nNZ[00;ijZ/400000oWZZ`040000n^ZSn^ZS00000o[ZW`040000nN^O0000
00000_[ZW`040000nN^OnN^O00000oS^Y@050000mO6bmO6bmO6b000000K]llL00`000=S/hP000004
00000ZS;lP04000095O=95O=95O=0P000080;k<200000`0GXP04000000fJ00fJ00000`0;V0800000
100AW000000;V00000807jD00`00000AW000000353Jc0P0000LjF<H00`000:Ffi:Ffi008YKKT0P00
00?Eg=d01P000>o^a^o^aP000?KaZ`0000;dk9<2000000O/iG`000000000003/iG`0003YiG`00P00
00;[lYX300005_ooo`040000@fOA@fOA00000adk]@030000:T^o:T^o008000001APc[`0001dk]Adk
]@0000026C:]00H0000H<jlH<jl0000O=Zl000046C:]00<0003oooooool02_ooo`030000oooooooo
00coool0043oool200004Oooo`030000oooooooo05Ooool5000000<007X0000000001@0000030024
0000012N008049h00`0005n0fen0f`05Gh3K0P0000GCe]/00`000>_TbN_Tb@04jnC900<0003fjKSf
jKP00_KY^0040000nNZ[nNZ[nNZ[0P0000;fjKP010000?WZZoWZZ`0000?jjZ<010000?[ZWo[ZW`00
00;ijil010000?[ZWo[ZW`0000?ijil010000?S^YOS^Y@0000?elK800`000>gcangca`04kO?700@0
003Hk>;Hk>800004HY7X0`0000@TEld01@00000_/`0_/`0_/`00000301NR0P00000300fJ00000000
00802iP200000P0AW080000301nU0P0000@D=[<200001SYHaP030000YKKTYKKT00NU]^@00`000=GL
gMGLg@02eMcM00@0003_k/K_k/H00002m_6[00@0003dk9<0003`ih@400000^cUO0050000jNEl0000
0000jo:J008000000nWYQ@000?ooo`0Foooo00@00013Im53Im4000037C^e00H0000ZBkl00000000H
<jl000027C^e00@0000I<ZdI<Zd0000263>_00@0000O=ZlO=Zl000036C:]00<0003oooooool02_oo
o`030000oooooooo00coool0043oool200004_ooo`80001Goooo2`000003001c0000002400<00002
012N00<0001OP=]OP=/01Un0f`030000dmKKdmKK00;Ce]/00`000>_TbN_Tb@03jnC900<0003fjKSf
jKP00_KY^0030000nNZ[nNZ[00;ijZ/010000?KY^?KY^00000?ijZ/01@000?[ZXo[ZXo[ZX`000002
n^ZO00@0003ijil000000002n^ZO00@0003ijioijil00003n>jU00D0003elK;elK;elK8000001Ngc
a`030000f>cRf>cR00;Hk>800`0006:Aj6:Aj003HY7X0P0000<TEld200000P0_/`80000301NR00@0
00003IX03IX0000300^H00@000004I`04I`04I`200000P0OY@030000016L000000<D=[<200001cYH
aP030000YKKTYKKT00FU]^@00`000=GLgMGLg@03eMcM00H0003_k/K_k/H0003flJ/00002m>bC0`00
0006m>bD00000000k>El0000jNEl1@000003jNV50000oooo01Soool00`0004=Wd@0000047C^e00P0
000ZBkl00000000H<jl0000M>kD000036C:]00<0000H<jl000000Qlf[`0500006C:]6C:]6C:]0000
00coool00`000?ooooooo`0<oooo0010oooo0P0001Coool00`000?ooooooo`1Eoooo1P000003001[
0000000000@000001P00Q00001I3_`00000@WP0000UOP=/2000000?Ce]/0003[i<T01N_Tb@030000
m^Vhm^Vh00;fjKP00`000?WZZoWZZ`0200000oKY^0040000nNZ[nNZ[00000o[ZX`050000n^ZOn^ZO
0000nN^O00800002n^ZO00D0003ijioijioijil000000_S^Y@050000mO6bmO6bmO6b000000C]llL2
00001]S/hP030000HY7XHY7X00=RTNP200000RAGc@04000001NR000002nc0P0000<05j82000000<0
3IX0000000000P0;V0800002016L0P0000<07jD2000011@f/`800007>US600<0002U]^BU]^@00jFf
i0030000eMcMeMcM00?Eg=d010000>o^a^o^aP0000;flJ/00`000?C/ToC/T`02000000Odk9@0003`
ih@0003/iG`0003YiG`00P0000;YiG`00`000>WYQ@00000Joooo0P0000DM>kD2000000HH<jl0000H
<jl0000M>kD000026C:]00@0000H<jlH<jl000027cJ_00D0000I<ZdI<ZdI<Zd000003?ooo`030000
oooooooo00_oool0043oool200005Oooo`030000oooooooo05Coool00`000002UP000008000000@0
07<00000000000025T>o00<0000049h000002En0f`<00005jnC900<0003fjKSfjKP00_KY^0060000
nNZ[00000000jnC900000_KY^0050000nNZ[nNZ[nNZ[000000?jjZ<00`000?[ZWo[ZW`02000000Gj
jZ<0003jjYojjYl000000_W[W`050000n>jUn>jUn>jU000000;elK800`000>gcangca`02kO?700<0
003Hk>;Hk>801]S/hP030000HY7XHY7X00=RTNP200000bAGc@80000202nc0P0000805j8200000P0=
VP05000000^H00^H00^H000000<04I`00`00000OY@0OY@0201nU00<0000D=[<D=[<00a@f/`<00006
>US600<0002U]^BU]^@00P0000GEg=d01`000>o^a^o^a^o^aP000?KaZ`000002m>bC0`000003m>bD
0000000000;/iG`4000000CYiG`0003YjHD0000Loooo0P0000@M>kD2000000HH<jl0000H<jl0000M
>kD000036C:]00<0000H<jl000000alf[`0400006C:]6C:]00003?ooo`030000oooooooo00_oool0
03koool400005_ooo`030000oooooooo05Coool9000000@008@00000000049h200000QI3_`<00005
Gh3K0`0000>U]^D300000^_Tb@030000m^Vhm^Vh00@00002jnC900D0003fjKSfjKSfjKP000000oWZ
Z`040000n^ZSn^ZS00000_[ZW`8000000o[ZX`000?[ZW`02n^ZO00@0003ijioijil00002n>jU00@0
003elK;elK800004kO?700<0003Hk>;Hk>801mS/hP800005HY7X0P00008TEld01000000GXP00000_
/`80000201NR00@000002iP000003IX200000P0;V0800002016L0P0000<07jD200001A@f/`030000
KHGI000000@0000013YHaP000:Ffi00000KEg=d01@000>o^a^o^a^o^aP000002m_6[00<0003dk9?d
k9<00P0000;dk9@2000000?/iG`0003YiG`00P0000;YiG`00`000>WYQ@00000Moooo00<0000M>kDM
>kD00adk]@8000000aPc[`0001Pc[`02000011Tb[@8000047cJ_00<0000I<Zd000003?ooo`030000
oooooooo00_oool0043oool200005oooo`80001Doooo00<000000YH000000`000003001[00000000
00<000000`0@WP00000000045T>o00<0001OP=]OP=/00`0000VU]^D5000000?Ce]/0003[i<T00n_T
b@040000m^Vhm^Vh00000oWZZ`050000n^ZSn^ZSn^ZS000000;jjYl010000?[ZXo[ZX`0000;jjYl0
10000?W[WoW[W`0000?hkZD01@000?Ga/_Ga/P000>gca`0400001MS/hP@00002Z<cc00<0001RTNQR
TNP00V:Aj005000002jc000095O=000000805j801000000_/`00000000805j82000000<03IX00000
00000`0;V0050000016L016L016L000000@07jD00`0001@f/a@f/`0353Jc00<0001]QMU]QMT016f5
f@<00007eMcM00D0003_k/K_k/K_k/H000000_KaZ`030000m>bCm>bC008000001OC/U0000?3WQ000
0>cUO004000000CYiG`0003YjHD0000Ooooo00<0000M>kDM>kD00adk]@06000063>_63>_000063>_
000011Tb[@03000063>_000000<O=Zl0100001Tb[ATb[@0000_oool00`000?ooooooo`0;oooo001K
oooo00<0003oooooool0DOooo`04000000:F0000001j0P000005001[000000000000002400800000
0`0@WP00000000045T>o0P0000bU]^D00`000=?Ffm?Ff`02dmKK00<0003[i<W[i<T00^_Tb@050000
m^Vhm^Vhm^Vh000000?ijZ/01P000?[ZXo[ZXo[ZX`000?[ZW`800002n^ZS00@0003jjYojjYl00002
nN^O00@0003hkZGhkZD00002mO6b0`000004n>jU0000mO6bmO6b1@0000JXc?<300000V:Aj00A0000
02jc02jc000095O=000001NR000002nc000000fJ000001NR000000^H000000fJ0080000200^H0P00
00804I`200000`0OY@<0000453Jc00<0001]QMU]QMT01Vf5f@030000eMcMeMcM00?Eg=d01@000>o^
a^o^a^o^aP000002m_6[00<0003dk9?dk9<00P0000;dk9@200000^cUO08000001^cUO0000>WUO000
0>WYQ@0001ooool00`0001dk]Adk]@037C^e0P00008H<jl3000011Tb[@8000047cJ_00<0000I<Zd0
00002oooo`030000oooooooo00_oool005coool00`000?ooooooo`1Aoooo00L000000YH000000000
06d0000006/00P000003002400000000008049h00`0001I3_aI3_`035T>o00<0002U]^FU]^D02JFf
i@030000dmKKdmKK00?Ce]/01@000>_TbN_TbN_Tb@000003m^Vh00D0003ijZ_ijZ_ijZ/000000o[Z
X`040000n^ZO000000000_[ZX`040000n^ZOn^ZO00000_W[W`060000n>jUn>jUn>jU0000mO6b0P00
00?hkZD01`000?Ga/_Ga/_Ga/P000>gca`000008Z<cc00<0000SEld000000V:Aj003000002jc02jc
0080000201NR0P00000>00fJ000001NR000000^H000000fJ0000016L000000^H0000022U00000P0A
W080000301nU00<0000kF<H000000a@f/`030000KHGIKHGI00M]QMT200000]GLg@030000knk6knk6
00;_k/H010000?KaZoKaZ`0000;dk9<200000_C/U08000000ncUO0000000000200000^WUO080000Q
oooo00<0000M>kDM>kD00adk]@06000063>_63>_000063>_00001ATb[@0300007cJ_7cJ_00<O=Zl2
00002oooo`030000oooooooo00_oool005goool00`000?ooooooo`1@oooo00@000000YH0000007X2
000000H006/000000000000008@00003012N00<0000F@klF@kl00aI3_`030000YKKUYKKU00NU]^D0
0`000=?Ffm?Ff`03dmKK00<0003[i<W[i<T00^_Tb@050000m^Vhm^Vhm^Vh000000?ijZ/010000?[Z
Xo[ZXo[ZX`8000001OWYZ`000?[ZXo[ZX`000002n^ZO00@0003ijioijil00002n>jU100000?hkZD0
0`000?Ga/_Ga/P02mO6b00<0003]llO]llL00P0000NXc?<01@0002=Gc@0006:Aj000000202jc0P00
00805j801000000_/`00000=VP80000200^H0P000004016L000000^H00^H0P0000804I`00`0001Dg
]000000201nU00@0000kF<HkF<H0000353Jc00<0001]QMU]QMT026f5f@030000eMcM000000?_k/H0
1@000?KaZoKaZ`000?C/T`02000000OflJ/0003dk9@0003`ih@0003/iG`00P000006k>El0000jNEl
0000jNV500008_ooo`0300007C^e7C^e008M>kD200000QPc[`<000046C:]0P0000DO=Zl00`000?oo
ooooo`09oooo00<0003oooooool02oooo`00G_ooo`80001@oooo1P00008006/2000000<008@00000
00000P0@WP0300005T>o5T>o00@F@kl00`000:FfiJFfi@04YKKU0P0000GCe]/00`000>_TbN_Tb@02
jnC900<0003fjKSfjKP00_KY^0040000nNZ[nNZ[00000o[ZX`8000001OWYZ`000?[ZXo[ZX`000002
n^ZO00@0003ijioijil00003n>jU00@0003ijioijil00003n>jU00D0003elK;elK;elK8000001Ngc
a`030000Z<ccZ<cc00BXc?<00`0002=GcB=Gc@0300000P0^/`80000201NR0P00000>00fJ000001NR
000000^H000000fJ0000016L000000^H0000022U00000P0AW00300005CNd000000807jD00`0003]H
aS]HaP02000000<D=[<0001]QMT02Ff5f@800004knk600<0003flJ_flJ/00P000003knk600000000
00;dk9@2000000O/iG`000000000003/iG`0003YiG`00P0002Coool01`0001dk]Adk]Adk]@0001Tb
[@00000263>_0`0000@I<Zd00`0001lf[alf[`037cJ_0P0000[oool00`000?ooooooo`0;oooo001P
oooo00<0003oooooool0C_ooo`03000000:F000000<000000`00J`0000000002002400@0000049h0
49h049h2000011I3_`030000YKKUYKKU00>U]^D00`000=?Ffm?Ff`04dmKK00<0003[i<W[i<T00n_T
b@050000m^Vhm^Vhm^Vh000000?ijZ/01@000?[ZXo[ZXo[ZX`000002nNV[00@0003jjZ?jjZ<00002
n^ZO00D0003ijioijil0003hkZD00`000003nN^O0000n>jU00;hkZD01@000?Ga/_Ga/_Ga/P000007
kO?70P0000FXc?<01@0002=GcB=GcB=Gc@00000302jc00D000005j805j805j8000000P0=VP800002
00^H0P000004016L000000^H00000P0PY@030000016L0000008E=k@00`00000OY@000004>eS600<0
000D=[<000001Vf5f@<00002YKGT0P000003knk60000m_6[00800002knk600X0003flJ/0003dk9@0
003`ih@0003/iG`0003`ih@2000000CYiG`0003YjHD0000Toooo00L0000M>kDM>kDM>kD0000I<Zd0
00000aPc[`8000046C:]0P0000DO=Zl00`000?ooooooo`09oooo00<0003oooooool02_ooo`00HOoo
o`030000oooooooo04goool6000000D006/0000007<0000008@00P0000<049h400000QI3_`050000
YKKUYKKUYKKU000000OCe]/00`000>_TbN_Tb@02jnC900<0003fjKSfjKP00_KY^0040000nNZ[nNZ[
00000_[ZX`800002nNV[00@0003jjZ?jjZ<00003n^ZO00<0003ijil000000P000005n^ZO0000nN^O
nN^O000000?hkZD01@000?Ga/_Ga/_Ga/P000006kO?700<0003Hk>80000010000003Z<cc00008eO=
008SEld200000P0^/`80000201NR0P00000300fJ0000000000802iP200000P0AW007000000^H0000
022U0000016L0000008E=k@01000000OY@0OY@0000@kF<H200000Vf5f@@00007YKGT0`000008eMcM
0000knk6knk60000m_6[0000m>bD0P000007k>El000000000000k>El0000jNEl0080000Voooo00L0
000M>kDM>kDM>kD0000I<Zd000000QPc[`0300007cJ_000000@I<Zd2000011lf[`030000oooooooo
00Woool00`000?ooooooo`0:oooo001Roooo00<0003oooooool0C?ooo`L000000`00J`0000000002
002400D0000049h049h049h000000f20f`@000000jFfi@000=?Ff`06dmKK00<0003[i<W[i<T00n_T
b@050000m^Vhm^Vhm^Vh000000?ijZ/01@000?[ZX`000?GX^0000002nNV[00@0003jjZ?jjZ<00002
n^ZO00@0003ijioijil00003n^ZO00<0003ijil000000oS^Y@050000mO6bmO6bmO6b000000G]llL2
00000mS/hP040000HI7XHI7XHI7X0`0000<SEld01@00000^/`0^/`0^/`00000301NR00@000003IX0
3IX0000300^H0P000004016L000000^H00000P0PY@030000016L0000008E=k@00`00000OY@000006
>eS60P0000^U]N@010000=GLgMGLg@0000;_k/H00`000?KaZ`000002m>bD10000003l>N400000000
00;YiG`200009oooo`0400007C^e7C^e00000QTb[@06000063>_63>_00007cJ_00000aTb[@800005
7cJ_00<0003oooooool02?ooo`030000oooooooo00[oool006?oool00`000?ooooooo`1<oooo0P00
0005001]000000000000001[00<000000`00Q00000000003012N00<0001PP=]PP=/00f20f`800007
dmKK00<0003[i<W[i<T00n_Tb@030000m^Vhm^Vh00;fjKP00`000?WZZoWZZ`03000000?ej;P0003i
jJ/00_WYZ`040000n^ZSn^ZS00000_[ZW`040000nN^O000000000_[ZW`040000nN^OnN^O00000oS^
Y@040000mO6bmO6b00001Ngca`030000f>cRf>cR00?Hk>800`00066Aj66Aj003HI7X0P00008SEld2
00000P0^/`80000201NR0P00000300fJ0000000000802iP200000P0AW0800003022U0P0000<E=k@0
0`00000OY@000006>eS600<0002U]NBU]N@01jFei0800002eMcM00X0003_k/K_k/K_k/H0003flJ/0
003dk9@0003`ih@3000000C`ih@00000003YiG`20000:Oooo`0300007C^e000000<I<Zd01P0001Pc
[`00000001lf[`00008I<Zd00`0002Xo]00000047cJ_00<0003oooooool02?ooo`030000oooooooo
00[oool006Coool20000C?ooo`H000001000J`0000000000008008@200000P0@WP030000H83KH83K
00EPP=/00`000=?Ffm?Ff`03dmKK00<0003[i<W[i<T00n_Tb@030000m^Vhm^Vh00;fjKP01@000?WZ
ZoWZZoWZZ`000003mNRh00@0003ijJ_ijJ/00002n^ZS00D0003jjYojjYl0003ijil00P0000?jjYl0
0`000?W[W`000003n>jU00D0003elK;elK;elK8000001>gca`030000f>cRf>cR00GHk>800`00066A
j66Aj003HI7X0P00008SEld2000000<0;[<0000000000`0GXP04000000fJ00fJ00000`0;V0040000
016L016L016L0P0000808:D2000011Dg]0800006>eS600<0002U]NBU]N@01ZFei0030000eMcMeMcM
00;Eg=d01P000>o^a^o^aP000?KaZ`0000;dk9@3000000KdkI@00000003/iG`0003YiG`20000:Ooo
o`0400007C^e7C^e00000QTb[@06000063>_63>_00007cJ_00000aTb[@030000:Snd000000<O=Zl0
0`000?ooooooo`08oooo00<0003oooooool02_ooo`00I_ooo`030000oooooooo04Woool00`000000
NP000008000000@008@0000G@kl00002012N00<0001PP=]PP=/01F20f`800003dmKK00<0003[i<W[
i<T00n_Tb@030000m^Vhm^Vh00;fjKP010000?WZZ`00000000?ej;P01@000?WYZoWYZoWYZ`000002
n^ZS00<0003jjYojjYl00P000005n^ZS0000n^ZOn^ZO000000;ijil01@000?S^YOS^YOS^Y@000002
mO6b00@0003]llO]llO]llL200002=S/hP800004HI7X0P00008SEld200000P0^/`80000201NR0P00
000300fJ0000000000802iP200000P0AW0800003022U0P0000@E=k@200001S]HaP030000YKGTYKGT
00BU]N@00`000=GLgMGLg@02eMcM00L0003_k/K_k/K_k/H0003flJ/000000_C/U08000000oC]U000
0?3WQ002000000CYiG`000000000000Zoooo00<0000M>kD000000aTb[@06000063>_000000007cJ_
00000QTb[@040000:Snd:Snd00000alf[`030000oooooooo00Ooool00`000?ooooooo`0:oooo001W
oooo00<0003oooooool0BOooo`8000001@00K@00000000000000J`04000000H008@0000G@kl00000
49h00009H83K00<0003Ce]/000001N_Tb@030000m^Vhm^Vh00;fjKP3000000?[i<T0003ej;P00_GX
^0040000nNV[nNV[00000_[ZX`030000n^ZOn^ZO008000000o[ZX`000?[ZW`02n^ZO00@0003ijioi
jil00002n>jU00@0003elK;elK800002kO?70`0000GHk>8400000ZO<l`030000HI7XHI7X009QTNP2
00000R=Gc@8000000`0^/`000000000201NR0P0000803IX01@00000;V00;V00;V0000003016L00<0
00008:D08:D00P0PY@0300005CNd5CNd00<E=k@200001C]HaP030000YKGTYKGT00>U]N@00`000=GL
gMGLg@02eMcM00D0003_k/K_k/K_k/H000000_KaZ`030000m>bD0000008000000oC]U0000?3WQ002
000000?YiG`000000000;?ooo`8000046C:]0P0000047cJ_00007cJ_00000QTb[@040000:Snd:Snd
00000Qlf[`030000oooooooo00Ooool00`000?ooooooo`0:oooo001Xoooo00<0003oooooool0B?oo
o`030000001j000000P000001`00Q00001M3_aM3_`00000@WP000008H83K100000C[i<T00`000?KY
^?KY^00300000^_Tb@050000mNRhmNRhmNRh000000?ijJ/010000?[ZXo[ZX`0000;jjYl010000?[Z
Xo[ZX`0000;jjYl010000?W[WoW[W`0000?hkZD00`000?Ga/_Ga/P0400000_Ga/PD00006Ylcc0P00
00=QTNP02000000^/`0002=Gc@00000GXP00000^/`8000001@0GXP00000;V000000=VP0200000P0;
V0800002016L0P0000<08:D2000011Dg]0030000KHGI000000800003>eS600<0002U]NBU]N@00P00
00GEg=d01`000>o^a^o^a^o^aP000?KaZ`000002m>bD0P000005m>fD0000l>N40000k>El00@0000]
oooo00<0000I<ZdI<Zd00QTb[@09000063>_00007cJ_00007cJ_00006C:]0000008Z?k@01@0001lf
[alf[alf[`000009oooo00<0003oooooool02Oooo`00JOooo`800018oooo00@0000007X0000006d4
000000H008@000004Il0000008@000025d>o0P0000EPP=/300001:Ffi0L000000m?FfP000>_Tb@02
jnC900D0003ej;Sej;Sej;P000000_WYZ`060000n^ZSn^ZSn^ZS0000n^ZO0P0000;jjZ<010000?[Z
Wo[ZW`0000;ijil010000?S^YOS^Y@0000;elK8200000_S^Y@070000mO6bmO6bmO6b0000kO?70000
00RWc?<200000V6Aj003000002jc02jc008000001`0GXP00000^/`00000<VP00000GXP02000000@0
3IX000004Y`0000200^H00D000004I`04I`04I`00000100PY@0300005CNd5CNd00<E=k@0100006f5
fFf5fFf5f@@000000jFei0000=GLg@05eMcM00D0003_k/K_k/K_k/H000000_KaZ`030000m>bD0000
008000000oC]U0000?3WQ002000000CYiG`0003/iG`0000]oooo0P0000@I<Zd2000000HO=Zl0000O
=Zl0000I<Zd00003:Snd00@0000O=ZlO=Zl00009oooo00<0003oooooool02Oooo`00Joooo`030000
oooooooo04Koool2000000<006d0000000000P000004002400000000016O0P0000<G@kl2000000AP
P=/0000000000009YKKT00<0003Ce][Ce]X00]?FfP050000jnC9jnC9jnC9000000?ej;P01@000?WY
ZoWYZoWYZ`000002n^ZS00@0003jjYl000000002n^ZS00@0003jjYojjYl00002nN^O00@0003hkZGh
kZGhkZD400000_S^Y@030000mO6bmO6b00;elK8010000>gcangca`0000NWc?<01P0002=Fc@000000
066Aj0000080;[<2000000X05j800000000039X000005j8000002iP000003IX200000P0;V0800002
016L0P0000<08:D2000011Dg]0030000KHGIKHGI00A]QMT200001mGLg@050000knk6knk6knk60000
00;flJ/010000?C/U000000000;dkI@00`000?3WQ00000040000;oooo`0300006C:]6C:]00<I<Zd0
200001lf[alf[`0001lf[`0001Tb[@0000<Z?k@00`0001lf[`000009oooo00<0003oooooool02Ooo
o`00K?ooo`030000oooooooo04Goool010000000NP000000K@@000000`00Q000000AW`02000011M3
_`80000;YKKT00<0003Ce][Ce]X00m?FfP050000jnC9jnC9jnC9000000?ej;P01@000?WYZoWYZoWY
Z`000002n^ZS0P000005nNV[0000n^ZSn^ZS000000;jjYl010000?W[WoW[W`0000;hkZD2000000?i
jil0003hkZD00_S^Y@050000mO6bmO6bmO6b000000C]llL00`000:O<ljO<l`05Ylcc00<0000SE/dS
E/d00P000080;[<2000000D05j800000;[<0000039X00P0000802iP2000000<04Y`000002iP00P00
00<04I`200000`0PY@<000035CNd00<0001]QMU]QMT01Ff5f@030000eMcMeMcM00?Eg=d01@000>o^
a^o^a^o^aP000002m_6[00X0003dk9@0003fl:/0003dkI@0003`ih@0003/iG`2000000?/iG`0003o
ool0;oooo`0300006C:]6C:]008I<Zd200000Qlf[`0400007cJ_0000000012Xo]00300007cJ_0000
00Soool00`000?ooooooo`09oooo001]oooo00<0003oooooool0AOooo`8000000`00K@0000000002
000000@008@000004Il04Il2000011M3_`030000YKKTYKKT00RU]^@00`000=?Ff]?FfP03dmKJ00D0
003[i<W[i<W[i<T000000oGX^0050000nNV[nNV[nNV[000000;jjZ<2000000GijJ/0003jjZ?jjZ<0
00000o[ZW`030000nN^O000000;hkZD200000_W[W`040000n>jUn>jU00000oGa/P030000kO?7kO?7
00C]llL200001JO<l`0400008eK=8eK=8eK=0P000080;[<2000000X05j800000000039X000005j80
00002iP000003IX200000P0;V0800002016L0P0000<08:D0100003]IaS]IaP00008E=k@00`0006f5
fFf5f@06KHGI0P0000;Eg=d00`000>o^a^o^aP02knk600<0003flJ_flJ/00`000005m_2[0000m>fD
0000l>N400@000000ncUO0000?ooo`0`oooo00<0000I<ZdI<Zd00QTb[@0700007cJ_7cJ_7cJ_0000
7cJ_000000DZ?k@200002?ooo`030000oooooooo00Woool006koool20000AOooo`@000000`00J`00
00000002002400@000004Il04Il000055d>o00<0002U]^BU]^@01JFfi0800005dmKJ00<0003[i<W[
i<T00^_Tb@050000mNRhmNRhmNRh000000?ijJ/010000?[ZXo[ZX`0000;ijJ/010000?[ZXo[ZX`00
00;jjYl00`000?W[WoW[W`0400000_W[W`050000n>jUn>jUn>jU000000?elK800`000>gcangca`03
kO?700<0003oooooool0100000:Wc?<01@0002=FcB=FcB=Fc@00000302jc00@000005j805j800002
00bJ0P0000802iP2000000X04Y`000002iP000008:D000004I`0000F=k@00002022U00D0000kFLHk
FLHkFLH000000QDg]0030000KHGIKHGI00M]QMT00`000=GLg@000003knk600<0003flJ_flJ/00`00
0006m_2[0000m>fDm>fD0000l>N40P000003l>R40000000003;oool00`0001Tb[ATb[@026C:]0P00
008O=Zl0100001lf[`00000000@Z?k@200002?ooo`030000oooooooo00Woool0073oool00`000?oo
ooooo`12oooo0`000004001]0000000000000P00Q0030000016O016O008000055d>o00<0002U]^BU
]^@00jFfi0030000dmKJdmKJ00CCe]X00`000>_TbN_Tb@02jnC900D0003ej;Sej;Sej;P000000oWY
Z`030000n^ZSn^ZS008000001OWYZ`000?[ZXo[ZX`000003n^ZO00@0003ijil000000002n^ZO00@0
003ijioijil00002n>jU00D0003elK;elK;elK8000001>gca`800007oooo0`0000<SE/d200000P0^
/`800000100GXP000000000<VP80000200^H0P0000804Y`01000000;V000000000804I`00`0001Hg
]0000002022U00@0000kFLHkFLHkFLH3000026f5f@@00003knk600/0003flJ/00000003_k/H0003f
l:/0003dkI@0003`ih@010000003k>El0000oooo03;oool00`0001Tb[ATb[@026C:]00L0000O=ZlO
=ZlO=Zl0000O=Zl000001BXo]0800007oooo00<0003oooooool02Oooo`00LOooo`030000oooooooo
04;oool2000000<006d0000000000P00008008@00`00000AW`0AW`03000011M3_`050000YKKTYKKT
YKKT000000OCe]X00`000>_TbN_Tb@02jnC900D0003ej;Sej;Sej;P000000oWYZ`@00002nNV[00@0
003jjZ?jjZ<00002n^ZO00@0003ijioijil00002n^ZO00@0003ijioijil00003n>jU00@0003elK;e
lK800004kO?700<0003oooooool02_ooo`0500008eK=8eK=8eK=000000<0;[<01000000GXP0GXP00
008039X01000000;V00;V00;V0800000200BW000000;V000000PY@00000AW000008F=k@00`00000P
Y@000005>eW60P00009]QMT500001:Jei0H000001>o^aP000?K`Z`0000;dkI@01@000?3WQ0000000
0?3XQ0020000=Oooo`0400006C:]6C:]6C:]0P0000<O=Zl300001BXo]0030000oooooooo00Goool0
0`000?ooooooo`09oooo001boooo00<0003oooooool0@Oooo`L00002002400H000004Il04Il04Il0
001QP=/4000000@G@kl0002U]^@00007dmKJ00<0003[i<W[i<T00^_Tb@050000mNRhmNRhmNRh0000
00?ijJ/200000_GX^0040000nNV[nNV[00000_[ZX`050000n^ZOn^ZO0000nN^O00800002n^ZO00@0
003ijioijil00002n>jU00D0003elK;elK;elK8000000ngca`030000oooooooo00coool00`0002=F
cB=Fc@0200000P0^/`800000100GXP000000000<VP80000200^H0P0000804Y`2000000@08:D00000
4I`000035SNd00<000008:D000001C]IaP<0000:Y[GT00@0003Eg=gEg=d00002knk600<0003fl:/0
00000_C]U0050000l>N400000000l>R40080000foooo00H0000I<ZdI<Zd0000Z?k@000027cJ_00@0
000O=Zl000000004:Snd00<0003oooooool01_ooo`030000oooooooo00Soool007?oool20000@Ooo
o`P000000`00Q00000000002016O00<0001QP=]QP=/00f60f`<00007dmKJ00<0003[i<W[i<T00n_T
b@050000mNRhmNRhmNRh000000?ijJ/010000?GX^?GX^00000;ijJ/010000?[ZXo[ZX`0000;jjYl0
10000?W[W`00000000;jjYl010000?W[WoW[W`0000?hkZD010000?Ga/_Ga/P0000;]llL200003ooo
o`0300008eK=8eK=0080000202jc0P0000805j801000000<VP0<VP0000<02iP01000000BW00BW00B
W08000000`0PY@00000000045SNd0P0000HkFLH00`000:Jei:Jei008Y[GT00L0003Eg=gEg=gEg=d0
003_k/H000000_K`Z`040000m>fD0000l>N410000003k>El0000oooo03Goool01`0001Tb[ATb[ATb
[@0002Xo]00000027cJ_0P000003>dnl0000:Snd00<Z?k@00`000?ooooooo`05oooo00<0003ooooo
ool02?ooo`00MOooo`030000oooooooo03ooool700000P00Q0800002016O00<0001QP=]QP=/01F60
f`030000dmKJdmKJ00?Ce]X00`000>_TbN_Tb@03jnC900D0003ej;Sej;Sej;P000000_WYZ`800003
mNRh00@0003ijJ_ijJ/00002n^ZS00<0003jjYojjYl00P000005n^VS0000n^ZOn^ZO000000;ijil0
10000?S^YOS^Y@0000;elK8010000>gcangca`0001;oool00`0002=FcB=Fc@0200000P0^/`800000
100GXP000000000<VP80000200^H0P0000804Y`200000P0PY@8000035SNd0P0000HkFLH00`000:Je
i:Jei007Y[GT00D0003Eg=gEg=gEg=d000000^o^aP030000m_2[000000;dkI@01@000?3WQ0000000
0?3XQ0020000>?ooo`0600006C:]6C:]0000:Snd00000alf[`040000>dnl>dnl00000bXo]0030000
oooooooo00Goool00`000?ooooooo`08oooo001foooo00<0003oooooool0?_ooo`P000001P00Q000
01Q4_`00000AW`0000QQP=/200000m?FfP030000jnC9jnC900?[i<T02@000?GX^?GX^?GX^0000?WY
Z`000>_Tb@000002mNRh00@0003ijJ_ijJ/00002n^ZS00<0003jjYojjYl00P000005n^VS0000n^ZO
n^ZO000000?ijil010000?S^YOS^Y@0000;elK8400004oooo`0600008eK=000001NR000002jc0P00
000301NR00000000008039X01@00000;V00;V00;V000000301:L00<000008:D08:D00P0000@F=k@2
00001S]IaP030000Y[GTY[GT00BV]N@200000mGLg@040000knk6knk600000_K`Z`040000m>fD0000
l>N40`000003l>R40000000003Woool01P0001Tb[ATb[@0002Xo]00000<O=Zl0100003]?_3]?_000
008Z?k@00`000?ooooooo`05oooo00<0003oooooool02?ooo`00Moooo`030000oooooooo03koool3
000000<007<0000000000P0000060024000064Bo0000016O00002F60f`030000dmKJ000000G[i<T0
10000?GX^?GX^?GX^0<000000n_Tb@000?GX^002mNRh00@0003ijJ_ijJ/00002n^ZS00@0003jjYoj
jYl00002n^VS00@0003jjYojjYl00002nN^O00@0003hkZGhkZD00002mO6b0P000003n>jU0000oooo
01Coool02@0002=Fc@000000000^/`00000<VP00000GXP02000000<039X0000000000P0;V0800002
01:L0P0000808:D00`0001Hg]1Hg]0035SNd0P0000HkFLH00`000:Jei:Jei002Y[GT00<0003Eg=gE
g=d00]GLg@070000knk6knk6knk60000m_2[000000;dkI@4000000C`j8@0003/iG`0000joooo00<0
000I<Zd000000RXo]00400007cJ_7cJ_00000c]?_0040000:Snd:Snd00001_ooo`030000oooooooo
00Soool007Soool20000?_ooo`L000000`0AW`000000000264Bo0P0000UQP=/400001>_Tb@030000
mNRh000000800003jnC900@0003ej;Sej;P00002nNV[00H0003jjZ?jjZ?jjZ<0003jjYl200000_[Y
X`030000n^ZO000000?ijil00`000?S^YOS^Y@0400000_S^Y@030000oooooooo01Coool2000000H0
5j800000000039X000005j82000000<039X0000000000`0;V005000001:L01:L01:L000000808:D2
00001AHg]0@00004>eW600@0002V]NBV]N@00005eMcM00@0003_k/K_k/H00002m_2[00<0003dkICd
kI@010000003l>R40000000003_oool00`0001Tb[@000003:Snd00@0000O=Zl000000002>dnl00@0
000Z?k@Z?k@00006oooo00<0003oooooool02?ooo`00N_ooo`030000oooooooo03_oool00`000000
K@000006000000@008@0000HA;lHA;l200001F60f`<00004YKKT1P000003dmKJ0000jnC900;[i<T0
1@000?GX^?GX^?GX^0000002nNV[00D0003jjZ?jjZ<0003jjYl00P0000;jjJ<010000?[ZWo[ZW`00
00;ijil00`000?S^YOS^Y@02000000Gijil0003hkZGhkZD000005oooo`80000201NR0P00000600bJ
0000000000^H000000bJ0P0000802iP200000P0BW0800002022U00<0000F=k@F=k@00aHg]0040000
KXGIKXGIKXGI1@000003Y[GT0000eMcM00CEg=d01@000>o^a^o^a^o^aP000002m_2[00<0003dkI@0
00000P000003m>fD0000l>R40080000loooo00<0000I<Zd000000RXo]00500007cJ_0000>dnl0000
008kCk`0100002Xo]2Xo]00000Goool00`000?ooooooo`08oooo001koooo00<0003oooooool0>ooo
o`<000001@00L`000000Q@00000AW`0200000aQ4_`030000HH3KHH3K00<00009YKKT00D0003Ce][C
e][Ce]X000001>_Tb@040000mNRhmNRh00000oWYZ`030000n^ZSn^ZS008000001OWY[0000?[YXo[Y
X`000002n^ZO00D0003ijioijil0003hkZD00P0000;ijil010000?S^YOS^Y@0001Soool2000000@0
5j800000000039X200000P0;V0<0000200^H0P0000<04Y`2000000@08:D00000000000045SNd00<0
001^QMU^QMT016j5f@800005eMcM00D0003_k/K_k/K_k/H000000_K`Z`050000m>fDm>fD0000m_2[
008000001?3XQ0000>cUO00003goool200000bXo]00400007cJ_000000000c]?_0030000:Snd0000
00Goool00`000?ooooooo`08oooo001loooo00<0003oooooool0>_ooo`<000001000L`0000000000
00804Il200000aQ4_`80000;YKKT00<0003Ce][Ce]X00]?FfP050000jnC9jnC9jnC9000000?ej;P0
10000?WYZoWYZ`0000;jjZ<2000000?ijJ`0003jjJ<00_[YX`030000n^ZO000000;ijil010000?S^
Y@00000000;ijil010000?S^YOS^Y@0001[oool01000000GXP0GXP00008039X2000000<02iP00000
39X00P00000400^H0000022V00000P0BW0800002022U00<0000lFLH000000aHg]0030000KXGIKXGI
00I^QMT01@000=GLgMGLgMGLg@000004knk600H0003fl:_fl:/0003dkI@00002m_2[0P000003l>R4
0000000003ooool00`0002Xo]2Xo]002:Snd0P000003>dnl0000>dnl008kCk`200001_ooo`030000
oooooooo00Ooool007goool20000>_ooo`@000001000L`000000Q@0000804Il00`0001Q4_aQ4_`02
64Bo00<0002U]^BU]^@02:Ffi0030000dmKJdmKJ00;Ce]X00`000>_TbN_Tb@02jnC900D0003ej;Se
j;Sej;P000000_WYZ`040000n^ZSn^ZS00000_WY[0040000n^VSn^VS00000_[ZW`030000nN^OnN^O
008000001O[ZW`000?W[WoW[W`000002n>jU00<0003oooooool06Oooo`05000001NR0000000000bJ
0080000200^H0P00000<01:L000000^H0000022V000001:L00005SNd0000022U00000SaIaP050000
5SNd5SNd5SNd000000Q^QMT2000000?Eg=d0003_k/H00^o^aP030000m_2[m_2[00@000001OK`Z`00
0?C]U0000?3XQ0020000?oooo`800004:Snd00@0000kCk`kCk`00003>dnl0P0000Goool00`000?oo
ooooo`07oooo001ooooo00<0003oooooool0=oooo`@000001000L`000000Q@0000804Il2000011Q4
_`030000YKKTYKKT00FU]^@200001=?FfP030000jnC9jnC900;[i<T01@000?GX^?GX^?GX^0000002
nNV[00<0003jjZ?jjZ<00P0000;ijJ`01P000?[YXo[YX`000?[ZW`0000;ijil2000000GjjYl0003i
jioijil000000_S^Y@030000oooooooo01[oool01000000GXP0GXP00008039X00`00000;V00;V002
000000H04Y`000002iP000008:H0000201:L00D0000F=k@000008:D000000SaIaP8000000aHg]000
06j5f@08KXGI0`0000?_k/H01P000?K`Z`0000000>o^aP0000;fl:/2000000C`j8@0000000000010
oooo00<0000Z?k@Z?k@00RXo]0800002>dnl00D0000kCk`kCk`kCk`000001Oooo`030000oooooooo
00Ooool0083oool00`000?ooooooo`0goooo10000004001c0000002500000P0AW`80000464Bo00<0
002U]^BU]^@00jFfi0030000dmKJdmKJ00?Ce]X00`000>_TbN_Tb@03jnC900D0003ej;Sej;Sej;P0
00000_WYZ`@00002nNV/00@0003jjJ?jjJ<00002n^ZO00@0003ijioijil00002n^ZO00@0003ijioi
jil00002n>jU00<0003oooooool06oooo`05000001NR0000000000bJ0080000200^H0P00000301:L
0000000000808:H00`00000BW00000025SNd0P0000@lFLH00`0001Hg]0000005KXGI0`0000>V]N@6
00000^o^aP060000m_2[0000m>fD0000l>R40P0004;oool00`0002Xo]2Xo]002:Snd00@0000kCk`k
Ck`00003>dnl00<0003oooooool00oooo`030000oooooooo00Ooool0087oool00`000?ooooooo`0f
oooo10000004001c0000002500000`0AW`@0000264Bo00D0002U]^BU]^BU]^@000001]?FfP030000
jnC9jnC900;[i<T01@000?GX^?GX^?GX^0000002nNV[0P0000;ej;P010000?WY[?WY[00000;jjJ<0
0`000?[ZW`000002nN^O0P0000;jjYl00`000?W[W`000002n>jU00<0003oooooool07?ooo`040000
01NR01NR00000P0<VP03000000^H00^H00800000200BW000000;V000000PYP00000BW000008F=k@0
0`00000PY@000004?5W60P00009^QMT300001jJei0070000eM_MeM_MeM_M0000knk6000000;fl:/0
10000?C]U0000?3XQ0800013oooo00@0000Z?k@Z?k@Z?k@3000000<kCk`0000kCk`00S]?_0030000
oooooooo00;oool00`000?ooooooo`07oooo0022oooo0P0003Koool900000P0AW`040000HH7KHH7K
HH7K10000003YKKT0000dmKJ00GCe]X00`000>_TbN_Tb@03jnC900D0003ej;Sej;Sej;P000000_WY
Z`040000mNRhmNRh00000oWY[0050000n^VSn^VS0000n^ZO00@00002n^ZO00@0003ijioijil00002
n>jU00<0003oooooool07Oooo`05000001NR0000000000bJ0080000200^H00<000004Y`04Y`00P00
00808:H200000aHg]0800006?5W60P0000VV]N@01@000=GKgMGKgMGKg@000002knk600<0003fl:_f
l:/00P000003l>R40000000004Goool02@0002Xo]2Xo]2Xo]00005AVb00003]?_0000002>dnl00<0
003oooooool00_ooo`030000oooooooo00Ooool008Coool00`000?ooooooo`0doooo10000003001c
0000002500800002016O00<0001QPM]QPM/00f61f`800006dmKJ00<0003[i<W[i<T00n_Tb@050000
mNRhmNRhmNRh000000;ijJ/01@000?GX^?GX^?GX^0000002nNV/00D0003jjJ?jjJ<0003jjYl00P00
00;jjJ<01P000?[ZWo[ZW`000?W[W`0000;hkZD00`000?ooooooo`0Ooooo00<000005j8000000P0<
VP03000000^H00^H008000000`0BW00000000003022V0P0000<F=k@200001SaIaP030000Y[GTY[GT
00JV]N@00`000=GKgMGKg@02eM_M00<0003_k/H000000_K`Z`040000m>fD0000l>R40P0004Koool0
100002Xo]2Xo]000009DI/P00`0003]?_0000002>dnl00D0003oooooooooool000002Oooo`00QOoo
o`030000oooooooo03?oool2000000<007<0000000000`00000464Bo0000016O00001f61f`800003
dmKJ00<0003[i<W[i<T01>_Tb@040000mNRhmNRhmNRh100000;ej;P01@000?WY[?WY[?WY[0000002
n^VS00<0003jjYl000000_[YX`040000n^ZOn^ZO00000_W[W`040000n>jUn>jU00008Oooo`050000
01NR0000000000bJ0080000200^H00@000004Y`04Y`00003022V0P0000@F=k@00`0003aIaSaIaP04
?5W600<0002V]NBV]N@01:Jei0800004eM_M00@0003_k/K_k/H00002m_2[0P000004l>R400000000
0000Aoooo`040000:Snd:Snd00000UAVb0800002>dnl00D0003oooooooooool000002Oooo`00Q_oo
o`030000oooooooo03;oool6000000L04Yl00000000HA;l000004Il000002661f`8000000m?FfP00
0>_Tb@04jnC900@0003ej;Sej;Sej;P2000000?[hlT0003ej;P00_GX^0040000nNV/nNV/00000o[Y
X`<00002n^VS00H0003jjYojjYl0003ijil00002n>jU00<0003oooooool08Oooo`<000000`0<VP00
0000000200^H0P00000301:L0000000000<08:H00`0001Hg]1Hg]0025SNd0P0000HlFLH00`000:Je
i:Jei002Y[GT00<0003EfmgEfmd00mGKg@040000knk6knk600000_K`Z`030000m>fD000000<00019
oooo00<0000Z?k@0000015AVb0040000>dnl>dnl00000oooo`030000oooooooo00Koool008Ooool2
0000<_ooo`030000001[000000H0000264Bo0P0000UQPM/400001>_Tb@030000mNRh000000800002
jn?900@0003ej;Sej;P00003nNV/00<0003jjJ?jjJ<00`0000?jjJ<01P000?[ZWo[ZW`000?W[W`00
00;hkZD00`000?ooooooo`0Qoooo00D000005j800000000039X00P0000802iP01000000BW00BW000
00<08:H2000011Hg]0<00005?5W600@0002V]NBV]N@00006eM_M00@0003_k/K_k/H00002m_2[00<0
003dkI@000000`0004Woool0100002Xo]2Xo]00000ADI/P00`0003]?_0000003oooo00<0003ooooo
ool01_ooo`00ROooo`030000oooooooo033oool2000000D007<00000000000004Yl00P00008HA;l2
00001F61f`<00004YKGT1P000005dmGJ0000jn?9jn?9000000?ej;P01@000?WY[?WY[?WY[0000002
n^VS0`0000;jjJ<01P000?[ZWo[ZW`000?W[W`0000;hkZD200009?ooo`800000100;V00000000000
00802iP2000000<04Y`0000000000`0PYP0300005SNd5SNd00<F=k@00`0006j5f@000003000000@l
FLH0002V]N@00006eM_M00@0003_k/K_k/H00003m_2[10000003m>fD0000oooo04Woool00`0002Xo
]0000004E6K8100000;oool00`000?ooooooo`06oooo002:oooo00<0003oooooool0;oooo`800000
1@00L`000000Q@00000BW`0200000aQ4_`030000HH7KHH7K00<00009YKGT00D0003CeM[CeM[CeMX0
00000n_Sb@040000mNRhmNRh00000oWY[0030000n^VSn^VS00<00003n^VS00D0003jjYojjYl0003i
jil0100002Koool01000000;V000000<VP8000001@0;V000000PYP00000BW00200000`0PYP800003
5SNd00<0001^QMU^QMT00fj5f@<00006eM_M00D0003_k/K_k/K_k/H000000_K`Z`040000m>fD0000
m_2/0P0004coool00`0002Xo]0000004E6K800<0001DI/P000000_ooo`030000oooooooo00Koool0
08_oool00`000?ooooooo`0^oooo00@0000006/0000007<3000000<04Yl0000000000aQ4_`80000;
YKGT00<0003CeM[CeMX00]?EfP040000jn?9jn?900000oGX^0050000nNV/nNV/nNV/000000;jjJ<0
0`000?WY[0000002n^VS00D0003jjYojjYl0003ijil00P0000;jjYl00`000?ooooooo`0Toooo0P00
000600^H0000000001:L000000^H0P00000401:L00005cRd00000P0PYP030000?5W6000000<F=k@0
0`0006j5fFj5f@05KXGI00<0003EfmgEfmd00mGKg@040000knk6knk600000oK`Z`8000001?K`[000
0?C]U00004goool200001EAVb0050000E6K80000oooo000000Soool008coool20000;oooo`800000
1000L`000000Q@0000804Yl00`0001Q4_aQ4_`0264Bo00<0002U]NBU]N@02:Fei0030000dmGJdmGJ
00;CeMX01@000>_SbN_SbN_Sb@000002mNRh00<0003ijJcijJ`00_WY[0060000n^VS00000000nNV/
00000_[YX`060000n^ZOn^ZO0000nN^O00000_[ZW`030000oooooooo02Koool03P00000;V0000000
000BW000000;V000000PYP00000BW00001Lh]00000808:H00`0003aIaP0000035SNd00<0001^QMU^
QMT01Fj5f@800002eM_M00D0003_k/K_k/K_k/H000000_K`Z`<000000oK`[0000000001?oooo0P00
00EDI/P2000000?oool0003oool01oooo`00S_ooo`030000oooooooo02coool3000000<007<00000
00000P0BW`80000464Bo00<0002U]NBU]N@01JFei0800004dmGJ00D0003[hlW[hlW[hlT000000oGX
^0060000nNV/nNV/nNV/0000n^VS0P000003nNV/0000n^VS00;jjJ<00`000?[ZWo[ZW`0300000_[Z
W`030000oooooooo02Koool2000000@02iP0000000004Y`200000P0PYP8000025cRd00<000008:H0
00000SaIaP8000000aHg]00006j5f@08KXGI00<0003Efmd000000^o^aP030000m_2[m_2[00<00002
m_2/0P00053oool2000015AVb0040000E6K8000000002?ooo`00Soooo`030000oooooooo02_oool3
000000@007<0000008D0000201:O0P0000@HA;l00`000:Fei:Fei003YKGT00<0003CeM[CeMX00m?E
fP030000jn?9jn?900;[hlT010000?GX^?GX^00000CijJ`2000000Cej;P0003ijJ`00002n^VS00<0
003jjYojjYl00`0000?jjYl00`000?ooooooo`0Woooo00D000002iP0000000004Y`00P0000808:H0
1@00000BW00001Lh]0000002022V00L0000lFLHlFLHlFLH0000F=k@000001fj5f@X000001^o^aP00
0?K`[0000?C]U00005;oool300000UAVb0030000E6K8000000Soool0093oool00`000?ooooooo`0[
oooo1P0000<04Yl400000QQ4_`050000YKGTYKGTYKGT000000KCeMX01@000>_SbN_SbN_Sb@000003
mNRh00@0003ijJcijJcijJ`2000000Gej;P0003ijJcijJ`000000_[YX`030000n^ZOn^ZO00<00002
n^ZO00<0003oooooool0:Oooo`03000000^H000000804Y`200000P0PYP8000025cRd00<000008:H0
000013aIaP800003KXGI100000FV]N<01P000=GKgMGKg@000>o^aP0000;fl:`20000E_ooo`H00007
oooo002Aoooo00<0003oooooool0:_ooo`<000001000L`000000000000804Yl0100006:1ff:1ff:1
f`@000000jFei0000=?EfP05dmGJ00<0003[hlW[hlT00^_Sb@040000mNRhmNRh00001?WY[0060000
mNRhmNRh0000nNV/00000_[YX`030000n^ZOn^ZO00<00003n^ZO00<0003oooooool0:Oooo`050000
00^H0000000001:L00800002022V0P0000<G>;@00`00000PYP000005?5W60`0000RV]N<02`000=GK
gMGKgMGKg@000>o^aP000?K`[0000?C]U000001Joooo0P0000Ooool009;oool20000:_ooo`P00002
01:O00<0001RPM]RPM/00f:1f`800006dmGJ00<0003[hlW[hlT00^_Sb@050000mNRhmNRhmNRh0000
00;ijJ`200000_GX^0040000nNV/nNV/00000_[YX`060000n^ZOn^ZO0000n^VS00000_[ZW`030000
oooooooo02_oool00`00000;V000000201:L00@000008:H08:H08:H200000aLh]0800006?5W600<0
002V]N>V]N<01ZJeh`070000eM_MeM_MeM_M0000knk6000000;fl:`00`000?C]U000001Joooo0P00
00Ooool009Coool00`000?ooooooo`0Woooo00D0000007@00000000007<00P0000046DG0000001:O
00001f:1f`800003dmGJ00<0003[hlW[hlT00n_Sb@050000mNRhmNRh0000nNV/008000001n_Sb@00
0?GX^?GX^0000?WY[0000003n^VS00H0003jjYl00000003jjJ<00002n^ZO00<0003oooooool0:ooo
o`05000000^H0000000001:L00800003022V00<0000G>;@G>;@00QLh]0800005?5W600<0002V]N>V
]N<01:Jeh`800003eM_M00@0003_k/K_k/H00002m_2/0P0005_oool200001oooo`00UOooo`030000
oooooooo02Ooool7000000@IAL0000004Yl00008HX7K0P000003dmGJ0000jn?900?[hlT00`000?GX
^?GX^00300000^_Sb@040000mNRhmNRh00000_WY[0050000n^VSn^VS0000n^ZO008000000o[YX`00
0?[ZW`02n^ZO00<0003oooooool0;?ooo`03000000^H000000804Y`01000000PYP0PYP0PYP800004
5cRd0P0000DlFLH00`000:JehjJeh`02Y[GS00<0003EfmgEfmd00]GKg@040000knk6knk600000_K`
[0030000m>fD000005Ooool400002Oooo`00U_ooo`030000oooooooo02Koool00`000000M0000002
000000@04Z00000IAL0IAL0200002F:1f`@00003jn?9100000C[hlT010000?GX^?GX^00000;ijJ`0
0`000?[YXo[YX`02000000CijJ`0003jjJ<00002n^ZO00<0003oooooool0;Oooo`05000000^H0000
000001:L00800003022V00<0000G>;@G>;@00QLh]0030000KXGI000000800003?5W600@0002V]N>V
]N<00005eM_M00@0003_k/K_k/H00002m_2/0P0005Coool400003Oooo`00Uoooo`80000Voooo00@0
000007@0000008D400000QU5`0800005HX7K0`0000BV]N@400000]?EfP050000jn?9jn?9jn?90000
00;ej;P010000?WY[?WY[00000;jjJ<2000000GijJ`0003jjJ?jjJ<000000_[ZW`030000oooooooo
02koool2000000<08JH000004Y`00P0000808:H2000011Lh]0040000KXGIKXGIKXGI10000003Y[GS
0000eM_M00CEfmd010000>o^a^o^aP0000;fl:`00`000?C]U000001@oooo1000017oool009Woool0
0`000?ooooooo`0Toooo00<0000007@000000P00000301:P00006DG0008IAL000`0006:1ff:1f`03
00002:Jei0050000dmGJdmGJdmGJ000000C[hlT010000?GX^?GX^00000;ijJ`010000?[YXo[YX`00
00;ijJ`00`000?[YX`000002n^ZO00<0003oooooool0;oooo`05000000^H0000000001:L00800003
022V0P0000<G>;@00`0006j5fFj5f@04KXGI0P0000GEfmd01@000>o^a^o^a^o^aP000002m_2/0`00
04coool400005Oooo`00V_ooo`030000oooooooo02?oool01P000000M0000000Q@00000BX0800003
6DG00P0000ZV]N@00`000=?Ef]?EfP02dmGJ00D0003[hlW[hlW[hlT000000oGX^0050000nNV/nNV/
0000n^VS008000001OWY[0000?[YXo[YX`000002n^ZO00<0003oooooool0<?ooo`8000000`0QYP00
000BW00200000P0PYP030000?EW6000000<G>;@00`0006j5fFj5f@05KXGI00D0003EfmgEfmgEfmd0
00000no^aP030000m_2/m_2/00<00019oooo100001Woool009_oool00`000?ooooooo`0Roooo0P00
0006001d00000000000001:P000011U5`0030000Y[GTY[GT00NV]N@00`000=?Ef]?EfP02dmGJ00D0
003[hlW[hlW[hlT000000oGX^0050000nNV/nNV/0000n^VS00800002nNV/00<0003jjJ<000000o[Z
W`030000oooooooo033oool200000P0QYP80000011Lh]000000PYP00008mFLH2000000<G>;@0001^
QMT01fj5f@8000000mGKg@000>o^aP02knk600H0003fl:cfl:`0003_kLH00015oooo100001goool0
09coool200008oooo`060000001d00000025000001:P0P0000@IAL000`000:Jei:Jei005Y[GT00<0
003CeM[CeMX00]?EfP030000jn?9jn?900;[hlT01@000?GX^?GX^?GX^0000002nNV/0P000007mNRi
0000nNV/nNV/0000n^VS000000;jjYl00`000?ooooooo`0boooo00X000008JH08JH000004Y`0000G
>;@000008:H00003?EW600<0000G>;@0000026j5f@<00002knk600H0003fl:`00000003_kLH00012
oooo1000027oool009koool00`000?ooooooo`0Poooo1P00000301:P0000000000@IAL000`000:Je
i:Jei003Y[GT00<0003CeM[CeMX00m?EfP050000jn?9jn?9jn?9000000?ej;P00`000?WY[?WY[002
000000Gej;T0003ijJcijJ`000000_[YX`040000n^ZOn^ZO0000=?ooo`800002026V0P0000045cRd
0000022V000013eIaP800005KXGI0`0000>V]N<4000000CDfm`0003_kLH0000ooooo0`0002Goool0
09ooool00`000?ooooooo`0Poooo00D0000007@0000008D000000P0BX0@000026DG000D0002V]NBV
]NBV]N@000001M?EfP030000jn?9jn?900;[hlT01@000?GX^?GX^?GX^0000002nNV/00@0003ej;We
j;T00002nNV/00<0003jjJ<000000_[ZW`030000oooooooo03Coool00`00000QYP0QYP0200000QLh
]0030000022V000000@mFLH2000000A^QMT0000000000007Y[GS00H0003DfmcDfm`0003_kLH0000l
oooo100002Soool00:3oool00`000?ooooooo`0Ooooo1P00000301:P0000HX7K009RPM/4000000>V
]N@0003CeMX01=?EfP030000jn?9jn?900;[hlT01@000?GX^?GX^?GX^0000002nNV/00@0003ej;We
j;T00002nNV/00@0003jjJ?jjJ<00002n^ZO00<0003oooooool0=?ooo`040000026V026V026V0P00
008G>;@200001CeIaP800009Y[GS00L0003DfmcDfmcDfm`0003_kLH00000>?ooo`@0000/oooo002Q
oooo0P0001ooool4000000D008D0000000004Z0000001F:1f`800006dmGJ00<0003[hlW[hlT00^_S
b@040000mNRhmNRhmNRh100000;ej;T010000?WY[?WY[00000;jjJ<010000?[ZW`00000003Ooool0
1@00000QYP0QYP0QYP0000035cRd00<0000mFLHmFLH013eIaP030000Y[GSY[GS00JV]N<01`000=CK
g=CKg=CKg0000>o]aP00000eoooo1000033oool00:?oool00`000?ooooooo`0Moooo1@0000046TG0
000001:P00001V:1f`800003dmGJ00<0003[hlW[hlT00^_Sb@040000mNRhmNRhmNRh0P000005jn?9
0000mNRimNRi000000;ijJ`01@000?[YXo[YX`000?[ZW`020000>?ooo`040000026V026V026V0P00
008G>;@200001SeIaP030000Y[GSY[GS00BV]N<01@000=CKg=CKg=CKg0000002kng600<0003ooooo
ool0;oooo`@0000doooo002Toooo00<0003oooooool07?ooo`<00000100CX000000001Y5`0800008
HX7K0P000003dmGJ0000jn?900?[hlT00`000?GX^000000200000^_Sb@040000mNRimNRi00000_WY
[0030000n^VSn^VS008000000oWY[0000?ooo`0hoooo00D000008JH08JH08JH000000aLh]0800006
?EW600<0002V]N>V]N<00ZJeh`030000e=_Le=_L00;Dfm`010000>o]a^o]aP0002goool40000>?oo
o`00YOooo`030000oooooooo01_oool010000000QP00000CX08000026TG00P0000MRPM/:000000GC
eMX0003[hlW[hlT000000_GX^@060000nNV/nNV/nNV/0000n^VS0P000003nNV/0000oooo03[oool0
0`00000QYP0QYP0200000aLh]0@00003?EW600D0002V]N>V]N>V]N<000001=CKg0040000kng6kng6
0000:_ooo`@0000loooo002Voooo0P0001coool3000000<04j00000JAL000QY5`0040000HX7KHX7K
HX7K100000JV]N@01@000=?Ef]?Ef]?EfP000003jn?900@0003ej;Wej;T00002nNV/00@0003jjJ?j
jJ<00002nNV/00<0003oooooool0>Oooo`040000026V026V026V0P00008G>;@0100006n5fFn5fFn5
f@D000000jJeh`000=CKg003e=_L00D0003_kLK_kLK_kLH000009oooo`<00010oooo002Xoooo00<0
003oooooool06Oooo`0400000026000001>P0P0000<JAL0300002JJei0030000dmGJdmGJ00;CeMX0
10000>_SbN_Sb@0000;ej;T01P000?WY[?WY[?WY[0000?[YX`8000000oWY[0000?ooo`0loooo00H0
00008JH08JH0000mF/H000025cRd00<0001_QMU_QMT016n5f@800005e=_L00@0003_kLK_kLH0000T
oooo100004?oool00:Woool00`000?ooooooo`0Ioooo0P0000804j000`0001Y5`1Y5`0026TG000<0
002V]NBV]N@01jJei0030000dmGJdmGJ00;CeMX010000>_SbN_Sb@0000?ej;T01@000?WY[?WY[000
0?[YX`0200000_WY[0030000oooooooo03coool00`00000QYP000002?E[60P0000035cRd0000KhGI
00I_QMT01@000=CKg=CKg=CKg0000003kng600<0003oooooool07_ooo`@00017oooo002Zoooo00<0
003oooooool06?ooo`0400000026000001>P0P0000@JAL000`000:Jei:Jei004Y[GT0P0000CCeMX0
1@000>_SbN_SbN_Sb@000002mNRi00@0003ijJcijJcijJ`2000000Cej;T0003ijJ`00010oooo00<0
00008JH000000ceJaP800008KhGI0P000005e=_L0000kng6kng6000001goool40000Boooo`00Zooo
o`80000Hoooo0`0000804j02000011Y5`0030000Y[GTY[GT00:V]N@00`000=?Ef]?EfP03dmGJ00D0
003[hlW[hlW[hlT000000oGX^@030000nNV/nNV/008000001OGX^@000?WY[?WY[0000010oooo00<0
00008JH0000013eJaP800007KhGI1`0001Woool40000Coooo`00[Oooo`030000oooooooo01Koool3
00000P0CX0<000026TG000D0002V]NBV]NBV]N@000001]?EfP050000jn?9jn?9jn?9000000;ej;T0
1@000?WY[?WY[?WY[0000002mNRi00<0003ijJ`00000@_ooo`030000026V000000@mF/H0100006n5
fFn5fFn5f@@00005Y[GS00<0003oooooool05?ooo`@0001Coooo002^oooo00<0003oooooool05Ooo
o`@00000100CX00006>1ff>1f`@000000jJei0000=?EfP05dmGJ00D0003[hlW[hlW[hlT000000oGX
^@040000nNV/000000000_GX^@040000nNV/nNV/0000@oooo`800005?E[60`0000RV]N<00`000?oo
ooooo`0Aoooo100005Ooool00:ooool00`000?ooooooo`0Doooo0`0000046dK0000001>P000016>1
f`800006dmGJ00<0003[hlW[hlT00^_Sb@030000mNRimNRi00<000001N_Sb@000?GX^OGX^@000002
nNV/00<0003oooooool0@_ooo`030000?E[6?E[600@mF/H00`000:JehjJeh`06Y[GS00<0003ooooo
ool03_ooo`@0001Koooo002`oooo0P0001Goool3000000@KA/0000004j000005Hh7K0P0000?CeMX0
0`000>_SbN_Sb@02jn?900<0003ej;Wej;T00P0000;[hlT01`000?GX^OGX^OGX^@000?WY[0000015
oooo0P0000DmF/H00`000:JehjJeh`04Y[GS0P0000koool30000Goooo`00/_ooo`030000oooooooo
01;oool00`00000CX00000026dK00P0000MSPM/2000000?CeMX0003[hlT00n_Sb@@00003jn?900@0
003ej;Wej;T00002nNV/00<0003oooooool0A?ooo`800005?E[600<0002V]N>V]N<00ZJeh`030000
oooooooo00[oool40000H_ooo`00/oooo`030000oooooooo017oool01000000CX0000000008KA/02
00001f>1f`P00002dmCJ00@0003[hlW[hlT00003mNRi00<0003ijJ`00000BOooo`<00003?E[600@0
002V]N>V]N<00009oooo100006Koool00;Coool00`000?ooooooo`0Aoooo00<000004j0000000a]6
`0040000Hh7KHh7KHh7K100000FV]N<01@000=?Df]?Df]?DfP000003jn?900@0003ej;Wej;T00002
nNV/00<0003oooooool0B_ooo`@000000jJeh`000?ooo`05oooo100006[oool00;Goool200004Ooo
o`04000001>P000000000a]6`0<00008Y[GS00D0003Ce=[Ce=[Ce=X000000n_Sb@070000mNRimNRi
mNRi0000nNV/0000053oool200000oooo`@0001^oooo002goooo00<0003oooooool03_ooo`040000
01>P01>P000011]6`0030000Y[GSY[GS00JV]N<00`000=?Df]?DfP02dmCJ00D0003[hlW[hlW[hlT0
00000oGX^@030000nNV/0000057oool40000L_ooo`00^?ooo`030000oooooooo00koool01000000C
X000000000@KA/000`000:JehjJeh`03Y[GS0P0000CCe=X01@000>_SbN_SbN_Sb@000003mNRi00<0
003ijJ`00000C_ooo`@0001foooo002ioooo00<0003oooooool03Oooo`03000001>P01>P00800004
6dK000D0002V]N>V]N>V]N<000001M?DfP030000jn?9jn?900;[hlT01`000?GX^OGX^OGX^@000?WY
[000001:oooo100007[oool00;[oool200003_ooo`03000001>P01>P00D0000011]6`0000:Jeh`00
00KCe=X01@000>_SbN_SbN_Sb@000003mNRi00<0003ijJ`00000B?ooo`<0001noooo002loooo00<0
003oooooool02oooo`8000000`0CX00006>1f`03Hh7K0`0000KCe=X00`000>_SbN_Sb@02jn?900@0
003ej;Wej;Wej;T30000A?ooo`@00021oooo002moooo00<0003oooooool02oooo`8000000`0CX000
06>1f`05Hh7K0P0000?Ce=X00`000>_SbN_Sb@02jn?900@0003ej;Wej;Wej;T30000@Oooo`@00025
oooo002noooo00<0003oooooool02_ooo`0300006dK0000000800007Hh7K0P000003dmCJ0000jn?9
00?[hlT00`000?GX^@000002000000?ZhlT0003oool0??ooo`@00029oooo002ooooo00<0003ooooo
ool02_ooo`0300006dK06dK000800007Hh7K2@000004dmCJ0000j^?90000>_ooo`@0002=oooo0030
oooo0P0000[oool01@0001]6`1]6`1]6`0000003Hh7K100000FV]N<01@000=?Df]?Df]?DfP000002
j^?900<0003oooooool0=?ooo`@0002Aoooo0032oooo00<0003oooooool02?ooo`0400006dK06dK0
6dK00`0000RV]N<00`000=?Df]?DfP02dmCJ00<0003ZhlT00000<oooo`@0002Eoooo0033oooo00<0
003oooooool01oooo`0300006dK06dK0008KA/000`000:JehjJeh`06Y[GS00<0003Ce=[Ce=X00]?D
fP040000j^?9j^?90000;oooo`@0002Ioooo0034oooo00<0003oooooool01oooo`0300006dK06dK0
008KA/000`000:JehjJeh`04Y[GS00<0003Ce=[Ce=X00]?DfP040000j^?9j^?90000;Oooo`<0002M
oooo0035oooo0P0000Ooool2000011]6`0030000Y[GSY[GS00:V]N<00`000=?Df]?DfP02dmCJ00D0
003ZhlWZhlWZhlT00000:Oooo`@0002Poooo0037oooo00<0003oooooool01Oooo`<000026dK000D0
002V]N>V]N>V]N<000001=?DfP050000j^?9j^?9j^?9000002Koool40000Y?ooo`00b?ooo`030000
oooooooo00Coool00`0006B2ffB2f`04000000>V]N<0003Ce=X00m?DfP030000j^?9j^?900;ZhlT0
0`000?ooooooo`0Poooo10000:Soool00<Woool00`000?ooooooo`04oooo00<0001TP]]TP]/00VB2
f`800005dmCJ00D0003ZhlWZhlWZhlT000007oooo`@0002/oooo003:oooo0P0000Goool00`0006B2
ffB2f`03I8;K0P0000;Ce=X00`000>[SbN[Sb@02j^?900<0003oooooool06Oooo`@0002`oooo003<
oooo00<0003oooooool00oooo`030000I8;KI8;K00ATP]/700006?ooo`@0002doooo003=oooo00<0
003oooooool00_ooo`030000I8;KI8;K00@00005Y[GS00<0003oooooool05?ooo`<0002hoooo003>
oooo00<0003oooooool00_ooo`800008Y[GS00<0003oooooool04Oooo`@0002koooo003?oooo0P00
00?oool00`000:JehjJeh`05Y[GS00<0003oooooool03_ooo`@0002ooooo003Aoooo00D0003ooooo
ooooool000001:Jeh`80000=oooo10000<?oool00=;oool010000?ooooooo`0000>V]N<00`000?oo
ooooo`09oooo10000<Ooool00=?oool01P000?ooooooo`000:Jeh`0000Soool40000boooo`00e?oo
o`8000000oooo`000?ooo`04oooo10000<ooool00=Koool2000000?oool0000000000P000=?oool0
0=Ooool20000eoooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {349.313, 0}} -> {-0.212438, -0.0517063, 
  0.00411413, 0.00411413}}]
}, Open  ]],

Cell["\<\
Auch die einseitig laufende harmonische Welle besteht aus harmonischen \
Schwingungen an einem beliebig vorgegebenen Ort:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(s[x, t] /. LaufendeWelle\) /. {\[CurlyPhi] \[Rule] 0, c \[Rule] 1, 
            t \[Rule] \(2  \[Pi]  #\)\/Anzahl}&\)/@Range[Anzahl]\), 
    \(\(MapIndexed[
      Plot[Evaluate[#1], {x, \(-2\) \[Pi], 2  \[Pi]}, 
          PlotRange \[Rule] {\(-1\), 1}, 
          PlotStyle \[Rule] Hue[\(First[#2] - 1\)\/Anzahl], 
          AxesLabel 
            \[Rule] {\*"\"\<\!\(x\/\([\\\ m\\\ ]\)\)\>\"", 
              \*"\"\<\!\(s[x, t]\/\([\\\ m\\\ ]\)\)\>\""}]&, %]; \)\)}], 
  "Input"],

Cell[BoxData[
    \({Cos[\(2\ \[Pi]\)\/17 + x], Cos[\(4\ \[Pi]\)\/17 + x], 
      Cos[\(6\ \[Pi]\)\/17 + x], Cos[\(8\ \[Pi]\)\/17 + x], 
      Cos[\(10\ \[Pi]\)\/17 + x], Cos[\(12\ \[Pi]\)\/17 + x], 
      Cos[\(14\ \[Pi]\)\/17 + x], Cos[\(16\ \[Pi]\)\/17 + x], 
      Cos[\(18\ \[Pi]\)\/17 + x], Cos[\(20\ \[Pi]\)\/17 + x], 
      Cos[\(22\ \[Pi]\)\/17 + x], Cos[\(24\ \[Pi]\)\/17 + x], 
      Cos[\(26\ \[Pi]\)\/17 + x], Cos[\(28\ \[Pi]\)\/17 + x], 
      Cos[\(30\ \[Pi]\)\/17 + x], Cos[\(32\ \[Pi]\)\/17 + x], Cos[x]}\)], 
  "Output"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .59717 m
.03279 .58196 L
.04262 .56092 L
.06244 .50606 L
.10458 .35075 L
.14509 .18895 L
.16379 .12305 L
.18408 .06438 L
.19516 .03949 L
.20539 .0216 L
.21043 .01469 L
.21516 .00939 L
.22009 .00511 L
.22271 .00336 L
.22553 .00188 L
.22806 .00091 L
.22948 .00052 L
.23077 .00026 L
.23197 .0001 L
.23327 1e-005 L
.2345 1e-005 L
.23563 8e-005 L
.23695 .00025 L
.23819 .0005 L
.23954 .00086 L
.241 .00136 L
.24396 .00272 L
.24666 .00437 L
.2516 .0084 L
.25698 .01422 L
.26675 .02859 L
.27615 .0468 L
.28653 .07157 L
.30753 .13475 L
.34774 .28781 L
.38642 .44114 L
.40607 .50834 L
.41646 .53874 L
.42756 .56645 L
.43832 .58804 L
.44809 .6028 L
.4528 .60819 L
.45791 .61272 L
.46026 .61434 L
.46274 .61574 L
.46486 .61667 L
.46599 .61707 L
.46719 .61741 L
.46848 .6177 L
.46968 .61789 L
Mistroke
.47042 .61797 L
.47111 .61801 L
.4724 .61803 L
.47364 .61796 L
.47478 .61782 L
.47603 .61759 L
.47735 .61726 L
.47964 .61646 L
.48178 .61546 L
.48664 .61228 L
.49192 .60741 L
.49673 .60172 L
.50753 .58468 L
.51747 .56405 L
.52665 .54108 L
.54743 .47718 L
.58674 .32651 L
.62455 .17679 L
.64556 .10539 L
.65476 .07875 L
.6648 .05354 L
.67394 .03448 L
.68369 .01856 L
.68908 .01179 L
.69398 .00695 L
.69634 .00507 L
.6989 .00336 L
.70133 .00206 L
.70354 .00115 L
.70476 .00076 L
.70591 .00047 L
.70712 .00024 L
.70781 .00014 L
.70845 7e-005 L
.7095 1e-005 L
.71067 1e-005 L
.71189 9e-005 L
.71303 .00023 L
.7143 .00048 L
.71565 .00083 L
.71805 .0017 L
.72063 .00299 L
.72346 .0048 L
.72873 .0093 L
.73436 .01572 L
.74451 .03134 L
.75474 .05211 L
.76583 .0799 L
.78598 .14242 L
.82686 .29978 L
Mistroke
.86624 .45433 L
.88601 .51976 L
.90409 .5672 L
.91405 .58723 L
.92351 .60181 L
.92869 .60788 L
.9335 .61226 L
.93622 .61419 L
.93878 .61566 L
.94019 .61632 L
.94173 .61691 L
.94312 .61735 L
.9444 .61765 L
.94534 .61782 L
.94624 .61793 L
.94718 .61801 L
.94821 .61803 L
.94911 .61801 L
.95006 .61794 L
.95087 .61784 L
.95177 .61769 L
.95282 .61745 L
.95378 .61719 L
.95595 .61641 L
.95785 .61552 L
.95986 .61437 L
.9639 .61141 L
.96766 .60788 L
.97619 .59717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00I?oo
o`Ko000goooo2@0000Koool200003?ooo`<00010oooo1Ol00:[oool006?oool00ol00?ooooooo`04
oooo0_l004Coool200003?ooo`030000oooooooo03koool2o`001Oooo`;o002Xoooo001Roooo00?o
003oooooool01oooo`03o`00oooooooo047oool200003?ooo`030000oooooooo03goool00ol00?oo
ooooo`07oooo00?o003oooooool0YOooo`00H?ooo`;o000:oooo00?o003oooooool0@Oooo`80000<
oooo00<0003oooooool0??ooo`03o`00oooooooo00Woool00ol00?ooooooo`2Toooo001Ooooo00?o
003oooooool02oooo`03o`00oooooooo043oool200003?ooo`030000oooooooo03_oool00ol00?oo
ooooo`0;oooo00?o003oooooool0Xoooo`00Goooo`03o`00oooooooo00coool00ol00?ooooooo`0o
oooo0P0000coool20000>oooo`03o`00oooooooo00goool00ol00?ooooooo`2Roooo001Noooo00?o
003oooooool03_ooo`03o`00oooooooo03coool400003?ooo`030000oooooooo03Woool00ol00?oo
ooooo`0?oooo00?o003oooooool0XOooo`00GOooo`03o`00oooooooo013oool00ol00?ooooooo`0m
oooo0P0000coool00`000?ooooooo`0hoooo00?o003oooooool04?ooo`03o`00oooooooo0:7oool0
05coool00ol00?ooooooo`0Aoooo00?o003oooooool0Boooo`030000oooooooo03Soool00ol00?oo
ooooo`0Aoooo00?o003oooooool0X?ooo`00G?ooo`03o`00oooooooo01;oool00ol00?ooooooo`1:
oooo00<0003oooooool0=oooo`03o`00oooooooo01;oool00ol00?ooooooo`2Poooo001Koooo00?o
003oooooool05?ooo`03o`00oooooooo04Woool20000>?ooo`03o`00oooooooo01?oool00ol00?oo
ooooo`2Ooooo001Koooo00?o003oooooool05?ooo`03o`00oooooooo04Woool00`000?ooooooo`0f
oooo00?o003oooooool05Oooo`03o`00oooooooo09koool005[oool00ol00?ooooooo`0Foooo00?o
003oooooool0B?ooo`030000oooooooo03Goool00ol00?ooooooo`0Foooo00?o003oooooool0W_oo
o`00F_ooo`03o`00oooooooo01Koool00ol00?ooooooo`18oooo00<0003oooooool0=Oooo`03o`00
oooooooo01Ooool00ol00?ooooooo`2Moooo001Ioooo00?o003oooooool06?ooo`03o`00oooooooo
04Ooool00`000?ooooooo`0doooo00?o003oooooool06?ooo`03o`00oooooooo09goool005Woool0
0ol00?ooooooo`0Hoooo00?o003oooooool0Aoooo`80000eoooo00?o003oooooool06Oooo`03o`00
oooooooo09coool005Soool00ol00?ooooooo`0Joooo00?o003oooooool0A_ooo`030000oooooooo
03?oool00ol00?ooooooo`0Joooo00?o003oooooool0W?ooo`00F?ooo`03o`00oooooooo01[oool0
0ol00?ooooooo`16oooo00<0003oooooool0<oooo`03o`00oooooooo01_oool00ol00?ooooooo`2K
oooo001Goooo00?o003oooooool07?ooo`03o`00oooooooo04Goool00`000?ooooooo`0coooo00?o
003oooooool06oooo`03o`00oooooooo09_oool005Ooool00ol00?ooooooo`0Loooo00?o003ooooo
ool0AOooo`030000oooooooo03;oool00ol00?ooooooo`0Moooo00?o003oooooool0V_ooo`00E_oo
o`03o`00oooooooo01koool00ol00?ooooooo`14oooo0P0003?oool00ol00?ooooooo`0Moooo00?o
003oooooool0V_ooo`00E_ooo`03o`00oooooooo01koool00ol00?ooooooo`14oooo00<0003ooooo
ool0<_ooo`03o`00oooooooo01goool00ol00?ooooooo`2Joooo001Foooo00?o003oooooool07ooo
o`03o`00oooooooo01goool400001?ooo`800005oooo00<0003oooooool01?ooo`@0000<oooo00<0
003oooooool0<Oooo`03o`00oooooooo01ooool00ol00?ooooooo`2Ioooo001Eoooo00?o003ooooo
ool08?ooo`03o`00oooooooo01coool200000_ooo`800003oooo0P0000Koool00`000?ooooooo`03
oooo00D0003oooooooooool000002oooo`030000oooooooo037oool00ol00?ooooooo`0Ooooo00?o
003oooooool0VOooo`00EOooo`03o`00oooooooo023oool00ol00?ooooooo`0Loooo00<0003ooooo
ool00_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo037oool00ol00?ooooooo`0Ooooo00?o003oooooool0VOooo`00EOooo`03o`00oooooooo
027oool00ol00?ooooooo`0Joooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo0`00033oool00ol00?ooooooo`0Qoooo00?o003oooooool0V?ooo`00E?ooo`03o`00
oooooooo02;oool00ol00?ooooooo`0?oooo2@0000;oool200001?ooo`80000;oooo00<0003ooooo
ool01oooo`030000oooooooo00Soool00`000?ooooooo`0`oooo00?o003oooooool08Oooo`03o`00
oooooooo09Soool005Coool00ol00?ooooooo`0Roooo00?o003oooooool06_ooo`800004oooo0P00
00_oool00`000?ooooooo`06oooo0P0000[oool00`000?ooooooo`0`oooo00?o003oooooool08Ooo
o`03o`00oooooooo09Soool005Coool00ol00?ooooooo`0Soooo00?o003oooooool06Oooo`800004
oooo0P0000coool00`000?ooooooo`04oooo0`0000[oool00`000?ooooooo`0_oooo00?o003ooooo
ool08oooo`03o`00oooooooo09Ooool005?oool00ol00?ooooooo`0Toooo00?o003oooooool06Ooo
o`800004oooo0P0000coool010000?ooooooooooo`D0000;oooo00<0003oooooool0;oooo`03o`00
oooooooo02?oool00ol00?ooooooo`2Goooo001Coooo00?o003oooooool09?ooo`03o`00oooooooo
01Woool200001?ooo`80000<oooo00<0003oooooool00_ooo`<0000<oooo0P0002ooool00ol00?oo
ooooo`0Toooo00?o003oooooool0Uoooo`00Doooo`03o`00oooooooo02Goool00ol00?ooooooo`0I
oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04oooo00D0003ooooo
ooooool000003_ooo`030000oooooooo02koool00ol00?ooooooo`0Uoooo00?o003oooooool0U_oo
o`00Doooo`03o`00oooooooo02Goool00ol00?ooooooo`0Ioooo0P0000;oool200002?ooo`L00004
oooo100000[oool00`000?ooooooo`0^oooo00?o003oooooool09Oooo`03o`00oooooooo09Koool0
05;oool00ol00?ooooooo`0Voooo00?o003oooooool06_ooo`@00009oooo200000?oool400002_oo
o`030000oooooooo02goool00ol00?ooooooo`0Voooo00?o003oooooool0U_ooo`00D_ooo`03o`00
oooooooo02Ooool00ol00?ooooooo`0ooooo00<0003oooooool0;Oooo`03o`00oooooooo02Ooool0
0ol00?ooooooo`2Eoooo001Boooo00?o003oooooool09oooo`03o`00oooooooo03ooool20000;_oo
o`03o`00oooooooo02Ooool00ol00?ooooooo`2Eoooo001Aoooo00?o003oooooool0:?ooo`03o`00
oooooooo03ooool00`000?ooooooo`0/oooo00?o003oooooool0:?ooo`03o`00oooooooo09Goool0
057oool00ol00?ooooooo`0Yoooo00?o003oooooool0?_ooo`030000oooooooo02coool00ol00?oo
ooooo`0Yoooo00?o003oooooool0U?ooo`00DOooo`03o`00oooooooo02Woool00ol00?ooooooo`0n
oooo00<0003oooooool0;?ooo`03o`00oooooooo02Woool00ol00?ooooooo`2Doooo001@oooo00?o
003oooooool0:_ooo`03o`00oooooooo03koool00`000?ooooooo`0/oooo00?o003oooooool0:Ooo
o`03o`00oooooooo09Coool0053oool00ol00?ooooooo`0[oooo00?o003oooooool0?Oooo`80000/
oooo00?o003oooooool0:oooo`03o`00oooooooo09?oool0053oool00ol00?ooooooo`0[oooo00?o
003oooooool0?Oooo`030000oooooooo02_oool00ol00?ooooooo`0[oooo00?o003oooooool0Tooo
o`00Coooo`03o`00oooooooo02coool00ol00?ooooooo`0moooo00<0003oooooool0:oooo`03o`00
oooooooo02_oool00ol00?ooooooo`2Coooo001?oooo00?o003oooooool0;Oooo`03o`00oooooooo
03coool00`000?ooooooo`0Zoooo00?o003oooooool0;Oooo`03o`00oooooooo09;oool004ooool0
0ol00?ooooooo`0]oooo00?o003oooooool0??ooo`030000oooooooo02[oool00ol00?ooooooo`0]
oooo00?o003oooooool0T_ooo`00C_ooo`03o`00oooooooo02koool00ol00?ooooooo`0loooo00<0
003oooooool0:_ooo`03o`00oooooooo02goool00ol00?ooooooo`2Boooo001>oooo00?o003ooooo
ool0;oooo`03o`00oooooooo03_oool20000:_ooo`03o`00oooooooo02ooool00ol00?ooooooo`2A
oooo001>oooo00?o003oooooool0;oooo`03o`00oooooooo01koool400001?ooo`800003oooo1000
00coool00`000?ooooooo`0Yoooo00?o003oooooool0;oooo`03o`00oooooooo097oool004goool0
0ol00?ooooooo`0`oooo00?o003oooooool07Oooo`800002oooo0P0000?oool200000oooo`050000
oooooooooooo000000_oool00`000?ooooooo`0Yoooo00?o003oooooool0;oooo`03o`00oooooooo
097oool004goool00ol00?ooooooo`0`oooo00?o003oooooool07Oooo`030000oooooooo00;oool0
0`000?ooooooo`0;oooo00<0003oooooool02?ooo`030000oooooooo02Woool00ol00?ooooooo`0`
oooo00?o003oooooool0T?ooo`00COooo`03o`00oooooooo037oool00ol00?ooooooo`0Koooo0P00
00Coool200003?ooo`030000oooooooo00Soool00`000?ooooooo`0Xoooo00?o003oooooool0<Ooo
o`03o`00oooooooo093oool004coool00ol00?ooooooo`0boooo00?o003oooooool04?ooo`T00002
oooo0P0000Coool200003?ooo`030000oooooooo00Soool30000:?ooo`03o`00oooooooo037oool0
0ol00?ooooooo`2@oooo001<oooo00?o003oooooool0<_ooo`03o`00oooooooo01_oool200001?oo
o`80000;oooo0P0000[oool00`000?ooooooo`0Xoooo00?o003oooooool0<Oooo`03o`00oooooooo
093oool004coool00ol00?ooooooo`0boooo00?o003oooooool06oooo`800004oooo0P0000[oool3
00002_ooo`030000oooooooo02Ooool00ol00?ooooooo`0coooo00?o003oooooool0Soooo`00C?oo
o`03o`00oooooooo03?oool00ol00?ooooooo`0Joooo0P0000Coool200001oooo`D0000;oooo00<0
003oooooool09oooo`03o`00oooooooo03?oool00ol00?ooooooo`2?oooo001;oooo00?o003ooooo
ool0=?ooo`03o`00oooooooo01[oool200001?ooo`800008oooo0`0000coool00`000?ooooooo`0W
oooo00?o003oooooool0<oooo`03o`00oooooooo08ooool004_oool00ol00?ooooooo`0doooo00?o
003oooooool06oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?oo
o`80000Xoooo00?o003oooooool0<oooo`03o`00oooooooo08ooool004_oool00ol00?ooooooo`0d
oooo00?o003oooooool06oooo`800002oooo0P0000[oool400002_ooo`030000oooooooo02Koool0
0ol00?ooooooo`0eoooo00?o003oooooool0S_ooo`00B_ooo`03o`00oooooooo03Koool00ol00?oo
ooooo`0Koooo100000_oool400002_ooo`030000oooooooo02Koool00ol00?ooooooo`0eoooo00?o
003oooooool0S_ooo`00B_ooo`03o`00oooooooo03Koool00ol00?ooooooo`0hoooo00<0003ooooo
ool09_ooo`03o`00oooooooo03Goool00ol00?ooooooo`2>oooo001:oooo00?o003oooooool0=_oo
o`03o`00oooooooo03Soool00`000?ooooooo`0Uoooo00?o003oooooool0=_ooo`03o`00oooooooo
08koool004Woool00ol00?ooooooo`0goooo00?o003oooooool0>?ooo`80000Voooo00?o003ooooo
ool0=oooo`03o`00oooooooo08goool004Woool00ol00?ooooooo`0hoooo00?o003oooooool0=ooo
o`030000oooooooo02Goool00ol00?ooooooo`0goooo00?o003oooooool0SOooo`00BOooo`03o`00
oooooooo03Soool00ol00?ooooooo`0goooo00<0003oooooool09Oooo`03o`00oooooooo03Ooool0
0ol00?ooooooo`2=oooo0019oooo00?o003oooooool0>?ooo`03o`00oooooooo03Ooool00`000?oo
ooooo`0Toooo00?o003oooooool0>?ooo`03o`00oooooooo08goool004Soool00ol00?ooooooo`0i
oooo00?o003oooooool0=oooo`030000oooooooo02Coool00ol00?ooooooo`0ioooo00?o003ooooo
ool0S?ooo`00B?ooo`03o`00oooooooo03[oool00ol00?ooooooo`0foooo0P0002Goool00ol00?oo
ooooo`0ioooo00?o003oooooool0S?ooo`00B?ooo`03o`00oooooooo03[oool00ol00?ooooooo`0f
oooo00<0003oooooool09?ooo`03o`00oooooooo03Woool00ol00?ooooooo`2<oooo0018oooo00?o
003oooooool0>_ooo`03o`00oooooooo03Koool00`000?ooooooo`0Soooo00?o003oooooool0>_oo
o`03o`00oooooooo08coool004Ooool00ol00?ooooooo`0loooo00?o003oooooool0=Oooo`030000
oooooooo02?oool00ol00?ooooooo`0koooo00?o003oooooool0Roooo`00Aoooo`03o`00oooooooo
03coool00ol00?ooooooo`0eoooo00<0003oooooool08oooo`03o`00oooooooo03_oool00ol00?oo
ooooo`2;oooo0017oooo00?o003oooooool0??ooo`03o`00oooooooo03Goool200009?ooo`03o`00
oooooooo03_oool00ol00?ooooooo`2;oooo0017oooo00?o003oooooool0??ooo`03o`00oooooooo
00ooool400001?ooo`800002oooo1`0000?oool400003?ooo`030000oooooooo02;oool00ol00?oo
ooooo`0loooo00?o003oooooool0Roooo`00A_ooo`03o`00oooooooo03koool00ol00?ooooooo`0=
oooo0P0000;oool200000oooo`800003oooo1`0000;oool01@000?ooooooooooo`00000;oooo00<0
003oooooool08_ooo`03o`00oooooooo03goool00ol00?ooooooo`2:oooo0016oooo00?o003ooooo
ool0?_ooo`03o`00oooooooo00goool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool02?ooo`030000oooooooo02;oool0
0ol00?ooooooo`0moooo00?o003oooooool0R_ooo`00A_ooo`03o`00oooooooo03koool00ol00?oo
ooooo`0<oooo0P0000Coool200002Oooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0
003oooooool08Oooo`03o`00oooooooo03koool00ol00?ooooooo`2:oooo0016oooo00?o003ooooo
ool0?_ooo`04o`00oooooooooooo2@0000;oool200001?ooo`80000:oooo00<0003oooooool02?oo
o`030000oooooooo00Soool300008Oooo`03o`00oooooooo03koool00ol00?ooooooo`2:oooo0015
oooo00?o003oooooool0@?ooo`03o`00oooooooo00_oool200001?ooo`80000:oooo0P0000Soool2
00002_ooo`030000oooooooo027oool00ol00?ooooooo`0ooooo00?o003oooooool0ROooo`00AOoo
o`03o`00oooooooo043oool00ol00?ooooooo`0;oooo0P0000Coool200002oooo`030000oooooooo
00Goool300002_ooo`030000oooooooo027oool00ol00?ooooooo`0ooooo00?o003oooooool0ROoo
o`00AOooo`03o`00oooooooo043oool00ol00?ooooooo`0;oooo0P0000Coool200002oooo`800003
oooo1@0000_oool00`000?ooooooo`0Poooo00?o003oooooool0@?ooo`03o`00oooooooo08Woool0
04Goool00ol00?ooooooo`10oooo00?o003oooooool02oooo`800004oooo0P0000_oool200001?oo
o`<0000<oooo00<0003oooooool08?ooo`03o`00oooooooo043oool00ol00?ooooooo`29oooo0014
oooo00?o003oooooool0@_ooo`03o`00oooooooo00_oool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`030000oooooooo00;oool200001?ooo`030000oooooooo00coool200008Oooo`03o`00
oooooooo047oool00ol00?ooooooo`28oooo000/oooo100001Coool00ol00?ooooooo`0Joooo0P00
02Koool01?l00?ooooooooooo`L00003oooo0P0000;oool200002?ooo`030000oooooooo00<00005
oooo100000[oool00`000?ooooooo`0Poooo00?o003oooooool01oooo`L0000`oooo0P000003oooo
o`00oooo02[oool40000Foooo`00:oooo`800002oooo0P0001?oool00ol00?ooooooo`0Joooo0P00
02Koool00ol00?ooooooo`02oooo1`0000?oool400002_ooo`@00006oooo100000[oool00`000?oo
ooooo`0Ooooo00?o003oooooool02Oooo`L0000_oooo0P000003ooooo`00oooo02Woool200000_oo
o`80001Joooo000Zoooo0P0000Coool200004_ooo`03o`00oooooooo01[oool200009_ooo`03o`00
oooooooo00?oool00`000?ooooooo`02oooo00<0003oooooool09oooo`030000oooooooo01ooool0
0ol00?ooooooo`0:oooo00<0003oooooool00_ooo`030000oooooooo02goool2000000?ooooo003o
ool0:?ooo`800004oooo0P0005Woool002[oool200001?ooo`80000Aoooo00?o003oooooool05_oo
o`P0000Voooo00?o003oooooool00oooo`030000oooooooo02_oool00`000?ooooooo`0Ooooo00?o
003oooooool02oooo`030000oooooooo02coool8000000?ooooo003oool09oooo`800004oooo0P00
01coool400004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000Aoooo00?o003ooooo
ool02_ooo`T00003oooo00<0003oooooool00_ooo`80000Ooooo20000003o`00oooooooo00Coool0
0`000?ooooooo`0Zoooo0P00023oool00ol00?ooooooo`0<oooo00<0003oooooool0:oooo`030000
oooooooo00;oool200000_ooo`03o`00oooooooo02Koool200001?ooo`80000Loooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool002[oool200001?ooo`80000Aoooo00?o003oooooool05ooo
o`040000oooooooooooo0P0002Ooool00ol00?ooooooo`04oooo0P0002_oool00`000?ooooooo`0N
oooo00?o003oooooool03Oooo`80000]oooo00@0003oooooooooool200000_ooo`03o`00oooooooo
02Koool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool3
00000_ooo`80000Boooo00?o003oooooool06?ooo`030000oooooooo0080000Woooo00?o003ooooo
ool01Oooo`030000oooooooo02Woool00`000?ooooooo`0Noooo00?o003oooooool03_ooo`030000
oooooooo02coool00`000?ooooooo`0200000_ooo`03o`00oooooooo02Koool300000_ooo`80000M
oooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool0
0`000?ooooooo`0Soooo000[oooo00<0003oool000000P0001;oool00ol00?ooooooo`0Ioooo00<0
003oooooool00P0002Soool00ol00?ooooooo`04oooo0P0002[oool00`000?ooooooo`0Noooo00?o
003oooooool03_ooo`80000]oooo00<0003oooooool00P0000?oool00ol00?ooooooo`0Voooo00<0
003oool000000P0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool08oooo`00:oooo`80000Eoooo00?o003oooooool06_ooo`040000oooo00000000:?oo
o`03o`00oooooooo00Coool20000:_ooo`030000oooooooo01koool00ol00?ooooooo`0>oooo0P00
02koool010000?ooo`00000000?oool00ol00?ooooooo`0Voooo0P00027oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;?ooo`80000Doooo00?o
003oooooool06oooo`<0000Xoooo00?o003oool000001?ooo`80000Zoooo0P0001koool00ol00?oo
ooooo`0:oooo00<0003oooooool00_ooo`80000_oooo0`0000?oool00ol00?ooooooo`0Woooo0P00
023oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08ooo
o`00;Oooo`<0000Boooo00?o003oooooool07?ooo`80000Xoooo00Co003oooooool00002oooo0`00
02[oool00`000?ooooooo`0Moooo00?o003oooooool02oooo`030000oooooooo00<0000`oooo0P00
00?oool00ol00?ooooooo`0Xoooo0`0001koool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00;oooo`<0000?oooo00?o003oooooool07Oooo`80000Y
oooo00?o003oooooool0100002_oool00`000?ooooooo`0Moooo00?o003oooooool03?ooo`@0000a
oooo0P0000Coool00ol00?ooooooo`0Yoooo0`0001coool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool08oooo`00@Oooo`03o`00oooooooo04Soool00ol00?oo
ooooo`0_oooo00<0003oooooool07?ooo`03o`00oooooooo04Soool00ol00?ooooooo`18oooo00<0
003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo02?oool0047oool0
0ol00?ooooooo`18oooo00?o003oooooool0;oooo`030000oooooooo01coool00ol00?ooooooo`18
oooo00?o003oooooool0B?ooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`00
00Koool00`000?ooooooo`0Soooo0011oooo00?o003oooooool0BOooo`03o`00oooooooo02koool2
00007Oooo`03o`00oooooooo04Soool00ol00?ooooooo`18oooo00<0003oooooool05?ooo`030000
oooooooo02?oool0043oool00ol00?ooooooo`1:oooo00?o003oooooool0;_ooo`030000oooooooo
01coool00ol00?ooooooo`19oooo00?o003oooooool0Aoooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo0010oooo00?o003oooooool0B_ooo`03o`00oooooooo02koool00`000?ooooooo`0K
oooo00?o003oooooool0B_ooo`03o`00oooooooo04Ooool00`000?ooooooo`0Doooo00<0003ooooo
ool08oooo`00@?ooo`03o`00oooooooo04[oool00ol00?ooooooo`0^oooo00<0003oooooool06ooo
o`03o`00oooooooo04[oool00ol00?ooooooo`17oooo1000013oool400009Oooo`00@?ooo`03o`00
oooooooo04_oool00ol00?ooooooo`0]oooo00<0003oooooool06oooo`03o`00oooooooo04_oool0
0ol00?ooooooo`23oooo000Joooo9@000003o`000000000004`000000ol000000000001;000000?o
000000000000B`000003o`000000000003H0001=oooo000Loooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`07oooo00?o003oool000003?ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003ooooo00002_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00D0003ooooooooooooo00001ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool01_ooo`05o`00oooooooooooo000000_oool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=
oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00?o
003oool000003?ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo00002_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00D0003ooooooooooooo00001oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool01_ooo`05o`00oooooooooooo000000_oool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`1=oooo000ooooo00?o003oooooool0COooo`03o`00
oooooooo02coool00`000?ooooooo`0Joooo00?o003oooooool0COooo`03o`00oooooooo08;oool0
03koool00ol00?ooooooo`1>oooo00?o003oooooool0;?ooo`030000oooooooo01[oool00ol00?oo
ooooo`1=oooo00?o003oooooool0@Ooooah0000Soooo000noooo00?o003oooooool0C_ooo`03o`00
oooooooo02coool200006_ooo`03o`00oooooooo04koool00ol00?ooooooo`22oooo000noooo00?o
003oooooool0C_ooo`03o`00oooooooo02coool00`000?ooooooo`0Ioooo00?o003oooooool0C_oo
o`03o`00oooooooo08;oool003koool00ol00?ooooooo`1?oooo00?o003oooooool0:oooo`030000
oooooooo01Woool00ol00?ooooooo`1?oooo00?o003oooooool0POooo`00?Oooo`03o`00oooooooo
053oool00ol00?ooooooo`0[oooo00<0003oooooool06?ooo`03o`00oooooooo053oool00ol00?oo
ooooo`21oooo000moooo00?o003oooooool0D?ooo`03o`00oooooooo02_oool00`000?ooooooo`0H
oooo00?o003oooooool0D?ooo`03o`00oooooooo087oool003goool00ol00?ooooooo`1@oooo00?o
003oooooool0:oooo`80000Ioooo00?o003oooooool0D?ooo`03o`00oooooooo087oool003goool0
0ol00?ooooooo`1Aoooo00?o003oooooool0:_ooo`030000oooooooo01Soool00ol00?ooooooo`1A
oooo00?o003oooooool0P?ooo`00??ooo`03o`00oooooooo05;oool00ol00?ooooooo`0Zoooo00<0
003oooooool05oooo`03o`00oooooooo05;oool00ol00?ooooooo`1:oooo0`000003oooo00000000
0080000^oooo000loooo00?o003oooooool0D_ooo`03o`00oooooooo02[oool00`000?ooooooo`0G
oooo00?o003oooooool0D_ooo`03o`00oooooooo04_oool010000?ooooooooooo`80000_oooo000l
oooo00?o003oooooool0D_ooo`03o`00oooooooo02[oool00`000?ooooooo`0Goooo00?o003ooooo
ool0D_ooo`03o`00oooooooo04coool010000?ooo`000000033oool003coool00ol00?ooooooo`1C
oooo00?o003oooooool0:Oooo`030000oooooooo01Ooool00ol00?ooooooo`1Coooo00?o003ooooo
ool0C?ooo`80000aoooo000koooo00?o003oooooool0E?ooo`03o`00oooooooo02Woool200005ooo
o`03o`00oooooooo05Coool00ol00?ooooooo`1<oooo0P00037oool003_oool00ol00?ooooooo`1D
oooo00?o003oooooool0:Oooo`030000oooooooo01Koool00ol00?ooooooo`1Doooo00?o003ooooo
ool0Boooo`<0000aoooo000koooo00?o003oooooool0E?ooo`03o`00oooooooo02Woool00`000?oo
ooooo`0Foooo00?o003oooooool0E?ooo`03o`00oooooooo04[oool200000_ooo`030000oooooooo
02koool003_oool00ol00?ooooooo`1Eoooo00?o003oooooool0:?ooo`030000oooooooo01Koool0
0ol00?ooooooo`1Eoooo00?o003oooooool0B?ooo`@000001?ooo`000000000002koool003[oool0
0ol00?ooooooo`1Foooo00?o003oooooool0:?ooo`030000oooooooo01Goool00ol00?ooooooo`1F
oooo00?o003oooooool0O_ooo`00>_ooo`03o`00oooooooo05Koool00ol00?ooooooo`0Xoooo0P00
01Koool00ol00?ooooooo`1Foooo00?o003oooooool0O_ooo`00>_ooo`03o`00oooooooo05Koool0
0ol00?ooooooo`03oooo100000Coool200000_ooo`L00003oooo100000_oool00`000?ooooooo`0E
oooo00?o003oooooool0E_ooo`03o`00oooooooo07koool003[oool00ol00?ooooooo`1Goooo00Co
003oooooooooool200000_ooo`800003oooo0P0000?oool700000_ooo`050000oooooooooooo0000
00[oool00`000?ooooooo`0Eoooo00?o003oooooool0Eoooo`03o`00oooooooo07goool003Woool0
0ol00?ooooooo`1Hoooo00Go003oooooooooool000001?ooo`030000oooooooo00Ooool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?ooooooo`0Doooo00?o
003oooooool0F?ooo`03o`00oooooooo07goool003Woool00ol00?ooooooo`1Hoooo00?o003ooooo
ool00P0000Coool200002Oooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0003ooooo
ool05?ooo`03o`00oooooooo05Soool00ol00?ooooooo`1moooo000ioooo00?o003oooooool0F?oo
o`03o`00oooooooo00800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool01ooo
o`<0000Doooo00?o003oooooool0F?ooo`03o`00oooooooo07goool003Soool00ol00?ooooooo`1J
oooo00Co003oool000000004oooo0P0000[oool200002?ooo`800009oooo00<0003oooooool05?oo
o`03o`00oooooooo05Woool00ol00?ooooooo`1loooo000hoooo00?o003oooooool0F_ooo`04o`00
oooo000000001?ooo`80000;oooo00<0003oooooool01Oooo`<00009oooo00<0003oooooool04ooo
o`03o`00oooooooo05[oool00ol00?ooooooo`1loooo000hoooo00?o003oooooool0F_ooo`04o`00
oooo000000001?ooo`80000;oooo0P0000?oool500002_ooo`030000oooooooo01?oool00ol00?oo
ooooo`1Joooo00?o003oooooool0O?ooo`00>?ooo`03o`00oooooooo05[oool01?l00?ooo`000000
00Coool200002oooo`800004oooo0`0000_oool00`000?ooooooo`0Coooo00?o003oooooool0F_oo
o`03o`00oooooooo07coool003Ooool00ol00?ooooooo`1Loooo00?o003oool000001?ooo`030000
oooooooo00Goool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0;oooo0P0001?oool0
0ol00?ooooooo`1Loooo00?o003oooooool0Noooo`00=oooo`03o`00oooooooo05coool01?l00?oo
o`00000000;oool200002?ooo`030000oooooooo00<00005oooo100000Woool00`000?ooooooo`0B
oooo00?o003oooooool0G?ooo`03o`00oooooooo07_oool003Ooool00ol00?ooooooo`1Loooo00?o
003oooooool0100000[oool400001_ooo`@00009oooo00<0003oooooool04_ooo`03o`00oooooooo
05coool00ol00?ooooooo`1koooo000goooo00?o003oooooool0G?ooo`03o`00oooooooo02Goool0
0`000?ooooooo`0Boooo00?o003oooooool0G?ooo`03o`00oooooooo07_oool003Koool00ol00?oo
ooooo`1Noooo00?o003oooooool09?ooo`030000oooooooo017oool00ol00?ooooooo`1Noooo00?o
003oooooool0N_ooo`00=_ooo`03o`00oooooooo05koool00ol00?ooooooo`0Toooo0P0001;oool0
0ol00?ooooooo`1Noooo00?o003oooooool0N_ooo`00=_ooo`03o`00oooooooo05koool00ol00?oo
ooooo`0Toooo00<0003oooooool04Oooo`03o`00oooooooo05koool00ol00?ooooooo`1joooo000e
oooo00?o003oooooool0Goooo`03o`00oooooooo02Coool00`000?ooooooo`0Aoooo00?o003ooooo
ool0G_ooo`03o`00oooooooo07[oool003Goool00ol00?ooooooo`1Poooo00?o003oooooool08ooo
o`030000oooooooo013oool00ol00?ooooooo`1Poooo00?o003oooooool0NOooo`00=Oooo`03o`00
oooooooo063oool00ol00?ooooooo`0Soooo00<0003oooooool04?ooo`03o`00oooooooo063oool0
0ol00?ooooooo`1ioooo000eoooo00?o003oooooool0H?ooo`03o`00oooooooo02?oool200004Ooo
o`03o`00oooooooo063oool00ol00?ooooooo`1ioooo000doooo00?o003oooooool0HOooo`03o`00
oooooooo02?oool00`000?ooooooo`0@oooo00?o003oooooool0H?ooo`03o`00oooooooo07Woool0
03Coool00ol00?ooooooo`1Roooo00?o003oooooool08_ooo`030000oooooooo00ooool00ol00?oo
ooooo`1Roooo00?o003oooooool0N?ooo`00=?ooo`03o`00oooooooo06;oool00ol00?ooooooo`0R
oooo00<0003oooooool03oooo`03o`00oooooooo06;oool00ol00?ooooooo`1hoooo000coooo00?o
003oooooool0Hoooo`03o`00oooooooo02;oool00`000?ooooooo`0?oooo00?o003oooooool0H_oo
o`03o`00oooooooo07Soool003?oool00ol00?ooooooo`1Toooo00?o003oooooool08Oooo`80000@
oooo00?o003oooooool0H_ooo`03o`00oooooooo07Soool003?oool00ol00?ooooooo`1Toooo00?o
003oooooool01Oooo`@00004oooo0P0000?oool400002oooo`030000oooooooo00koool00ol00?oo
ooooo`1Toooo00?o003oooooool0Moooo`00<oooo`03o`00oooooooo06Coool00ol00?ooooooo`04
oooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo
00koool00ol00?ooooooo`1Toooo00?o003oooooool0Moooo`00<_ooo`03o`00oooooooo06Goool0
0ol00?ooooooo`04oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07
oooo00<0003oooooool03_ooo`03o`00oooooooo06Coool00ol00?ooooooo`1goooo000boooo00?o
003oooooool0I_ooo`03o`00oooooooo00;oool200001?ooo`80000<oooo00<0003oooooool01ooo
o`030000oooooooo00koool00ol00?ooooooo`1Uoooo00?o003oooooool0M_ooo`00<_ooo`03o`00
oooooooo06Koool00ol00?ooooooo`02oooo0P0000Coool200003?ooo`030000oooooooo00Ooool3
00003Oooo`03o`00oooooooo06Koool00ol00?ooooooo`1foooo000boooo00?o003oooooool0I_oo
o`03o`00oooooooo00;oool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0=oooo00?o
003oooooool0I_ooo`03o`00oooooooo07Koool0037oool00ol00?ooooooo`1Woooo00?o003ooooo
ool00_ooo`800004oooo0P0000[oool300002Oooo`030000oooooooo00goool00ol00?ooooooo`1W
oooo00?o003oooooool0MOooo`00<Oooo`03o`00oooooooo06Soool01?l00?ooooooooooo`800004
oooo0P0000Ooool500002_ooo`030000oooooooo00goool00ol00?ooooooo`1Woooo00?o003ooooo
ool0MOooo`00<Oooo`03o`00oooooooo06Soool01?l00?ooooooooooo`800004oooo0P0000Soool3
00002oooo`030000oooooooo00coool00ol00?ooooooo`1Xoooo00?o003oooooool0MOooo`00<?oo
o`03o`00oooooooo06Woool00ol00?ooooooo`02oooo00<0003oooooool00_ooo`030000oooooooo
00Ooool00`000?ooooooo`0;oooo0P0000goool00ol00?ooooooo`1Yoooo00?o003oooooool0M?oo
o`00<?ooo`03o`00oooooooo06[oool01?l00?ooooooooooo`800002oooo0P0000[oool400002Ooo
o`030000oooooooo00coool00ol00?ooooooo`1Yoooo00?o003oooooool0M?ooo`00<?ooo`03o`00
oooooooo06[oool00ol00?ooooooo`02oooo100000_oool400002Oooo`030000oooooooo00_oool0
0ol00?ooooooo`1Zoooo00?o003oooooool0M?ooo`00<?ooo`03o`00oooooooo06[oool00ol00?oo
ooooo`0Noooo00<0003oooooool02oooo`03o`00oooooooo06_oool00ol00?ooooooo`1coooo000_
oooo00?o003oooooool0Joooo`03o`00oooooooo01koool00`000?ooooooo`0;oooo00?o003ooooo
ool0Joooo`03o`00oooooooo07?oool002ooool00ol00?ooooooo`1/oooo00?o003oooooool07Ooo
o`80000<oooo00?o003oooooool0Joooo`03o`00oooooooo07?oool002ooool00ol00?ooooooo`1/
oooo00?o003oooooool07Oooo`030000oooooooo00[oool00ol00?ooooooo`1/oooo00?o003ooooo
ool0Loooo`00;oooo`03o`00oooooooo06coool00ol00?ooooooo`0Moooo00<0003oooooool02_oo
o`03o`00oooooooo06goool00ol00?ooooooo`1boooo000^oooo00?o003oooooool0KOooo`03o`00
oooooooo01goool00`000?ooooooo`0:oooo00?o003oooooool0KOooo`03o`00oooooooo07;oool0
02koool00ol00?ooooooo`1^oooo00?o003oooooool07?ooo`030000oooooooo00Woool00ol00?oo
ooooo`1^oooo00?o003oooooool0L_ooo`00;_ooo`03o`00oooooooo06koool00ol00?ooooooo`0L
oooo0P0000[oool00ol00?ooooooo`1_oooo00?o003oooooool0LOooo`00;Oooo`03o`00oooooooo
06ooool00ol00?ooooooo`0Loooo00<0003oooooool02Oooo`03o`00oooooooo06ooool00ol00?oo
ooooo`1aoooo000]oooo00?o003oooooool0L?ooo`03o`00oooooooo01_oool00`000?ooooooo`09
oooo00?o003oooooool0Koooo`03o`00oooooooo077oool002goool00ol00?ooooooo`1`oooo00?o
003oooooool06oooo`030000oooooooo00Soool00ol00?ooooooo`1aoooo00?o003oooooool0L?oo
o`00;?ooo`03o`00oooooooo077oool00ol00?ooooooo`0Koooo00<0003oooooool02?ooo`03o`00
oooooooo077oool00ol00?ooooooo`1`oooo000/oooo00?o003oooooool0L_ooo`03o`00oooooooo
01[oool200002Oooo`03o`00oooooooo077oool00ol00?ooooooo`1`oooo000/oooo00?o003ooooo
ool0L_ooo`03o`00oooooooo01[oool00`000?ooooooo`07oooo00?o003oooooool0Loooo`03o`00
oooooooo06ooool002_oool00ol00?ooooooo`1[oooo100000Coool00ol000000?ooo`04oooo00<0
003oooooool01?ooo`@0000;oooo00<0003oooooool01oooo`03o`00oooooooo07?oool00ol00?oo
ooooo`1_oooo000[oooo00?o003oooooool0J_ooo`800002oooo0P0000?oool00ol000000?ooo`05
oooo00<0003oooooool00oooo`050000oooooooooooo000000[oool00`000?ooooooo`07oooo00?o
003oooooool0M?ooo`03o`00oooooooo06koool002_oool00ol00?ooooooo`1Zoooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool00ol00?ooooooo`04oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool00`000?ooooooo`07oooo00?o003oooooool0M?ooo`03o`00oooooooo06koool0
02[oool00ol00?ooooooo`1Zoooo0P0000Coool200000oooo`03o`00oooooooo00Coool00`000?oo
ooooo`08oooo00<0003oooooool01oooo`<00006oooo00?o003oooooool0MOooo`03o`00oooooooo
06koool002[oool00ol00?ooooooo`1Zoooo0P0000Coool200000oooo`03o`00oooooooo00Goool0
0`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo00Koool00ol00?ooooooo`1f
oooo00?o003oooooool0KOooo`00:_ooo`03o`00oooooooo06[oool200001?ooo`800004oooo00?o
003oooooool01?ooo`030000oooooooo00Koool200002Oooo`030000oooooooo00Koool00ol00?oo
ooooo`1foooo00?o003oooooool0KOooo`00:Oooo`03o`00oooooooo06_oool200001?ooo`800004
oooo00?o003oooooool01Oooo`030000oooooooo00Coool300002Oooo`030000oooooooo00Goool0
0ol00?ooooooo`1hoooo00?o003oooooool0K?ooo`00:Oooo`03o`00oooooooo06_oool200001?oo
o`800005oooo00?o003oooooool01?ooo`040000oooooooooooo1@0000[oool00`000?ooooooo`05
oooo00?o003oooooool0N?ooo`03o`00oooooooo06coool002Woool00ol00?ooooooo`1[oooo0P00
00Coool200001Oooo`03o`00oooooooo00Coool00`000?ooooooo`02oooo0`0000_oool200001Ooo
o`03o`00oooooooo07Woool00ol00?ooooooo`1/oooo000Xoooo00?o003oooooool0KOooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00?o003oooooool01?ooo`050000oooooooooooo0000
00goool00`000?ooooooo`04oooo00?o003oooooool0N_ooo`03o`00oooooooo06_oool002Soool0
0ol00?ooooooo`1]oooo0P0000;oool200001oooo`03o`000000000000D00004oooo100000Woool0
0`000?ooooooo`03oooo00?o003oooooool0Noooo`03o`00oooooooo06_oool002Soool00ol00?oo
ooooo`1^oooo100000Woool00ol000000000000500000oooo`@00009oooo00<0003oooooool00ooo
o`03o`00oooooooo07coool00ol00?ooooooo`1Zoooo000Woooo00?o003oooooool0O?ooo`03o`00
oooooooo01Goool00`000?ooooooo`02oooo00?o003oooooool0OOooo`03o`00oooooooo06[oool0
02Ooool00ol00?ooooooo`1moooo00?o003oooooool05?ooo`030000oooooooo00;oool00ol00?oo
ooooo`1moooo00?o003oooooool0J_ooo`009_ooo`03o`00oooooooo07koool00ol00?ooooooo`0D
oooo0P0000;oool00ol00?ooooooo`1ooooo00?o003oooooool0JOooo`009_ooo`03o`00oooooooo
07ooool00ol00?ooooooo`0Coooo00D0003ooooooooooooo0000POooo`03o`00oooooooo06Woool0
02Goool00ol00?ooooooo`20oooo00?o003oooooool04oooo`040000ooooooooo`00Poooo`03o`00
oooooooo06Soool002Goool00ol00?ooooooo`21oooo00?o003oooooool04_ooo`040000oooooooo
o`00Poooo`03o`00oooooooo06Soool002Coool00ol00?ooooooo`22oooo00?o003oooooool04_oo
o`030000ooooo`0008Goool00ol00?ooooooo`1Woooo000Toooo00?o003oooooool0Poooo`03o`00
oooooooo017oool00`000?l00?ooo`25oooo00?o003oooooool0Ioooo`008oooo`03o`00oooooooo
08Goool00ol00?ooooooo`0@oooo00<0003o003oool0Q_ooo`03o`00oooooooo06Koool002?oool0
0ol00?ooooooo`25oooo00?o003oooooool04?ooo`03o`00oooooooo08Ooool00ol00?ooooooo`1U
oooo000Roooo00?o003oooooool0Qoooo`03o`00oooooooo00ooool00ol00?ooooooo`27oooo00?o
003oooooool03oooo`03o`00oooooooo05?oool00:coool00ol00?ooooooo`0>oooo00?o0000003o
ool0ROooo`03o`00oooooooo00goool00ol00?ooooooo`1Doooo002]oooo00?o003oooooool03?oo
o`04o`00oooo00000000R_ooo`03o`00oooooooo00_oool00ol00?ooooooo`1Eoooo002^oooo00?o
000000000000100000Koool01?l00?ooooooo`0008coool00ol00?ooooooo`09oooo00?o003ooooo
ool0E_ooo`00[_ooo`03o`00oooooooo00800007oooo00Go003oooooooooool00000SOooo`03o`00
oooooooo00Ooool00ol00?ooooooo`1Goooo002_oooo0_l000800007oooo00Go003oooooooooool0
0000SOooo`03o`00oooooooo00Ooool00ol00?ooooooo`1Goooo002aoooo0ol000?oool3o`001?oo
o`030000oooooooo08coool3o`001?ooo`;o001Joooo002aoooo0P0000Co0007oooo0`0008koool5
o`00G?ooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003m
oooo002aoooo0P000?goool00:ooool40000oOooo`00/Oooo`80003moooo003ooooo/Oooo`00oooo
ok7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`00
00Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool0
0`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003Loooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0003oooooool03?oo
o`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`3L
oooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`3Loooo002Y
oooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002oooo0`0000Soool2
00001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003ooooo
ool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`000?ooo`03oooo00<0
003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000oooo000000003_oo
o`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool01Oooo`80000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`05oooo0P00
00ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000oooooooo00Coool3
00003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool0
0`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool00`000?ooooooo`3L
oooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo0000000000002oooo`D00004
oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool0
0;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool00;3oool4
00006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .353 0 r
.5 Mabswid
.02381 .53738 m
.06244 .40676 L
.10458 .23732 L
.12507 .15966 L
.14415 .09696 L
.16254 .04917 L
.17284 .02891 L
.18221 .01495 L
.18704 .0095 L
.19216 .00505 L
.19654 .00235 L
.19774 .00178 L
.19902 .00126 L
.20015 .00088 L
.20135 .00055 L
.20208 .00039 L
.20273 .00027 L
.20401 9e-005 L
.20473 4e-005 L
.20551 0 L
.20624 0 L
.20692 3e-005 L
.20814 .00014 L
.20884 .00024 L
.20949 .00035 L
.2108 .00065 L
.21221 .00108 L
.21488 .00217 L
.2174 .00356 L
.22214 .00708 L
.22673 .01161 L
.23179 .01788 L
.24205 .03452 L
.26047 .07674 L
.27981 .13574 L
.30067 .21178 L
.34181 .37728 L
.36234 .45542 L
.38143 .51865 L
.39986 .56714 L
.41017 .5878 L
.41954 .60211 L
.42439 .60777 L
.42952 .61243 L
.43391 .61531 L
.4364 .61649 L
.43873 .61729 L
.44001 .61761 L
.44069 .61774 L
.44142 .61786 L
Mistroke
.44211 .61794 L
.44274 .61799 L
.44397 .61803 L
.44515 .618 L
.44643 .61787 L
.44764 .61767 L
.44875 .61742 L
.45005 .61704 L
.45125 .61661 L
.454 .61534 L
.45667 .61371 L
.45953 .61155 L
.46483 .60641 L
.46972 .60037 L
.48081 .58226 L
.49057 .56145 L
.50094 .53479 L
.53874 .40635 L
.579 .24438 L
.61774 .10482 L
.63782 .05121 L
.64791 .03087 L
.65358 .02158 L
.65893 .0143 L
.66387 .00887 L
.66648 .00652 L
.66923 .00443 L
.67155 .00297 L
.6741 .00171 L
.67521 .00126 L
.67641 .00086 L
.67746 .00057 L
.67858 .00033 L
.67924 .00022 L
.67998 .00012 L
.68127 2e-005 L
.682 0 L
.68278 1e-005 L
.68352 6e-005 L
.6842 .00012 L
.68544 .00031 L
.68615 .00045 L
.6868 .0006 L
.68821 .00101 L
.68954 .0015 L
.69207 .00268 L
.69437 .00406 L
.69954 .00817 L
.70416 .01303 L
.70925 .01965 L
Mistroke
.71953 .03698 L
.73798 .08032 L
.7574 .14047 L
.77828 .2173 L
.81953 .38333 L
.84013 .46116 L
.85926 .52349 L
.87776 .5709 L
.8881 .59078 L
.89747 .60428 L
.90235 .60953 L
.90502 .61188 L
.9075 .61373 L
.9098 .61515 L
.9119 .6162 L
.91423 .61709 L
.91552 .61745 L
.91673 .61772 L
.91793 .6179 L
.91924 .61801 L
.91991 .61803 L
.92062 .61803 L
.92191 .61795 L
.92313 .6178 L
.92442 .61755 L
.92551 .61727 L
.92671 .61688 L
.92943 .61573 L
.93233 .61406 L
.93756 .60994 L
.94252 .60469 L
.9471 .59873 L
.95743 .58142 L
.97619 .53738 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00Fooo
o`GoFP11oooo2@0000Koool200003?ooo`<0000foooo1_mJ0;?oool005[oool00omJ0?ooooooo`03
oooo0_mJ04koool200003?ooo`030000oooooooo03Coool2oeX01_ooo`;oFP2aoooo001Ioooo00?o
FP3oooooool01_ooo`;oFP1<oooo0P0000coool00`000?ooooooo`0doooo00?oFP3oooooool01ooo
o`03oeX0oooooooo0:koool005Ooool2oeX02oooo`03oeX0oooooooo04Woool200003?ooo`030000
oooooooo03?oool00omJ0?ooooooo`08oooo00?oFP3oooooool0[_ooo`00E_ooo`03oeX0oooooooo
00_oool00omJ0?ooooooo`19oooo0P0000coool00`000?ooooooo`0boooo00?oFP3oooooool02_oo
o`;oFP2^oooo001Foooo00?oFP3oooooool03?ooo`03oeX0oooooooo04Soool200003?ooo`80000b
oooo00?oFP3oooooool03Oooo`03oeX0oooooooo0:_oool005Goool00omJ0?ooooooo`0>oooo00?o
FP3oooooool0AOooo`@0000<oooo00<0003oooooool0<?ooo`03oeX0oooooooo00ooool00omJ0?oo
ooooo`2Zoooo001Doooo00?oFP3oooooool04?ooo`03oeX0oooooooo04Koool200003?ooo`030000
oooooooo02ooool00omJ0?ooooooo`0Aoooo00?oFP3oooooool0ZOooo`00Doooo`03oeX0oooooooo
017oool00omJ0?ooooooo`1Doooo00<0003oooooool0;_ooo`03oeX0oooooooo01;oool00omJ0?oo
ooooo`2Yoooo001Boooo00?oFP3oooooool04oooo`03oeX0oooooooo05?oool00`000?ooooooo`0^
oooo00?oFP3oooooool04oooo`03oeX0oooooooo0:Soool005;oool00omJ0?ooooooo`0Coooo00?o
FP3oooooool0Doooo`80000^oooo00?oFP3oooooool05?ooo`03oeX0oooooooo0:Soool0057oool0
0omJ0?ooooooo`0Eoooo00?oFP3oooooool0D_ooo`030000oooooooo02goool00omJ0?ooooooo`0E
oooo00?oFP3oooooool0Yoooo`00DOooo`03oeX0oooooooo01Goool00omJ0?ooooooo`1Boooo00<0
003oooooool0;?ooo`03oeX0oooooooo01Koool00omJ0?ooooooo`2Woooo001@oooo00?oFP3ooooo
ool05oooo`03oeX0oooooooo057oool00`000?ooooooo`0/oooo00?oFP3oooooool05_ooo`03oeX0
oooooooo0:Ooool0053oool00omJ0?ooooooo`0Goooo00?oFP3oooooool0DOooo`030000oooooooo
02_oool00omJ0?ooooooo`0Hoooo00?oFP3oooooool0Y_ooo`00Coooo`03oeX0oooooooo01Woool0
0omJ0?ooooooo`1@oooo0P0002coool00omJ0?ooooooo`0Hoooo00?oFP3oooooool0Y_ooo`00Cooo
o`03oeX0oooooooo01Woool00omJ0?ooooooo`1@oooo00<0003oooooool0:_ooo`03oeX0oooooooo
01[oool00omJ0?ooooooo`2Uoooo001?oooo00?oFP3oooooool06_ooo`03oeX0oooooooo04ooool0
0`000?ooooooo`0Zoooo00?oFP3oooooool06_ooo`03oeX0oooooooo0:Goool004koool00omJ0?oo
ooooo`0Koooo00?oFP3oooooool0Coooo`030000oooooooo02[oool00omJ0?ooooooo`0Koooo00?o
FP3oooooool0Y?ooo`00C_ooo`03oeX0oooooooo01_oool00omJ0?ooooooo`1?oooo00<0003ooooo
ool0:Oooo`03oeX0oooooooo01coool00omJ0?ooooooo`2Toooo001=oooo00?oFP3oooooool07Ooo
o`03oeX0oooooooo04koool20000:_ooo`03oeX0oooooooo01coool00omJ0?ooooooo`2Toooo001=
oooo00?oFP3oooooool07Oooo`03oeX0oooooooo04koool00`000?ooooooo`0Yoooo00?oFP3ooooo
ool07Oooo`03oeX0oooooooo0:?oool004goool00omJ0?ooooooo`0Noooo00?oFP3oooooool09ooo
o`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000coool00`000?ooooooo`0Xoooo00?o
FP3oooooool07_ooo`03oeX0oooooooo0:?oool004coool00omJ0?ooooooo`0Ooooo00?oFP3ooooo
ool09_ooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool0:?ooo`03oeX0oooooooo01ooool00omJ0?ooooooo`2Roooo001<
oooo00?oFP3oooooool08?ooo`03oeX0oooooooo02Goool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool0:?ooo`03oeX0
oooooooo01ooool00omJ0?ooooooo`2Roooo001<oooo00?oFP3oooooool08?ooo`03oeX0oooooooo
02Coool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Soool300009ooo
o`03oeX0oooooooo027oool00omJ0?ooooooo`2Qoooo001;oooo00?oFP3oooooool08Oooo`03oeX0
oooooooo01Woool900000_ooo`800004oooo0P0000_oool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo02Ooool00omJ0?ooooooo`0Qoooo00?oFP3oooooool0XOooo`00Booo
o`03oeX0oooooooo02;oool00omJ0?ooooooo`0Soooo0P0000Coool200002oooo`030000oooooooo
00Koool200002_ooo`030000oooooooo02Koool00omJ0?ooooooo`0Roooo00?oFP3oooooool0XOoo
o`00B_ooo`03oeX0oooooooo02?oool00omJ0?ooooooo`0Soooo0P0000Coool200003?ooo`030000
oooooooo00Coool300002_ooo`030000oooooooo02Koool00omJ0?ooooooo`0Soooo00?oFP3ooooo
ool0X?ooo`00B_ooo`03oeX0oooooooo02?oool00omJ0?ooooooo`0Soooo0P0000Coool200003?oo
o`040000oooooooooooo1@0000_oool00`000?ooooooo`0Voooo00?oFP3oooooool08oooo`03oeX0
oooooooo0:3oool004[oool00omJ0?ooooooo`0Toooo00?oFP3oooooool08_ooo`800004oooo0P00
00coool00`000?ooooooo`02oooo0`0000coool200009_ooo`03oeX0oooooooo02Coool00omJ0?oo
ooooo`2Poooo0019oooo00?oFP3oooooool09Oooo`03oeX0oooooooo02?oool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00Coool01@000?ooooooooooo`00000>oooo00<0
003oooooool09Oooo`03oeX0oooooooo02Goool00omJ0?ooooooo`2Ooooo0019oooo00?oFP3ooooo
ool09_ooo`03oeX0oooooooo02;oool200000_ooo`800008oooo1`0000Coool400002_ooo`030000
oooooooo02Goool00omJ0?ooooooo`0Uoooo00?oFP3oooooool0Woooo`00BOooo`03oeX0oooooooo
02Koool00omJ0?ooooooo`0Soooo100000Woool800000oooo`@0000:oooo00<0003oooooool09?oo
o`03oeX0oooooooo02Koool00omJ0?ooooooo`2Ooooo0018oooo00?oFP3oooooool09oooo`03oeX0
oooooooo04Woool00`000?ooooooo`0Toooo00?oFP3oooooool09_ooo`03oeX0oooooooo09ooool0
04Soool00omJ0?ooooooo`0Xoooo00?oFP3oooooool0B?ooo`80000Uoooo00?oFP3oooooool09ooo
o`03oeX0oooooooo09koool004Soool00omJ0?ooooooo`0Xoooo00?oFP3oooooool0B?ooo`030000
oooooooo02?oool00omJ0?ooooooo`0Xoooo00?oFP3oooooool0W_ooo`00Aoooo`03oeX0oooooooo
02Woool00omJ0?ooooooo`18oooo00<0003oooooool08oooo`03oeX0oooooooo02Soool00omJ0?oo
ooooo`2Noooo0017oooo00?oFP3oooooool0:_ooo`03oeX0oooooooo04Ooool00`000?ooooooo`0S
oooo00?oFP3oooooool0:Oooo`03oeX0oooooooo09goool004Ooool00omJ0?ooooooo`0Zoooo00?o
FP3oooooool0Aoooo`030000oooooooo02?oool00omJ0?ooooooo`0Yoooo00?oFP3oooooool0WOoo
o`00Aoooo`03oeX0oooooooo02_oool00omJ0?ooooooo`16oooo0P0002?oool00omJ0?ooooooo`0Z
oooo00?oFP3oooooool0WOooo`00A_ooo`03oeX0oooooooo02coool00omJ0?ooooooo`16oooo00<0
003oooooool08_ooo`03oeX0oooooooo02_oool00omJ0?ooooooo`2Loooo0016oooo00?oFP3ooooo
ool0;?ooo`03oeX0oooooooo04Koool00`000?ooooooo`0Roooo00?oFP3oooooool0:oooo`03oeX0
oooooooo09coool004Koool00omJ0?ooooooo`0]oooo00?oFP3oooooool0AOooo`030000oooooooo
027oool00omJ0?ooooooo`0/oooo00?oFP3oooooool0W?ooo`00AOooo`03oeX0oooooooo02koool0
0omJ0?ooooooo`15oooo00<0003oooooool08Oooo`03oeX0oooooooo02coool00omJ0?ooooooo`2L
oooo0015oooo00?oFP3oooooool0;_ooo`03oeX0oooooooo04Goool00`000?ooooooo`0Qoooo00?o
FP3oooooool0;Oooo`03oeX0oooooooo09_oool004Goool00omJ0?ooooooo`0^oooo00?oFP3ooooo
ool0AOooo`80000Roooo00?oFP3oooooool0;Oooo`03oeX0oooooooo09_oool004Coool00omJ0?oo
ooooo`0`oooo00?oFP3oooooool09oooo`@00004oooo0P0000?oool400003?ooo`030000oooooooo
023oool00omJ0?ooooooo`0^oooo00?oFP3oooooool0Voooo`00A?ooo`03oeX0oooooooo033oool0
0omJ0?ooooooo`0Voooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool000002ooo
o`030000oooooooo023oool00omJ0?ooooooo`0_oooo00?oFP3oooooool0V_ooo`00A?ooo`03oeX0
oooooooo033oool00omJ0?ooooooo`0Voooo00<0003oooooool00_ooo`030000oooooooo00_oool0
0`000?ooooooo`08oooo00<0003oooooool08?ooo`03oeX0oooooooo02ooool00omJ0?ooooooo`2J
oooo0014oooo00?oFP3oooooool0<?ooo`03oeX0oooooooo02Goool200001?ooo`80000<oooo00<0
003oooooool02?ooo`030000oooooooo01ooool00omJ0?ooooooo`0`oooo00?oFP3oooooool0V_oo
o`00@oooo`03oeX0oooooooo03;oool00omJ0?ooooooo`0Ioooo2@0000;oool200001?ooo`80000<
oooo00<0003oooooool02?ooo`<0000Ooooo00?oFP3oooooool0<?ooo`03oeX0oooooooo09[oool0
04?oool00omJ0?ooooooo`0boooo00?oFP3oooooool09?ooo`800004oooo0P0000_oool200002_oo
o`030000oooooooo01ooool00omJ0?ooooooo`0aoooo00?oFP3oooooool0VOooo`00@oooo`03oeX0
oooooooo03;oool00omJ0?ooooooo`0Toooo0P0000Coool200002_ooo`<0000:oooo00<0003ooooo
ool07oooo`03oeX0oooooooo037oool00omJ0?ooooooo`2Ioooo0012oooo00?oFP3oooooool0<ooo
o`03oeX0oooooooo02Coool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`0Noooo00?o
FP3oooooool0<_ooo`03oeX0oooooooo09Woool004;oool00omJ0?ooooooo`0doooo00?oFP3ooooo
ool08oooo`800004oooo0P0000Soool300003?ooo`030000oooooooo01koool00omJ0?ooooooo`0c
oooo00?oFP3oooooool0V?ooo`00@_ooo`03oeX0oooooooo03Coool00omJ0?ooooooo`0Toooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P0001ooool00omJ0?oo
ooooo`0coooo00?oFP3oooooool0V?ooo`00@_ooo`03oeX0oooooooo03Coool00omJ0?ooooooo`0T
oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool07Oooo`03oeX0oooooooo03Coool0
0omJ0?ooooooo`2Hoooo0011oooo00?oFP3oooooool0=Oooo`03oeX0oooooooo02Goool400002ooo
o`@0000:oooo00<0003oooooool07Oooo`03oeX0oooooooo03Coool00omJ0?ooooooo`2Hoooo0011
oooo00?oFP3oooooool0=_ooo`03oeX0oooooooo047oool00`000?ooooooo`0Moooo00?oFP3ooooo
ool0=Oooo`03oeX0oooooooo09Ooool0047oool00omJ0?ooooooo`0foooo00?oFP3oooooool0@Ooo
o`030000oooooooo01goool00omJ0?ooooooo`0eoooo00?oFP3oooooool0Uoooo`00@Oooo`03oeX0
oooooooo03Koool00omJ0?ooooooo`11oooo0P0001goool00omJ0?ooooooo`0foooo00?oFP3ooooo
ool0Uoooo`00@?ooo`03oeX0oooooooo03Ooool00omJ0?ooooooo`11oooo00<0003oooooool07?oo
o`03oeX0oooooooo03Koool00omJ0?ooooooo`2Goooo0010oooo00?oFP3oooooool0>?ooo`03oeX0
oooooooo043oool00`000?ooooooo`0Loooo00?oFP3oooooool0=oooo`03oeX0oooooooo09Koool0
043oool00omJ0?ooooooo`0hoooo00?oFP3oooooool0@?ooo`030000oooooooo01coool00omJ0?oo
ooooo`0goooo00?oFP3oooooool0U_ooo`00?oooo`03oeX0oooooooo03Woool00omJ0?ooooooo`10
oooo00<0003oooooool06oooo`03oeX0oooooooo03Soool00omJ0?ooooooo`2Foooo000ooooo00?o
FP3oooooool0>Oooo`03oeX0oooooooo043oool200007?ooo`03oeX0oooooooo03Woool00omJ0?oo
ooooo`2Eoooo000ooooo00?oFP3oooooool0>_ooo`03oeX0oooooooo03ooool00`000?ooooooo`0K
oooo00?oFP3oooooool0>Oooo`03oeX0oooooooo09Goool003ooool00omJ0?ooooooo`0joooo00?o
FP3oooooool0?oooo`030000oooooooo01[oool00omJ0?ooooooo`0joooo00?oFP3oooooool0UOoo
o`00?_ooo`03oeX0oooooooo03_oool00omJ0?ooooooo`0ooooo00<0003oooooool06_ooo`03oeX0
oooooooo03[oool00omJ0?ooooooo`2Eoooo000noooo00?oFP3oooooool0>oooo`03oeX0oooooooo
03ooool00`000?ooooooo`0Joooo00?oFP3oooooool0>oooo`03oeX0oooooooo09Coool003koool0
0omJ0?ooooooo`0loooo00?oFP3oooooool0?_ooo`80000Koooo00?oFP3oooooool0>oooo`03oeX0
oooooooo09Coool003koool00omJ0?ooooooo`0loooo00?oFP3oooooool06?ooo`@00004oooo0P00
00;oool700000oooo`@0000<oooo00<0003oooooool06Oooo`03oeX0oooooooo03coool00omJ0?oo
ooooo`2Doooo000moooo00?oFP3oooooool0?Oooo`03oeX0oooooooo01Ooool200000_ooo`800003
oooo0P0000?oool700000_ooo`050000oooooooooooo000000_oool00`000?ooooooo`0Ioooo00?o
FP3oooooool0?Oooo`03oeX0oooooooo09?oool003goool00omJ0?ooooooo`0moooo00?oFP3ooooo
ool05oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`08oooo00<0003oooooool06Oooo`03oeX0oooooooo03goool0
0omJ0?ooooooo`2Coooo000moooo00?oFP3oooooool0?_ooo`03oeX0oooooooo01Goool200001?oo
o`800009oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`0Hoooo00?o
FP3oooooool0?_ooo`03oeX0oooooooo09?oool003goool00omJ0?ooooooo`0noooo00?oFP3ooooo
ool02_ooo`T00002oooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo0`0001Soool00omJ0?ooooooo`0noooo00?oFP3oooooool0Toooo`00??ooo`03oeX0oooooooo
03ooool00omJ0?ooooooo`0Eoooo0P0000Coool200002_ooo`800008oooo0P0000[oool00`000?oo
ooooo`0Hoooo00?oFP3oooooool0?oooo`03oeX0oooooooo09;oool003coool00omJ0?ooooooo`0o
oooo00?oFP3oooooool05Oooo`800004oooo0P0000_oool00`000?ooooooo`05oooo0`0000[oool0
0`000?ooooooo`0Hoooo00?oFP3oooooool0?oooo`03oeX0oooooooo09;oool003coool00omJ0?oo
ooooo`10oooo00?oFP3oooooool05?ooo`800004oooo0P0000_oool200000oooo`D0000;oooo00<0
003oooooool05oooo`03oeX0oooooooo043oool00omJ0?ooooooo`2Boooo000koooo00?oFP3ooooo
ool0@Oooo`03oeX0oooooooo01Coool200001?ooo`80000;oooo0P0000Coool300003?ooo`030000
oooooooo01Ooool00omJ0?ooooooo`10oooo00?oFP3oooooool0T_ooo`00>oooo`03oeX0oooooooo
047oool00omJ0?ooooooo`0Eoooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?oo
ooooo`02oooo0P0000Coool00`000?ooooooo`0<oooo0P0001Soool00omJ0?ooooooo`11oooo00?o
FP3oooooool0TOooo`00;?ooo`@0000;oooo00?oFP3oooooool08oooo`80000Loooo00?oFP3ooooo
ool02oooo`L00003oooo0P0000;oool200002?ooo`030000oooooooo00<00005oooo100000[oool0
0`000?ooooooo`0Goooo00?oFP3oooooool04?ooo`L0000Zoooo00?oFP3oooooool00oooo`80000]
oooo100005_oool002_oool200000_ooo`80000:oooo00?oFP3oooooool08oooo`80000Moooo00?o
FP3oooooool02oooo`L00003oooo100000[oool400001_ooo`@0000:oooo00<0003oooooool05_oo
o`03oeX0oooooooo01;oool70000:Oooo`03oeX0oooooooo00?oool20000;?ooo`800002oooo0P00
05[oool002[oool200001?ooo`800008oooo00?oFP3oooooool09?ooo`80000Moooo00?oFP3ooooo
ool03?ooo`030000oooooooo00;oool00`000?ooooooo`0Woooo00<0003oooooool05_ooo`03oeX0
oooooooo01?oool00`000?ooooooo`02oooo00<0003oooooool09oooo`03oeX0oooooooo00?oool2
0000:oooo`800004oooo0P0005Woool002[oool200001?ooo`800008oooo00?oFP3oooooool07ooo
o`P0000Loooo00?oFP3oooooool03Oooo`030000oooooooo02_oool00`000?ooooooo`0Foooo00?o
FP3oooooool05?ooo`030000oooooooo02coool00omJ0000000000050000:_ooo`800004oooo0P00
01coool400004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`800008oooo00?oFP3ooooo
ool04oooo`T00003oooo00<0003oooooool00_ooo`80000Moooo00?oFP3oool00000200000Koool0
0`000?ooooooo`0Zoooo0P0001Ooool00omJ0?ooooooo`0Eoooo00<0003oooooool0:oooo`03oeX0
oooooooo00;oool20000:oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003ooooo
ool08oooo`00:_ooo`800004oooo0P0000Soool00omJ0?ooooooo`0Poooo00@0003oooooooooool2
00007_ooo`03oeX0oooooooo00goool20000:oooo`030000oooooooo01Goool00omJ0?ooooooo`0F
oooo0P0002coool00omJ00000?ooo`02oooo0P0002_oool200001?ooo`80000Loooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool002[oool300000_ooo`800008oooo00?oFP3oooooool08_oo
o`030000oooooooo0080000Noooo00?oFP3oooooool03_ooo`030000oooooooo02Woool00`000?oo
ooooo`0Eoooo00?oFP3oooooool05oooo`030000oooooooo02[oool00omJ0?ooo`000002oooo0P00
02_oool300000_ooo`80000Moooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?o
ool0000000000P0000Coool00`000?ooooooo`0Soooo000[oooo00<0003oool000000P0000Woool0
0omJ0?ooooooo`0Roooo00<0003oooooool00P0001koool00omJ0?ooooooo`0>oooo0P0002[oool0
0`000?ooooooo`0Eoooo00?oFP3oooooool05oooo`80000/oooo00CoFP00003oooooool20000;?oo
o`030000oooo00000080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002_oool200003?ooo`03oeX0oooooooo02?oool010000?ooo`000000
01koool00omJ0?ooooooo`0>oooo0P0002[oool00`000?ooooooo`0Eoooo00?oFP3oooooool05ooo
o`80000/oooo00CoFP3oool0003oool20000;?ooo`80000Qoooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200002oooo`03oeX0oooooooo
02Coool300007oooo`03oeX0oooooooo00Soool00`000?ooooooo`02oooo0P0002[oool200005Ooo
o`03oeX0oooooooo01?oool00`000?ooooooo`02oooo0P0002coool00omJ0?ooooooo`030000;Ooo
o`80000Poooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
02?oool002goool300002?ooo`03oeX0oooooooo02Koool200007oooo`03oeX0oooooooo00Woool0
0`000?ooooooo`030000:_ooo`030000oooooooo01Coool00omJ0?ooooooo`0Doooo00<0003ooooo
ool00`0002coool01?mJ0?ooooooooooo`80000^oooo0`0001koool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<00006oooo00?oFP3ooooo
ool09_ooo`80000Ooooo00?oFP3oooooool02_ooo`@0000[oooo00<0003oooooool05?ooo`03oeX0
oooooooo01Goool40000;_ooo`03oeX0oooooooo0080000`oooo0`0001coool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00>?ooo`03oeX0oooooooo
04Ooool00omJ0?ooooooo`0ioooo00<0003oooooool05?ooo`03oeX0oooooooo04Ooool00omJ0?oo
ooooo`1Aoooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo
02?oool003Soool00omJ0?ooooooo`18oooo00?oFP3oooooool0>?ooo`030000oooooooo01?oool0
0omJ0?ooooooo`18oooo00?oFP3oooooool0DOooo`030000oooooooo00?oool2000000Coool00000
00000002oooo0`0000Koool00`000?ooooooo`0Soooo000goooo00?oFP3oooooool0BOooo`03oeX0
oooooooo03Soool200005?ooo`03oeX0oooooooo04Soool00omJ0?ooooooo`1Aoooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool003Ooool00omJ0?ooooooo`19oooo00?oFP3oooooool0>?oo
o`030000oooooooo01?oool00omJ0?ooooooo`19oooo00?oFP3oooooool0D?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000goooo00?oFP3oooooool0BOooo`03oeX0oooooooo03Soool0
0`000?ooooooo`0Coooo00?oFP3oooooool0BOooo`03oeX0oooooooo053oool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00=oooo`03oeX0oooooooo04[oool00omJ0?ooooooo`0goooo00<0
003oooooool04_ooo`03oeX0oooooooo04[oool00omJ0?ooooooo`1@oooo1000013oool400009Ooo
o`00=_ooo`03oeX0oooooooo04_oool00omJ0?ooooooo`0goooo00<0003oooooool04_ooo`03oeX0
oooooooo04[oool00omJ0?ooooooo`2=oooo000Joooo70000003oeX00000000004/000000omJ0000
0000001<000000?oFP0000000000B`000003oeX00000000003l0001=oooo000Loooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?mJ0?ooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
1@000?oooooooooooomJ0007oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`06oooo00Go
FP3oooooooooool000002oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00?oFP3oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`1=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?mJ
0?ooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`02oooo00?oFP3oooooool01?oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool01Oooo`03oeX0oooooooo00;oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00omJ0?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
04goool003Goool00omJ0?ooooooo`1=oooo00?oFP3oooooool0=_ooo`030000oooooooo017oool0
0omJ0?ooooooo`1<oooo00?oFP3oooooool0S?ooo`00=Oooo`03oeX0oooooooo04goool00omJ0?oo
ooooo`0foooo00<0003oooooool04Oooo`03oeX0oooooooo04goool00omJ0?ooooooo`1:oooo7P00
02?oool003Goool00omJ0?ooooooo`1=oooo00?oFP3oooooool0=_ooo`80000Boooo00?oFP3ooooo
ool0COooo`03oeX0oooooooo08_oool003Goool00omJ0?ooooooo`1>oooo00?oFP3oooooool0=Ooo
o`030000oooooooo013oool00omJ0?ooooooo`1>oooo00?oFP3oooooool0Roooo`00=?ooo`03oeX0
oooooooo04ooool00omJ0?ooooooo`0eoooo00<0003oooooool04?ooo`03oeX0oooooooo04koool0
0omJ0?ooooooo`2;oooo000doooo00?oFP3oooooool0Coooo`03oeX0oooooooo03Goool00`000?oo
ooooo`0@oooo00?oFP3oooooool0Coooo`03oeX0oooooooo08[oool003Coool00omJ0?ooooooo`1?
oooo00?oFP3oooooool0=Oooo`030000oooooooo013oool00omJ0?ooooooo`1?oooo00?oFP3ooooo
ool0R_ooo`00=?ooo`03oeX0oooooooo053oool00omJ0?ooooooo`0doooo0P00013oool00omJ0?oo
ooooo`1@oooo00?oFP3oooooool0R_ooo`00<oooo`03oeX0oooooooo057oool00omJ0?ooooooo`0d
oooo00<0003oooooool03oooo`03oeX0oooooooo053oool00omJ0?ooooooo`2:oooo000coooo00?o
FP3oooooool0DOooo`03oeX0oooooooo03Coool00`000?ooooooo`0?oooo00?oFP3oooooool0DOoo
o`03oeX0oooooooo05?oool3000000?oool0000000000P0002koool003?oool00omJ0?ooooooo`1A
oooo00?oFP3oooooool0=?ooo`030000oooooooo00ooool00omJ0?ooooooo`1Aoooo00?oFP3ooooo
ool0E?ooo`040000oooooooooooo0P0002ooool003?oool00omJ0?ooooooo`1Boooo00?oFP3ooooo
ool0<oooo`030000oooooooo00koool00omJ0?ooooooo`1Boooo00?oFP3oooooool0EOooo`040000
oooo00000000<?ooo`00<_ooo`03oeX0oooooooo05?oool00omJ0?ooooooo`0coooo00<0003ooooo
ool03_ooo`03oeX0oooooooo05;oool00omJ0?ooooooo`1Foooo0P00037oool003;oool00omJ0?oo
ooooo`1Coooo00?oFP3oooooool0<oooo`80000?oooo00?oFP3oooooool0Doooo`03oeX0oooooooo
05Goool20000<Oooo`00<_ooo`03oeX0oooooooo05?oool00omJ0?ooooooo`0coooo00<0003ooooo
ool03_ooo`03oeX0oooooooo05?oool00omJ0?ooooooo`1Doooo0`00037oool003;oool00omJ0?oo
ooooo`1Doooo00?oFP3oooooool0<_ooo`030000oooooooo00goool00omJ0?ooooooo`1Doooo00?o
FP3oooooool0Doooo`800002oooo00<0003oooooool0;_ooo`00<Oooo`03oeX0oooooooo05Goool0
0omJ0?ooooooo`0boooo00<0003oooooool03Oooo`03oeX0oooooooo05Coool00omJ0?ooooooo`1B
oooo10000004oooo000000000000;_ooo`00<Oooo`03oeX0oooooooo05Goool00omJ0?ooooooo`0b
oooo00<0003oooooool03Oooo`03oeX0oooooooo05Goool00omJ0?ooooooo`27oooo000aoooo00?o
FP3oooooool0EOooo`03oeX0oooooooo03;oool200003_ooo`03oeX0oooooooo05Goool00omJ0?oo
ooooo`27oooo000aoooo00?oFP3oooooool0E_ooo`03oeX0oooooooo00coool400001?ooo`800002
oooo1`0000?oool400002oooo`030000oooooooo00coool00omJ0?ooooooo`1Foooo00?oFP3ooooo
ool0Qoooo`00<?ooo`03oeX0oooooooo05Ooool00omJ0?ooooooo`0;oooo0P0000;oool200000ooo
o`800003oooo1`0000;oool01@000?ooooooooooo`00000:oooo00<0003oooooool03?ooo`03oeX0
oooooooo05Koool00omJ0?ooooooo`27oooo000`oooo00?oFP3oooooool0Eoooo`03oeX0oooooooo
00_oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool01oooo`030000oooooooo00coool00omJ0?ooooooo`1Goooo00?o
FP3oooooool0Q_ooo`00<?ooo`03oeX0oooooooo05Soool00omJ0?ooooooo`09oooo0P0000Coool2
00002Oooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0003oooooool03?ooo`03oeX0
oooooooo05Ooool00omJ0?ooooooo`26oooo000`oooo00?oFP3oooooool0F?ooo`03oeX0oooooooo
00Woool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Ooool300002ooo
o`03oeX0oooooooo05Soool00omJ0?ooooooo`26oooo000_oooo00?oFP3oooooool0FOooo`03oeX0
oooooooo00Woool200001?ooo`80000:oooo0P0000Soool200002Oooo`030000oooooooo00_oool0
0omJ0?ooooooo`1Ioooo00?oFP3oooooool0QOooo`00;oooo`03oeX0oooooooo05Woool00omJ0?oo
ooooo`09oooo0P0000Coool200002oooo`030000oooooooo00Goool300002Oooo`030000oooooooo
00_oool00omJ0?ooooooo`1Ioooo00?oFP3oooooool0QOooo`00;oooo`03oeX0oooooooo05[oool0
0omJ0?ooooooo`08oooo0P0000Coool200002oooo`800003oooo1@0000[oool00`000?ooooooo`0;
oooo00?oFP3oooooool0FOooo`03oeX0oooooooo08Goool002ooool00omJ0?ooooooo`1Joooo00?o
FP3oooooool02?ooo`800004oooo0P0000_oool200001?ooo`<0000;oooo00<0003oooooool02_oo
o`03oeX0oooooooo05[oool00omJ0?ooooooo`25oooo000^oooo00?oFP3oooooool0Foooo`03oeX0
oooooooo00Woool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool2
00001?ooo`030000oooooooo00_oool200002oooo`03oeX0oooooooo05_oool00omJ0?ooooooo`24
oooo000^oooo00?oFP3oooooool0G?ooo`03oeX0oooooooo00Soool200000_ooo`800008oooo00<0
003oooooool00`0000Goool400002Oooo`030000oooooooo00[oool00omJ0?ooooooo`1Koooo00?o
FP3oooooool0Q?ooo`00;_ooo`03oeX0oooooooo05coool00omJ0?ooooooo`09oooo100000[oool4
00001_ooo`@00009oooo00<0003oooooool02_ooo`03oeX0oooooooo05_oool00omJ0?ooooooo`24
oooo000]oooo00?oFP3oooooool0GOooo`03oeX0oooooooo02koool00`000?ooooooo`09oooo00?o
FP3oooooool0GOooo`03oeX0oooooooo08?oool002goool00omJ0?ooooooo`1Moooo00?oFP3ooooo
ool0;_ooo`030000oooooooo00Woool00omJ0?ooooooo`1Moooo00?oFP3oooooool0Poooo`00;Ooo
o`03oeX0oooooooo05koool00omJ0?ooooooo`0]oooo0P0000[oool00omJ0?ooooooo`1Moooo00?o
FP3oooooool0Poooo`00;Oooo`03oeX0oooooooo05koool00omJ0?ooooooo`0]oooo00<0003ooooo
ool02?ooo`03oeX0oooooooo05koool00omJ0?ooooooo`23oooo000/oooo00?oFP3oooooool0Gooo
o`03oeX0oooooooo02goool00`000?ooooooo`08oooo00?oFP3oooooool0Goooo`03oeX0oooooooo
08;oool002coool00omJ0?ooooooo`1Ooooo00?oFP3oooooool0;Oooo`030000oooooooo00Soool0
0omJ0?ooooooo`1Ooooo00?oFP3oooooool0P_ooo`00;?ooo`03oeX0oooooooo063oool00omJ0?oo
ooooo`0/oooo00<0003oooooool02?ooo`03oeX0oooooooo05ooool00omJ0?ooooooo`22oooo000[
oooo00?oFP3oooooool0HOooo`03oeX0oooooooo02coool200002?ooo`03oeX0oooooooo063oool0
0omJ0?ooooooo`22oooo000[oooo00?oFP3oooooool0HOooo`03oeX0oooooooo02coool00`000?oo
ooooo`07oooo00?oFP3oooooool0HOooo`03oeX0oooooooo087oool002_oool00omJ0?ooooooo`1R
oooo00?oFP3oooooool0:oooo`030000oooooooo00Ooool00omJ0?ooooooo`1Qoooo00?oFP3ooooo
ool0POooo`00:oooo`03oeX0oooooooo06;oool00omJ0?ooooooo`0[oooo00<0003oooooool01_oo
o`03oeX0oooooooo06;oool00omJ0?ooooooo`21oooo000Zoooo00?oFP3oooooool0Hoooo`03oeX0
oooooooo02_oool00`000?ooooooo`06oooo00?oFP3oooooool0Hoooo`03oeX0oooooooo083oool0
02[oool00omJ0?ooooooo`1Soooo00?oFP3oooooool0:oooo`800007oooo00?oFP3oooooool0Hooo
o`03oeX0oooooooo083oool002[oool00omJ0?ooooooo`1Toooo00?oFP3oooooool03_ooo`@00004
oooo0P0000?oool400002oooo`030000oooooooo00Goool00omJ0?ooooooo`1Toooo00?oFP3ooooo
ool0P?ooo`00:_ooo`03oeX0oooooooo06Coool00omJ0?ooooooo`0=oooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo00Goool00omJ0?ooooooo`1T
oooo00?oFP3oooooool0P?ooo`00:Oooo`03oeX0oooooooo06Goool00omJ0?ooooooo`0=oooo00<0
003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003oooooool01Ooo
o`03oeX0oooooooo06Goool00omJ0?ooooooo`1ooooo000Yoooo00?oFP3oooooool0I_ooo`03oeX0
oooooooo00_oool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo00Coool0
0omJ0?ooooooo`1Voooo00?oFP3oooooool0Ooooo`00:Oooo`03oeX0oooooooo06Koool00omJ0?oo
ooooo`0;oooo0P0000Coool200003?ooo`030000oooooooo00Ooool300001?ooo`03oeX0oooooooo
06Koool00omJ0?ooooooo`1ooooo000Xoooo00?oFP3oooooool0Ioooo`03oeX0oooooooo00_oool2
00001?ooo`80000;oooo0P0000Woool00`000?ooooooo`04oooo00?oFP3oooooool0Ioooo`03oeX0
oooooooo07koool002Soool00omJ0?ooooooo`1Woooo00?oFP3oooooool02oooo`800004oooo0P00
00[oool300002Oooo`030000oooooooo00?oool00omJ0?ooooooo`1Xoooo00?oFP3oooooool0O_oo
o`00:?ooo`03oeX0oooooooo06Soool00omJ0?ooooooo`0:oooo0P0000Coool200001oooo`D0000:
oooo00<0003oooooool00oooo`03oeX0oooooooo06Soool00omJ0?ooooooo`1noooo000Xoooo00?o
FP3oooooool0J?ooo`03oeX0oooooooo00[oool200001?ooo`800008oooo0`0000_oool00`000?oo
ooooo`03oooo00?oFP3oooooool0J?ooo`03oeX0oooooooo07koool002Ooool00omJ0?ooooooo`1Y
oooo00?oFP3oooooool02oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool02oooo`800004oooo00?oFP3oooooool0JOooo`03oeX0oooooooo07goool002Ooool00omJ0?oo
ooooo`1Zoooo00?oFP3oooooool02_ooo`800002oooo0P0000[oool400002Oooo`030000oooooooo
00;oool00omJ0?ooooooo`1Zoooo00?oFP3oooooool0OOooo`009oooo`03oeX0oooooooo06[oool0
0omJ0?ooooooo`0;oooo100000_oool400002Oooo`030000oooooooo00;oool00omJ0?ooooooo`1Z
oooo00?oFP3oooooool0OOooo`009_ooo`03oeX0oooooooo06_oool00omJ0?ooooooo`0Woooo00<0
003oooooool00_ooo`03oeX0oooooooo06_oool00omJ0?ooooooo`1loooo000Voooo00?oFP3ooooo
ool0Joooo`03oeX0oooooooo02Ooool01@000?oooooooooooomJ001^oooo00?oFP3oooooool0O?oo
o`009_ooo`03oeX0oooooooo06coool00omJ0?ooooooo`0Voooo0P0000;oool00omJ0?ooooooo`1/
oooo00?oFP3oooooool0O?ooo`009_ooo`03oeX0oooooooo06coool00omJ0?ooooooo`0Voooo00D0
003oooooooooooooFP00K_ooo`03oeX0oooooooo07coool002Goool00omJ0?ooooooo`1]oooo00?o
FP3oooooool09_ooo`040000oooooooooeX0L?ooo`03oeX0oooooooo07_oool002Goool00omJ0?oo
ooooo`1^oooo00?oFP3oooooool09Oooo`040000oooooooooeX0L?ooo`03oeX0oooooooo07_oool0
02Goool00omJ0?ooooooo`1^oooo00?oFP3oooooool09Oooo`040000oooooooooeX0L?ooo`03oeX0
oooooooo07_oool002Goool00omJ0?ooooooo`1^oooo00?oFP3oooooool09Oooo`8000000omJ0?oo
ooooo`1`oooo00?oFP3oooooool0N_ooo`009?ooo`03oeX0oooooooo06ooool00omJ0?ooooooo`0U
oooo00<0003oooooFP00L_ooo`03oeX0oooooooo07[oool002Coool00omJ0?ooooooo`1`oooo00?o
FP3oooooool09?ooo`030000oooooeX007;oool00omJ0?ooooooo`1joooo000Toooo00?oFP3ooooo
ool0L?ooo`03oeX0oooooooo02Coool00`000?oooomJ001boooo00?oFP3oooooool0N_ooo`008ooo
o`03oeX0oooooooo077oool00omJ0?ooooooo`0Toooo00<0003oFP3oool0Loooo`03oeX0oooooooo
07Woool002?oool00omJ0?ooooooo`1boooo00?oFP3oooooool08oooo`030000oeX0oooo07?oool0
0omJ0?ooooooo`1ioooo000Soooo00?oFP3oooooool0L_ooo`03oeX0oooooooo02?oool00`000?mJ
0?ooo`1coooo00?oFP3oooooool0NOooo`008oooo`03oeX0oooooooo07?oool01?mJ000000000000
00Coool200001Oooo`030000oooooooo00Coool400002oooo`03oeX0oooooooo07Coool00omJ0?oo
ooooo`1hoooo000Roooo00?oFP3oooooool0Loooo`040000oeX0oooooooo0P0000?oool200001_oo
o`030000oooooooo00?oool01@000?ooooooooooo`00000:oooo00?oFP3oooooool0M?ooo`03oeX0
oooooooo07Soool002;oool00omJ0?ooooooo`1coooo00<0003oFP3oool00_ooo`030000oooooooo
00Woool00`000?ooooooo`08oooo00<0003oooooool01oooo`03oeX0oooooooo07Goool00omJ0?oo
ooooo`0Qoooo00?oFP3oooooool0Doooo`00Uoooo`8000001?oooomJ0?ooooooo`80000:oooo00<0
003oooooool02?ooo`030000oooooooo00Koool01?mJ00000000000007Goool00omJ0?ooooooo`0Q
oooo00?oFP3oooooool0Doooo`00Uoooo`8000001?oooomJ0?ooooooo`80000;oooo00<0003ooooo
ool01oooo`030000oooooooo00Koool00omJ00000?ooo`1foooo00?oFP3oooooool08?ooo`03oeX0
oooooooo05Coool009Ooool2000000CoooooFP3oooooool200002oooo`030000oooooooo00Koool2
00002?ooo`03oeX00000oooo07Ooool00omJ0?ooooooo`0Ooooo00?oFP3oooooool0E?ooo`00Uooo
o`800002oooo00CoFP3oool00000000<oooo00<0003oooooool01?ooo`<00007oooo00?oFP3oool0
0000N?ooo`03oeX0oooooooo01koool00omJ0?ooooooo`1Eoooo002Goooo0P0000;oool01?mJ0?oo
o`00000000coool010000?ooooooooooo`D00008oooo00?oFP3oool00000NOooo`03oeX0oooooooo
01goool00omJ0?ooooooo`1Eoooo002Goooo0P0000?oool00omJ00000000000<oooo00<0003ooooo
ool00_ooo`<00009oooo00CoFP3oool00000001hoooo00?oFP3oooooool07Oooo`03oeX0oooooooo
05Goool009Soool01P000?oooooooooooomJ000000Ooool00`000?ooooooo`04oooo00D0003ooooo
ooooool000002_ooo`04oeX0oooooooo0000NOooo`03oeX0oooooooo01coool00omJ0?ooooooo`1F
oooo002Hoooo0P0000;oool00omJ00000?ooo`07oooo1`0000Coool400001_ooo`04oeX0oooooooo
0000N_ooo`03oeX0oooooooo01_oool00omJ0?ooooooo`1Foooo002Ioooo10000003oeX0oooooooo
00Koool800000oooo`@00006oooo00CoFP3oooooool0001joooo00?oFP3oooooool06_ooo`03oeX0
oooooooo05Ooool009goool00omJ0?ooooooo`0Joooo00GoFP3oooooooooool00000Noooo`03oeX0
oooooooo01Woool00omJ0?ooooooo`1Goooo002Moooo00?oFP3oooooool06_ooo`05oeX0oooooooo
oooo000007_oool00omJ0?ooooooo`0Ioooo00?oFP3oooooool0Eoooo`00W_ooo`03oeX0oooooooo
01Soool00omJ0?ooooooo`02oooo0P0007[oool00omJ0?ooooooo`0Hoooo00?oFP3oooooool0F?oo
o`00W_ooo`03oeX0oooooooo01Soool00omJ0?ooooooo`02oooo00<0003oooooool0N_ooo`03oeX0
oooooooo01Ooool00omJ0?ooooooo`1Hoooo002Ooooo00?oFP3oooooool05_ooo`03oeX0oooooooo
00?oool00`000?ooooooo`1joooo00?oFP3oooooool05_ooo`03oeX0oooooooo05Woool009ooool0
0omJ0?ooooooo`0Foooo00?oFP3oooooool00oooo`030000oooooooo07_oool00omJ0?ooooooo`0E
oooo00?oFP3oooooool0FOooo`00X?ooo`03oeX0oooooooo01Coool00omJ0?ooooooo`04oooo00<0
003oooooool0Noooo`03oeX0oooooooo01Coool00omJ0?ooooooo`1Joooo002Poooo00?oFP3ooooo
ool05?ooo`03oeX0oooooooo00Coool20000OOooo`03oeX0oooooooo01?oool00omJ0?ooooooo`1J
oooo002Qoooo00?oFP3oooooool04_ooo`03oeX0oooooooo00Goool00`000?ooooooo`1loooo00?o
FP3oooooool04_ooo`03oeX0oooooooo05_oool00:7oool00omJ0?ooooooo`0Aoooo00?oFP3ooooo
ool01_ooo`030000oooooooo07goool00omJ0?ooooooo`0Aoooo00?oFP3oooooool0Foooo`00X_oo
o`03oeX0oooooooo013oool00omJ0?ooooooo`06oooo00<0003oooooool0O_ooo`03oeX0oooooooo
00ooool00omJ0?ooooooo`1Loooo002Roooo00?oFP3oooooool03oooo`03oeX0oooooooo00Ooool0
0`000?ooooooo`1noooo00?oFP3oooooool03_ooo`03oeX0oooooooo05goool00:?oool00omJ0?oo
ooooo`0=oooo00?oFP3oooooool02?ooo`800020oooo00?oFP3oooooool03?ooo`03oeX0oooooooo
05koool00:Coool2oeX02Oooo`<000000omJ000000000009oooo00<0003oooooool0P?ooo`03oeX0
oooooooo00[oool00omJ0?ooooooo`1Ooooo002Voooo00?oFP3oooooool02?ooo`03oeX00000oooo
00[oool00`000?ooooooo`21oooo00?oFP3oooooool02Oooo`03oeX0oooooooo05ooool00:Ooool0
0omJ0?ooooooo`06oooo0_mJ00030000oooooooo00Woool00`000?ooooooo`22oooo0_mJ00Ooool2
oeX0H_ooo`00Z?ooo`;oFP03oooo0omJ0003oooo0000000000_oool00`000?ooooooo`23oooo0omJ
00?oool2oeX0I?ooo`00Z_ooo`CoFP03oooo0P0000_oool30000QOooo`GoFP1Uoooo002aoooo0P00
0?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOoo
o`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@
oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@000000oooo`00
00000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool0
0;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo10000=koool00;3oool0
0`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool00;3oool00`000?oo
ooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool400000oooo`030000
oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005oooo00<0003ooooo
ool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo00@0003ooooo
ooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3Loooo002/
oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P0000Koool00`000?oo
ooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000
oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003oooo`800006oooo00<0
003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?oooo0P0000Koool0
0`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool2
00000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool00:[oool400000_oo
o`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool00`000?ooooooo`3L
oooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo
01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000Joooo10000=koool0
0?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 .706 0 r
.5 Mabswid
.02381 .44676 m
.06244 .29426 L
.08255 .21383 L
.10458 .13358 L
.1253 .07141 L
.13434 .04959 L
.14415 .03008 L
.14938 .02158 L
.15421 .01493 L
.15912 .00941 L
.16372 .00537 L
.16625 .00363 L
.16856 .00233 L
.17113 .00122 L
.17254 .00076 L
.17389 .00043 L
.17518 .00019 L
.1759 .0001 L
.17656 5e-005 L
.17783 0 L
.17904 4e-005 L
.17972 9e-005 L
.18044 .00018 L
.18174 .0004 L
.18313 .00074 L
.18466 .00124 L
.18717 .00232 L
.1899 .00388 L
.19487 .00774 L
.1997 .01273 L
.20417 .01842 L
.21431 .03504 L
.22508 .05805 L
.24456 .1121 L
.26284 .17468 L
.30152 .32778 L
.32117 .40622 L
.34266 .48441 L
.36342 .5467 L
.37247 .56853 L
.38229 .58802 L
.38754 .59654 L
.39237 .60318 L
.39729 .6087 L
.4019 .61272 L
.40443 .61446 L
.40674 .61575 L
.40931 .61684 L
.41073 .6173 L
.41207 .61763 L
Mistroke
.41337 .61785 L
.41409 .61794 L
.41475 .61799 L
.41603 .61803 L
.41723 .61799 L
.41791 .61793 L
.41864 .61784 L
.41993 .61761 L
.42132 .61726 L
.42285 .61676 L
.42537 .61566 L
.42811 .61408 L
.43308 .61019 L
.43792 .60516 L
.4424 .59943 L
.45255 .58272 L
.46332 .55964 L
.48283 .50536 L
.50113 .44263 L
.53987 .28924 L
.55955 .2107 L
.58106 .13261 L
.60186 .07045 L
.61092 .04872 L
.62074 .0294 L
.626 .02094 L
.63085 .01438 L
.63578 .00895 L
.64038 .00502 L
.64292 .00333 L
.64524 .00209 L
.64781 .00105 L
.64923 .00063 L
.64987 .00047 L
.65057 .00033 L
.65187 .00013 L
.65258 6e-005 L
.65325 2e-005 L
.65445 0 L
.65573 8e-005 L
.65641 .00015 L
.65716 .00026 L
.65866 .00057 L
.66005 .00097 L
.66135 .00143 L
.66397 .00264 L
.66639 .00408 L
.67185 .00848 L
.67667 .01365 L
.68178 .02044 L
Mistroke
.69062 .03527 L
.70036 .05589 L
.71979 .10909 L
.74067 .18075 L
.78191 .34483 L
.80252 .42595 L
.82164 .49365 L
.84132 .55109 L
.85098 .57353 L
.85985 .59039 L
.86972 .60459 L
.87491 .61007 L
.87756 .61232 L
.88039 .61432 L
.88279 .61568 L
.88498 .61665 L
.88604 .61703 L
.88718 .61737 L
.88826 .61763 L
.88927 .61781 L
.89043 .61795 L
.89172 .61803 L
.89298 .61802 L
.89368 .61797 L
.89433 .61791 L
.89542 .61775 L
.89661 .6175 L
.89785 .61716 L
.899 .61677 L
.90164 .61562 L
.90406 .61423 L
.90954 .60994 L
.91437 .60486 L
.91948 .59817 L
.92833 .58349 L
.93807 .56304 L
.95645 .51334 L
.97619 .44676 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00D_oo
o`Go]01:oooo2@0000Koool200003?ooo`<0000]oooo1_nd0;coool0053oool2ok@01Oooo`;o]01G
oooo0P0000coool00`000?ooooooo`0/oooo0_nd00Goool2ok@0^_ooo`00Coooo`03ok@0oooooooo
00Ooool2ok@0EOooo`80000<oooo00<0003oooooool0:oooo`03ok@0oooooooo00Ooool00ond0?oo
ooooo`2goooo001>oooo00?o]03oooooool02_ooo`03ok@0oooooooo05;oool200003?ooo`030000
oooooooo02Woool2ok@02_ooo`03ok@0oooooooo0;Ooool004goool00ond0?ooooooo`0;oooo00?o
]03oooooool0D_ooo`80000<oooo00<0003oooooool0:?ooo`03ok@0oooooooo00_oool2ok@0]ooo
o`00C?ooo`03ok@0oooooooo00goool00ond0?ooooooo`1Aoooo0P0000coool20000:Oooo`03ok@0
oooooooo00goool00ond0?ooooooo`2doooo001;oooo00?o]03oooooool03oooo`03ok@0oooooooo
04koool400003?ooo`030000oooooooo02Ooool00ond0?ooooooo`0>oooo00?o]03oooooool0]?oo
o`00Boooo`03ok@0oooooooo013oool00ond0?ooooooo`1?oooo0P0000coool00`000?ooooooo`0V
oooo00?o]03oooooool04?ooo`03ok@0oooooooo0;?oool004[oool00ond0?ooooooo`0Aoooo00?o
]03oooooool0GOooo`030000oooooooo02Koool00ond0?ooooooo`0Aoooo00?o]03oooooool0/_oo
o`00B_ooo`03ok@0oooooooo01;oool00ond0?ooooooo`1Loooo00<0003oooooool09Oooo`03ok@0
oooooooo01;oool00ond0?ooooooo`2boooo0019oooo00?o]03oooooool04oooo`03ok@0oooooooo
05coool200009_ooo`03ok@0oooooooo01?oool00ond0?ooooooo`2aoooo0018oooo00?o]03ooooo
ool05Oooo`03ok@0oooooooo05_oool00`000?ooooooo`0Toooo00?o]03oooooool05?ooo`03ok@0
oooooooo0;7oool004Soool00ond0?ooooooo`0Foooo00?o]03oooooool0F_ooo`030000oooooooo
02Coool00ond0?ooooooo`0Eoooo00?o]03oooooool0/?ooo`00Aoooo`03ok@0oooooooo01Ooool0
0ond0?ooooooo`1Joooo00<0003oooooool08oooo`03ok@0oooooooo01Koool00ond0?ooooooo`2`
oooo0017oooo00?o]03oooooool06?ooo`03ok@0oooooooo05Woool00`000?ooooooo`0Roooo00?o
]03oooooool06?ooo`03ok@0oooooooo0:ooool004Koool00ond0?ooooooo`0Ioooo00?o]03ooooo
ool0FOooo`80000Soooo00?o]03oooooool06?ooo`03ok@0oooooooo0:ooool004Koool00ond0?oo
ooooo`0Joooo00?o]03oooooool0F?ooo`030000oooooooo027oool00ond0?ooooooo`0Joooo00?o
]03oooooool0[_ooo`00A_ooo`03ok@0oooooooo01[oool00ond0?ooooooo`1Hoooo00<0003ooooo
ool08Oooo`03ok@0oooooooo01[oool00ond0?ooooooo`2^oooo0015oooo00?o]03oooooool07?oo
o`03ok@0oooooooo05Ooool00`000?ooooooo`0Poooo00?o]03oooooool07?ooo`03ok@0oooooooo
0:goool004Goool00ond0?ooooooo`0Loooo00?o]03oooooool0Eoooo`030000oooooooo023oool0
0ond0?ooooooo`0Loooo00?o]03oooooool0[Oooo`00A?ooo`03ok@0oooooooo01goool00ond0?oo
ooooo`1Goooo0P00023oool00ond0?ooooooo`0Noooo00?o]03oooooool0[?ooo`00A?ooo`03ok@0
oooooooo01koool00ond0?ooooooo`1Foooo00<0003oooooool07oooo`03ok@0oooooooo01koool0
0ond0?ooooooo`2/oooo0013oooo00?o]03oooooool07oooo`03ok@0oooooooo033oool400001?oo
o`800005oooo00<0003oooooool01?ooo`@0000<oooo00<0003oooooool07_ooo`03ok@0oooooooo
01ooool00ond0?ooooooo`2/oooo0013oooo00?o]03oooooool07oooo`03ok@0oooooooo02ooool2
00000_ooo`800003oooo0P0000Koool00`000?ooooooo`03oooo00D0003oooooooooool000002ooo
o`030000oooooooo01koool00ond0?ooooooo`0Poooo00?o]03oooooool0Zoooo`00@oooo`03ok@0
oooooooo023oool00ond0?ooooooo`0^oooo00<0003oooooool00_ooo`030000oooooooo00Woool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo01koool00ond0?ooooooo`0P
oooo00?o]03oooooool0Zoooo`00@_ooo`03ok@0oooooooo027oool00ond0?ooooooo`0]oooo0P00
00Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`08oooo0`0001goool00ond0?oo
ooooo`0Qoooo00?o]03oooooool0Zoooo`00@_ooo`03ok@0oooooooo027oool00ond0?ooooooo`0R
oooo2@0000;oool200001?ooo`80000;oooo00<0003oooooool01oooo`030000oooooooo00Soool0
0`000?ooooooo`0Moooo00?o]03oooooool08_ooo`03ok@0oooooooo0:[oool004;oool00ond0?oo
ooooo`0Roooo00?o]03oooooool0;?ooo`800004oooo0P0000_oool00`000?ooooooo`06oooo0P00
00[oool00`000?ooooooo`0Moooo00?o]03oooooool08_ooo`03ok@0oooooooo0:[oool0047oool0
0ond0?ooooooo`0Soooo00?o]03oooooool0;?ooo`800004oooo0P0000coool00`000?ooooooo`04
oooo0`0000[oool00`000?ooooooo`0Loooo00?o]03oooooool08oooo`03ok@0oooooooo0:[oool0
047oool00ond0?ooooooo`0Soooo00?o]03oooooool0;?ooo`800004oooo0P0000coool010000?oo
ooooooooo`D0000;oooo00<0003oooooool07?ooo`03ok@0oooooooo02Coool00ond0?ooooooo`2Y
oooo0011oooo00?o]03oooooool09?ooo`03ok@0oooooooo02_oool200001?ooo`80000<oooo00<0
003oooooool00_ooo`<0000<oooo0P0001goool00ond0?ooooooo`0Toooo00?o]03oooooool0ZOoo
o`00@?ooo`03ok@0oooooooo02Goool00ond0?ooooooo`0/oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`04oooo00D0003oooooooooool000003_ooo`030000oooooooo
01coool00ond0?ooooooo`0Toooo00?o]03oooooool0ZOooo`00@?ooo`03ok@0oooooooo02Goool0
0ond0?ooooooo`0/oooo0P0000;oool200002?ooo`L00004oooo100000[oool00`000?ooooooo`0K
oooo00?o]03oooooool09_ooo`03ok@0oooooooo0:Soool0043oool00ond0?ooooooo`0Voooo00?o
]03oooooool0;?ooo`@00009oooo200000?oool400002_ooo`030000oooooooo01_oool00ond0?oo
ooooo`0Voooo00?o]03oooooool0Z?ooo`00?oooo`03ok@0oooooooo02Ooool00ond0?ooooooo`1B
oooo00<0003oooooool06oooo`03ok@0oooooooo02Koool00ond0?ooooooo`2Xoooo000ooooo00?o
]03oooooool09oooo`03ok@0oooooooo05;oool200006oooo`03ok@0oooooooo02Soool00ond0?oo
ooooo`2Woooo000ooooo00?o]03oooooool0:?ooo`03ok@0oooooooo057oool00`000?ooooooo`0J
oooo00?o]03oooooool0:?ooo`03ok@0oooooooo0:Ooool003koool00ond0?ooooooo`0Yoooo00?o
]03oooooool0DOooo`030000oooooooo01[oool00ond0?ooooooo`0Xoooo00?o]03oooooool0Yooo
o`00?_ooo`03ok@0oooooooo02Woool00ond0?ooooooo`1Aoooo00<0003oooooool06Oooo`03ok@0
oooooooo02[oool00ond0?ooooooo`2Voooo000noooo00?o]03oooooool0:_ooo`03ok@0oooooooo
053oool00`000?ooooooo`0Ioooo00?o]03oooooool0:_ooo`03ok@0oooooooo0:Koool003goool0
0ond0?ooooooo`0[oooo00?o]03oooooool0D?ooo`80000Joooo00?o]03oooooool0:_ooo`03ok@0
oooooooo0:Koool003goool00ond0?ooooooo`0[oooo00?o]03oooooool0D?ooo`030000oooooooo
01Woool00ond0?ooooooo`0[oooo00?o]03oooooool0YOooo`00?Oooo`03ok@0oooooooo02coool0
0ond0?ooooooo`1?oooo00<0003oooooool06?ooo`03ok@0oooooooo02coool00ond0?ooooooo`2U
oooo000loooo00?o]03oooooool0;Oooo`03ok@0oooooooo04ooool00`000?ooooooo`0Hoooo00?o
]03oooooool0;?ooo`03ok@0oooooooo0:Goool003coool00ond0?ooooooo`0]oooo00?o]03ooooo
ool0Coooo`030000oooooooo01Soool00ond0?ooooooo`0/oooo00?o]03oooooool0YOooo`00??oo
o`03ok@0oooooooo02goool00ond0?ooooooo`1?oooo00<0003oooooool05oooo`03ok@0oooooooo
02koool00ond0?ooooooo`2Toooo000koooo00?o]03oooooool0;oooo`03ok@0oooooooo04koool2
00006?ooo`03ok@0oooooooo02koool00ond0?ooooooo`2Toooo000koooo00?o]03oooooool0;ooo
o`03ok@0oooooooo037oool400001?ooo`800003oooo100000coool00`000?ooooooo`0Goooo00?o
]03oooooool0;_ooo`03ok@0oooooooo0:Coool003_oool00ond0?ooooooo`0_oooo00?o]03ooooo
ool0<?ooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo000000_oool00`000?oo
ooooo`0Foooo00?o]03oooooool0<?ooo`03ok@0oooooooo0:?oool003_oool00ond0?ooooooo`0`
oooo00?o]03oooooool0;oooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0003ooooo
ool02?ooo`030000oooooooo01Koool00ond0?ooooooo`0`oooo00?o]03oooooool0Xoooo`00>_oo
o`03ok@0oooooooo037oool00ond0?ooooooo`0^oooo0P0000Coool200003?ooo`030000oooooooo
00Soool00`000?ooooooo`0Foooo00?o]03oooooool0<?ooo`03ok@0oooooooo0:?oool003[oool0
0ond0?ooooooo`0aoooo00?o]03oooooool08oooo`T00002oooo0P0000Coool200003?ooo`030000
oooooooo00Soool300005_ooo`03ok@0oooooooo037oool00ond0?ooooooo`2Roooo000joooo00?o
]03oooooool0<_ooo`03ok@0oooooooo02goool200001?ooo`80000;oooo0P0000[oool00`000?oo
ooooo`0Eoooo00?o]03oooooool0<_ooo`03ok@0oooooooo0:;oool003[oool00ond0?ooooooo`0b
oooo00?o]03oooooool0;Oooo`800004oooo0P0000[oool300002_ooo`030000oooooooo01Goool0
0ond0?ooooooo`0boooo00?o]03oooooool0X_ooo`00>Oooo`03ok@0oooooooo03?oool00ond0?oo
ooooo`0]oooo0P0000Coool200001oooo`D0000;oooo00<0003oooooool05Oooo`03ok@0oooooooo
03;oool00ond0?ooooooo`2Roooo000ioooo00?o]03oooooool0<oooo`03ok@0oooooooo02goool2
00001?ooo`800008oooo0`0000coool00`000?ooooooo`0Doooo00?o]03oooooool0=?ooo`03ok@0
oooooooo0:7oool003Woool00ond0?ooooooo`0doooo00?o]03oooooool0;Oooo`030000oooooooo
00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`80000Eoooo00?o]03oooooool0=?oo
o`03ok@0oooooooo0:7oool003Soool00ond0?ooooooo`0eoooo00?o]03oooooool0;Oooo`800002
oooo0P0000[oool400002_ooo`030000oooooooo01Coool00ond0?ooooooo`0doooo00?o]03ooooo
ool0XOooo`00>?ooo`03ok@0oooooooo03Goool00ond0?ooooooo`0^oooo100000_oool400002_oo
o`030000oooooooo01?oool00ond0?ooooooo`0foooo00?o]03oooooool0X?ooo`00>?ooo`03ok@0
oooooooo03Koool00ond0?ooooooo`1:oooo00<0003oooooool04oooo`03ok@0oooooooo03Koool0
0ond0?ooooooo`2Poooo000hoooo00?o]03oooooool0=_ooo`03ok@0oooooooo04[oool00`000?oo
ooooo`0Coooo00?o]03oooooool0=_ooo`03ok@0oooooooo0:3oool003Ooool00ond0?ooooooo`0g
oooo00?o]03oooooool0B_ooo`80000Coooo00?o]03oooooool0=oooo`03ok@0oooooooo0:3oool0
03Ooool00ond0?ooooooo`0goooo00?o]03oooooool0B_ooo`030000oooooooo01;oool00ond0?oo
ooooo`0hoooo00?o]03oooooool0Woooo`00=oooo`03ok@0oooooooo03Soool00ond0?ooooooo`19
oooo00<0003oooooool04_ooo`03ok@0oooooooo03Soool00ond0?ooooooo`2Ooooo000goooo00?o
]03oooooool0>?ooo`03ok@0oooooooo04Woool00`000?ooooooo`0Boooo00?o]03oooooool0>?oo
o`03ok@0oooooooo09ooool003Koool00ond0?ooooooo`0ioooo00?o]03oooooool0BOooo`030000
oooooooo017oool00ond0?ooooooo`0ioooo00?o]03oooooool0Woooo`00=_ooo`03ok@0oooooooo
03Woool00ond0?ooooooo`19oooo0P0001;oool00ond0?ooooooo`0joooo00?o]03oooooool0W_oo
o`00=_ooo`03ok@0oooooooo03[oool00ond0?ooooooo`18oooo00<0003oooooool04Oooo`03ok@0
oooooooo03[oool00ond0?ooooooo`2Noooo000foooo00?o]03oooooool0>_ooo`03ok@0oooooooo
04Soool00`000?ooooooo`0@oooo00?o]03oooooool0>oooo`03ok@0oooooooo09koool003Goool0
0ond0?ooooooo`0koooo00?o]03oooooool0B?ooo`030000oooooooo013oool00ond0?ooooooo`0k
oooo00?o]03oooooool0W_ooo`00=Oooo`03ok@0oooooooo03_oool00ond0?ooooooo`18oooo00<0
003oooooool04?ooo`03ok@0oooooooo03coool00ond0?ooooooo`2Moooo000eoooo00?o]03ooooo
ool0??ooo`03ok@0oooooooo04Ooool200004Oooo`03ok@0oooooooo03coool00ond0?ooooooo`2M
oooo000doooo00?o]03oooooool0?Oooo`03ok@0oooooooo027oool400001?ooo`800002oooo1`00
00?oool400003?ooo`030000oooooooo00ooool00ond0?ooooooo`0moooo00?o]03oooooool0WOoo
o`00=?ooo`03ok@0oooooooo03goool00ond0?ooooooo`0Poooo0P0000;oool200000oooo`800003
oooo1`0000;oool01@000?ooooooooooo`00000;oooo00<0003oooooool03oooo`03ok@0oooooooo
03goool00ond0?ooooooo`2Moooo000doooo00?o]03oooooool0?Oooo`03ok@0oooooooo023oool0
0`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`05
oooo00<0003oooooool02?ooo`030000oooooooo00ooool00ond0?ooooooo`0noooo00?o]03ooooo
ool0W?ooo`00=?ooo`03ok@0oooooooo03koool00ond0?ooooooo`0Noooo0P0000Coool200002Ooo
o`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool03oooo`03ok@0oooooooo
03koool00ond0?ooooooo`2Loooo000coooo00?o]03oooooool0?oooo`03ok@0oooooooo01?oool9
00000_ooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool02?ooo`<0000>
oooo00?o]03oooooool0?oooo`03ok@0oooooooo09coool003?oool00ond0?ooooooo`0ooooo00?o
]03oooooool07_ooo`800004oooo0P0000[oool200002?ooo`80000:oooo00<0003oooooool03_oo
o`03ok@0oooooooo03ooool00ond0?ooooooo`2Loooo000coooo00?o]03oooooool0?oooo`03ok@0
oooooooo01koool200001?ooo`80000;oooo00<0003oooooool01Oooo`<0000:oooo00<0003ooooo
ool03_ooo`03ok@0oooooooo043oool00ond0?ooooooo`2Koooo000coooo00?o]03oooooool0@?oo
o`03ok@0oooooooo01goool200001?ooo`80000;oooo0P0000?oool500002oooo`030000oooooooo
00koool00ond0?ooooooo`10oooo00?o]03oooooool0Voooo`00<_ooo`03ok@0oooooooo047oool0
0ond0?ooooooo`0Moooo0P0000Coool200002oooo`800004oooo0`0000coool00`000?ooooooo`0=
oooo00?o]03oooooool0@Oooo`03ok@0oooooooo09_oool003;oool00ond0?ooooooo`11oooo00?o
]03oooooool07_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool00_oo
o`800004oooo00<0003oooooool03?ooo`80000>oooo00?o]03oooooool0@Oooo`03ok@0oooooooo
09_oool002coool400000_ooo`03ok@0oooooooo02coool200005?ooo`03ok@0oooooooo01?oool7
00000oooo`800002oooo0P0000Soool00`000?ooooooo`0300001Oooo`@0000:oooo00<0003ooooo
ool03Oooo`03ok@0oooooooo01[oool700008Oooo`03ok@0oooooooo00coool20000;Oooo`@0001K
oooo000[oooo0P0000;oool2000000?o]03oooooool0;Oooo`80000Doooo00?o]03oooooool05?oo
o`L00003oooo100000[oool400001_ooo`@0000:oooo00<0003oooooool03Oooo`03ok@0oooooooo
01_oool700008?ooo`03ok@0oooooooo00coool20000;?ooo`800002oooo0P0005[oool002[oool2
00001?ooo`030000ok@0oooo02koool200005?ooo`03ok@0oooooooo01Goool00`000?ooooooo`02
oooo00<0003oooooool09oooo`030000oooooooo00goool00ond0?ooooooo`0Loooo00<0003ooooo
ool00_ooo`030000oooooooo01koool00ond0?ooooooo`0<oooo0P0002_oool200001?ooo`80001I
oooo000Zoooo0P0000Coool00`000?nd0?ooo`0Yoooo200001?oool00ond0?ooooooo`0Foooo00<0
003oooooool0:oooo`030000oooooooo00coool00ond0?ooooooo`0Noooo00<0003oooooool08_oo
o`03ok@0oooooooo00Ooool80000:_ooo`800004oooo0P0001coool400004?ooo`@0000Uoooo000N
oooo2@0000?oool200001?ooo`030000ok@0oooo01goool900000oooo`030000oooooooo00;oool2
00005Oooo`03ok@0oooooooo00Ooool900001_ooo`030000oooooooo02[oool200003Oooo`03ok@0
oooooooo01ooool00`000?ooooooo`0Roooo00?o]03oooooool01_ooo`030000oooooooo00;oool2
0000:oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_oo
o`800004oooo00?o]000003oool0:_ooo`040000oooooooooooo0P0001Goool00ond0?ooooooo`0F
oooo0P0002_oool00`000?ooooooo`0<oooo00?o]03oooooool07oooo`80000Soooo00?o]03ooooo
ool01oooo`040000oooooooooooo0P0002_oool200001?ooo`80000Loooo00<0003oooooool05?oo
o`030000oooooooo02?oool002[oool300000_ooo`030000ok@0oooo02coool00`000?ooooooo`02
00005Oooo`03ok@0oooooooo01Ooool00`000?ooooooo`0Yoooo00<0003oooooool03?ooo`03ok@0
oooooooo023oool00`000?ooooooo`0Qoooo00?o]03oooooool02?ooo`030000oooooooo0080000[
oooo0`0000;oool200007Oooo`030000oooooooo00;oool4000000?oool0000000000P000003oooo
0000000000800004oooo00<0003oooooool08oooo`00:oooo`030000oooo0000008000000ond0?oo
ooooo`0[oooo00<0003oooooool00P0001Goool00ond0?ooooooo`0Goooo0P0002[oool00`000?oo
ooooo`0;oooo00?o]03oooooool08Oooo`80000Roooo00?o]03oooooool02?ooo`030000oooooooo
0080000/oooo00<0003oool000000P0001koool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00:oooo`800003oooo00?o]03oooooool0;?ooo`040000
oooo000000005_ooo`03ok@0oooooooo01Koool20000:_ooo`030000oooooooo00_oool00ond0?oo
ooooo`0Qoooo0P0002;oool00ond0?ooooooo`09oooo00@0003oool00000000/oooo0P00027oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;?oo
o`8000000ooooond0?ooo`0_oooo0`0001Koool00ond0?ooooooo`0Aoooo00<0003oooooool00_oo
o`80000Zoooo0P0000coool00ond0?ooooooo`0Loooo00<0003oooooool00_ooo`80000Soooo00?o
]03oooooool02Oooo`<0000]oooo0P00023oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00;Oooo`8000000ond0?ooooooo`0_oooo0P0001Koool0
0ond0?ooooooo`0Boooo00<0003oooooool00`0002[oool00`000?ooooooo`0;oooo00?o]03ooooo
ool07Oooo`030000oooooooo00<0000Soooo00?o]03oooooool02_ooo`80000^oooo0`0001koool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;ooo
o`03ok@00000000002ooool200005_ooo`03ok@0oooooooo01?oool40000:oooo`030000oooooooo
00[oool00ond0?ooooooo`0Ooooo100002Coool00ond0?ooooooo`0:oooo0P00033oool300007?oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_
oooo00?o]03oooooool0B?ooo`03ok@0oooooooo047oool00`000?ooooooo`0:oooo00?o]03ooooo
ool0Aoooo`03ok@0oooooooo05_oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005
oooo00<0003oooooool08oooo`00;_ooo`03ok@0oooooooo04Woool00ond0?ooooooo`11oooo00<0
003oooooool02_ooo`03ok@0oooooooo04Soool00ond0?ooooooo`1Joooo00<0003oooooool00ooo
o`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo02?oool002koool00ond0?oo
ooooo`19oooo00?o]03oooooool0@Oooo`80000;oooo00?o]03oooooool0B?ooo`03ok@0oooooooo
05[oool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00;_ooo`03ok@0oooooooo04Woool0
0ond0?ooooooo`11oooo00<0003oooooool02Oooo`03ok@0oooooooo04Woool00ond0?ooooooo`1J
oooo00<0003oooooool05?ooo`030000oooooooo02?oool002koool00ond0?ooooooo`1:oooo00?o
]03oooooool0@?ooo`030000oooooooo00Woool00ond0?ooooooo`19oooo00?o]03oooooool0F_oo
o`030000oooooooo01Coool00`000?ooooooo`0Soooo000]oooo00?o]03oooooool0Boooo`03ok@0
oooooooo043oool00`000?ooooooo`09oooo00?o]03oooooool0B_ooo`03ok@0oooooooo05Woool4
00004?ooo`@0000Uoooo000]oooo00?o]03oooooool0Boooo`03ok@0oooooooo043oool00`000?oo
ooooo`09oooo00?o]03oooooool0B_ooo`03ok@0oooooooo09Koool001[ooolC000000?o]0000000
0000B`000003ok@00000000004/000000ond00000000001;000000?o]00000000000B@0004goool0
01coool00`000?ooooooo`0:oooo00D0003ooooooooooooo]0001oooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool01_ooo`05ok@0oooooooooooo000000_oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02?oo
o`03ok@00000oooo00_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooook@000Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo04goool001coool00`000?ooooooo`0:oooo00@0003ooooo
oooo]008oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`06oooo00Go]03oooooooooool0
00002oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`08oooo00?o]000003oool02oooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00@0003ooooooooo]008oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo000/
oooo00?o]03oooooool0COooo`03ok@0oooooooo03ooool00`000?ooooooo`08oooo00?o]03ooooo
ool0C?ooo`03ok@0oooooooo09Goool002coool00ond0?ooooooo`1=oooo00?o]03oooooool0?ooo
o`030000oooooooo00Ooool00ond0?ooooooo`1=oooo00?o]03oooooool0E?oooah0000Soooo000/
oooo00?o]03oooooool0C_ooo`03ok@0oooooooo03koool200002?ooo`03ok@0oooooooo04goool0
0ond0?ooooooo`2Eoooo000[oooo00?o]03oooooool0Coooo`03ok@0oooooooo03koool00`000?oo
ooooo`07oooo00?o]03oooooool0C_ooo`03ok@0oooooooo09Coool002_oool00ond0?ooooooo`1?
oooo00?o]03oooooool0?_ooo`030000oooooooo00Ooool00ond0?ooooooo`1>oooo00?o]03ooooo
ool0U?ooo`00:oooo`03ok@0oooooooo04ooool00ond0?ooooooo`0noooo00<0003oooooool01_oo
o`03ok@0oooooooo04ooool00ond0?ooooooo`2Doooo000[oooo00?o]03oooooool0D?ooo`03ok@0
oooooooo03goool00`000?ooooooo`06oooo00?o]03oooooool0Coooo`03ok@0oooooooo09Coool0
02[oool00ond0?ooooooo`1Aoooo00?o]03oooooool0?Oooo`800007oooo00?o]03oooooool0D?oo
o`03ok@0oooooooo09?oool002[oool00ond0?ooooooo`1Aoooo00?o]03oooooool0?Oooo`030000
oooooooo00Koool00ond0?ooooooo`1@oooo00?o]03oooooool0Toooo`00:_ooo`03ok@0oooooooo
057oool00ond0?ooooooo`0moooo00<0003oooooool01Oooo`03ok@0oooooooo057oool00ond0?oo
ooooo`1Moooo0`000003oooo000000000080000^oooo000Zoooo00?o]03oooooool0D_ooo`03ok@0
oooooooo03coool00`000?ooooooo`05oooo00?o]03oooooool0DOooo`03ok@0oooooooo05koool0
10000?ooooooooooo`80000_oooo000Zoooo00?o]03oooooool0D_ooo`03ok@0oooooooo03coool0
0`000?ooooooo`05oooo00?o]03oooooool0D_ooo`03ok@0oooooooo05koool010000?ooo`000000
033oool002Woool00ond0?ooooooo`1Coooo00?o]03oooooool0??ooo`030000oooooooo00Goool0
0ond0?ooooooo`1Boooo00?o]03oooooool0Goooo`80000aoooo000Yoooo00?o]03oooooool0Dooo
o`03ok@0oooooooo03coool200001Oooo`03ok@0oooooooo05?oool00ond0?ooooooo`1Ooooo0P00
037oool002Woool00ond0?ooooooo`1Doooo00?o]03oooooool0>oooo`030000oooooooo00Coool0
0ond0?ooooooo`1Coooo00?o]03oooooool0G_ooo`<0000aoooo000Yoooo00?o]03oooooool0E?oo
o`03ok@0oooooooo03_oool00`000?ooooooo`04oooo00?o]03oooooool0E?ooo`03ok@0oooooooo
05coool200000_ooo`030000oooooooo02koool002Soool00ond0?ooooooo`1Eoooo00?o]03ooooo
ool0>oooo`030000oooooooo00?oool00ond0?ooooooo`1Eoooo00?o]03oooooool0Foooo`@00000
1?ooo`000000000002koool002Soool00ond0?ooooooo`1Eoooo00?o]03oooooool0>oooo`030000
oooooooo00?oool00ond0?ooooooo`1Eoooo00?o]03oooooool0TOooo`00:?ooo`03ok@0oooooooo
05Goool00ond0?ooooooo`0koooo0P0000Coool00ond0?ooooooo`1Eoooo00?o]03oooooool0TOoo
o`00:?ooo`03ok@0oooooooo05Koool00ond0?ooooooo`0Eoooo100000Coool200000_ooo`L00003
oooo100000_oool00`000?ooooooo`03oooo00?o]03oooooool0E_ooo`03ok@0oooooooo093oool0
02Ooool00ond0?ooooooo`1Goooo00?o]03oooooool05?ooo`800002oooo0P0000?oool200000ooo
o`L00002oooo00D0003oooooooooool000002_ooo`030000oooooooo00;oool00ond0?ooooooo`1G
oooo00?o]03oooooool0T?ooo`009oooo`03ok@0oooooooo05Ooool00ond0?ooooooo`0Doooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`030000oooooooo00Ooool00`000?ooooooo`02oooo00?o]03oooooool0Eoooo`03ok@0oooooooo
093oool002Ooool00ond0?ooooooo`1Goooo00?o]03oooooool04oooo`800004oooo0P0000Woool0
0`000?ooooooo`09oooo00<0003oooooool01oooo`030000oooooooo00;oool00ond0?ooooooo`1G
oooo00?o]03oooooool0T?ooo`009oooo`03ok@0oooooooo05Soool00ond0?ooooooo`0Boooo0P00
00Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`07oooo0`0000;oool00ond0?oo
ooooo`1Hoooo00?o]03oooooool0Soooo`009_ooo`03ok@0oooooooo05Woool00ond0?ooooooo`0B
oooo0P0000Coool200002_ooo`800008oooo0P0000Woool01@000?oooooooooooond001Koooo00?o
]03oooooool0Soooo`009_ooo`03ok@0oooooooo05Woool00ond0?ooooooo`0Boooo0P0000Coool2
00002oooo`030000oooooooo00Goool300002Oooo`050000oooooooooooook@005_oool00ond0?oo
ooooo`2?oooo000Voooo00?o]03oooooool0FOooo`03ok@0oooooooo01;oool200001?ooo`80000;
oooo0P0000?oool500002_ooo`050000oooooooooooook@005_oool00ond0?ooooooo`2?oooo000V
oooo00?o]03oooooool0F_ooo`03ok@0oooooooo017oool200001?ooo`80000;oooo0P0000Coool3
00002oooo`050000oooooooooooook@005coool00ond0?ooooooo`2>oooo000Voooo00?o]03ooooo
ool0F_ooo`03ok@0oooooooo01;oool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000
oooooooo00;oool200001?ooo`030000oooooooo00_oool2000000?ooooo]03oool0G?ooo`03ok@0
oooooooo08koool002Goool00ond0?ooooooo`1Koooo00?o]03oooooool04_ooo`800002oooo0P00
00Soool00`000?ooooooo`0300001Oooo`@00009oooo00@0003ooooooooo]01Moooo00?o]03ooooo
ool0S_ooo`009Oooo`03ok@0oooooooo05_oool00ond0?ooooooo`0Coooo100000[oool400001_oo
o`@00009oooo00@0003ooooooooo]01Moooo00?o]03oooooool0S_ooo`009Oooo`03ok@0oooooooo
05coool00ond0?ooooooo`0goooo00@0003ooooooooo]01Noooo00?o]03oooooool0SOooo`009Ooo
o`03ok@0oooooooo05coool00ond0?ooooooo`0goooo00<0003ooooo]000Goooo`03ok@0oooooooo
08goool002Coool00ond0?ooooooo`1Moooo00?o]03oooooool0=oooo`8000000ond0?ooooooo`1M
oooo00?o]03oooooool0SOooo`009?ooo`03ok@0oooooooo05goool00ond0?ooooooo`0goooo00<0
003ooooo]000Goooo`03ok@0oooooooo08goool002Coool00ond0?ooooooo`1Noooo00?o]03ooooo
ool0=_ooo`030000oooook@0063oool00ond0?ooooooo`2<oooo000Toooo00?o]03oooooool0G_oo
o`03ok@0oooooooo03Koool00`000?nd0?ooo`1Poooo00?o]03oooooool0S?ooo`008oooo`03ok@0
oooooooo05ooool00ond0?ooooooo`0foooo00<0003o]03oool0H?ooo`03ok@0oooooooo08coool0
02?oool00ond0?ooooooo`1Ooooo00?o]03oooooool0=_ooo`030000ok@0oooo067oool00ond0?oo
ooooo`2;oooo000Soooo00?o]03oooooool0H?ooo`03ok@0oooooooo03Goool00`000?nd0?ooo`1Q
oooo00?o]03oooooool0Roooo`008oooo`03ok@0oooooooo063oool00ond0?ooooooo`0eoooo00?o
]03oooooool0HOooo`03ok@0oooooooo08_oool002;oool00ond0?ooooooo`1Qoooo00?o]03ooooo
ool0=Oooo`03ok@0oooooooo06;oool00ond0?ooooooo`2:oooo000Roooo00?o]03oooooool0H_oo
o`03ok@0oooooooo03Coool00ond0?ooooooo`1Roooo00?o]03oooooool0R_ooo`008_ooo`03ok@0
oooooooo06;oool00ond0?ooooooo`0coooo00?o]00000000000Hoooo`03ok@0oooooooo03Coool0
0ond0?ooooooo`1Coooo0027oooo00?o]03oooooool06?ooo`@00004oooo0P0000?oool400002_oo
o`03ok@00000oooo06Coool00ond0?ooooooo`0coooo00?o]03oooooool0Doooo`00Qoooo`03ok@0
oooooooo01Ooool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`000009oooo00?o
]000003oool0I?ooo`03ok@0oooooooo03;oool00ond0?ooooooo`1Doooo0028oooo00?o]03ooooo
ool05_ooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool01_ooo`03ok@0
0000oooo06Coool00ond0?ooooooo`0boooo00?o]03oooooool0E?ooo`00R?ooo`03ok@0oooooooo
01Goool200001?ooo`80000<oooo00<0003oooooool01Oooo`03ok@0oooo000006Koool00ond0?oo
ooooo`0aoooo00?o]03oooooool0E?ooo`00R?ooo`03ok@0oooooooo01Goool200001?ooo`80000<
oooo00<0003oooooool01Oooo`03ok@0oooo00000080001Toooo00?o]03oooooool0<Oooo`03ok@0
oooooooo05Coool008Soool00ond0?ooooooo`0Eoooo0P0000Coool200002oooo`800007oooo00?o
]03oool00000I_ooo`03ok@0oooooooo033oool00ond0?ooooooo`1Eoooo0029oooo00?o]03ooooo
ool05?ooo`800004oooo0P0000[oool300001_ooo`04ok@0oooooooo0000I_ooo`03ok@0oooooooo
033oool00ond0?ooooooo`1Eoooo0029oooo00?o]03oooooool05?ooo`800004oooo0P0000Ooool5
00001oooo`04ok@0oooooooo0000Ioooo`03ok@0oooooooo02ooool00ond0?ooooooo`1Eoooo0029
oooo00?o]03oooooool05?ooo`800004oooo0P0000Soool300002?ooo`04ok@0oooooooo0000Iooo
o`03ok@0oooooooo02koool00ond0?ooooooo`1Foooo0029oooo00?o]03oooooool05Oooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool02?ooo`03ok@0oooooooo0080001V
oooo00?o]03oooooool0;_ooo`03ok@0oooooooo05Koool008[oool00ond0?ooooooo`0Doooo0P00
00;oool200002_ooo`@00005oooo00Go]03oooooooooool00000J?ooo`03ok@0oooooooo02goool0
0ond0?ooooooo`1Foooo002:oooo00?o]03oooooool05Oooo`@0000;oooo100000Goool01Ond0?oo
ooooooooo`00001Xoooo00?o]03oooooool0;Oooo`03ok@0oooooooo05Koool008[oool00ond0?oo
ooooo`0]oooo00Go]03oooooooooool00000J?ooo`03ok@0oooooooo02coool00ond0?ooooooo`1G
oooo002;oooo00?o]03oooooool0:oooo`03ok@0oooooooo00;oool00`000?ooooooo`1Woooo00?o
]03oooooool0:oooo`03ok@0oooooooo05Ooool008_oool00ond0?ooooooo`0[oooo00?o]03ooooo
ool00_ooo`80001Xoooo00?o]03oooooool0:oooo`03ok@0oooooooo05Ooool008_oool00ond0?oo
ooooo`0[oooo00?o]03oooooool00_ooo`030000oooooooo06Ooool00ond0?ooooooo`0Zoooo00?o
]03oooooool0F?ooo`00S?ooo`03ok@0oooooooo02[oool00ond0?ooooooo`02oooo00<0003ooooo
ool0J?ooo`03ok@0oooooooo02Woool00ond0?ooooooo`1Hoooo002<oooo00?o]03oooooool0:Ooo
o`03ok@0oooooooo00?oool00`000?ooooooo`1Xoooo00?o]03oooooool0:Oooo`03ok@0oooooooo
05Soool008coool00ond0?ooooooo`0Yoooo00?o]03oooooool00oooo`030000oooooooo06Soool0
0ond0?ooooooo`0Yoooo00?o]03oooooool0F?ooo`00SOooo`03ok@0oooooooo02Soool00ond0?oo
ooooo`03oooo0P0006[oool00ond0?ooooooo`0Woooo00?o]03oooooool0FOooo`00SOooo`03ok@0
oooooooo02Ooool00ond0?ooooooo`04oooo00<0003oooooool0JOooo`03ok@0oooooooo02Ooool0
0ond0?ooooooo`1Ioooo002>oooo00?o]03oooooool09_ooo`03ok@0oooooooo00Coool00`000?oo
ooooo`1Yoooo00?o]03oooooool09oooo`03ok@0oooooooo05Woool008koool00ond0?ooooooo`0V
oooo00?o]03oooooool01?ooo`030000oooooooo06[oool00ond0?ooooooo`0Uoooo00?o]03ooooo
ool0F_ooo`00S_ooo`03ok@0oooooooo02Goool00ond0?ooooooo`05oooo00<0003oooooool0J_oo
o`03ok@0oooooooo02Goool00ond0?ooooooo`1Joooo002?oooo00?o]03oooooool09?ooo`03ok@0
oooooooo00Goool20000Joooo`03ok@0oooooooo02Goool00ond0?ooooooo`1Joooo002?oooo00?o
]03oooooool09?ooo`03ok@0oooooooo00Goool00`000?ooooooo`1Zoooo00?o]03oooooool09?oo
o`03ok@0oooooooo05_oool008ooool00ond0?ooooooo`07oooo100000Coool200001Oooo`030000
oooooooo00Coool400000_ooo`03ok@0oooooooo00Koool00`000?ooooooo`1[oooo00?o]03ooooo
ool08oooo`03ok@0oooooooo05_oool0093oool00ond0?ooooooo`05oooo0P0000;oool200000ooo
o`800006oooo00<0003oooooool00oooo`070000oooooooooooo0000oooook@000Soool00`000?oo
ooooo`1[oooo00?o]03oooooool08oooo`03ok@0oooooooo05_oool0093oool00ond0?ooooooo`05
oooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00<0003o]03o
ool01oooo`030000oooooooo06_oool00ond0?ooooooo`0Roooo00?o]03oooooool0G?ooo`00T?oo
o`03ok@0oooooooo00Coool200001?ooo`80000:oooo00<0003oooooool02?ooo`03ok@0oooooooo
00Ooool30000K?ooo`03ok@0oooooooo027oool00ond0?ooooooo`1Loooo002Aoooo00?o]03ooooo
ool00oooo`800004oooo0P0000_oool00`000?ooooooo`07oooo00?o]03oooooool01oooo`030000
oooooooo06coool00ond0?ooooooo`0Poooo00?o]03oooooool0GOooo`00TOooo`03ok@0oooooooo
00?oool200001?ooo`80000;oooo00<0003oooooool01_ooo`030000ok@0oooo00Soool00`000?oo
ooooo`1/oooo00?o]03oooooool08?ooo`03ok@0oooooooo05goool0097oool00ond0?ooooooo`03
oooo0P0000Coool200003?ooo`030000oooooooo00Coool00`000?nd00000009oooo00<0003ooooo
ool0KOooo`03ok@0oooooooo01ooool00ond0?ooooooo`1Moooo002Boooo00?o]03oooooool00_oo
o`800004oooo0P0000coool010000?ooooooooooo`@000000ond0?ooooooo`08oooo00<0003ooooo
ool0KOooo`03ok@0oooooooo01koool00ond0?ooooooo`1Noooo002Boooo00?o]03oooooool00_oo
o`800004oooo0P0000coool00`000?ooooooo`02oooo0`000003ok@0oooooooo00Soool20000K_oo
o`03ok@0oooooooo01koool00ond0?ooooooo`1Noooo002Coooo00?o]03oooooool00_ooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01?ooo`070000oooooooooooo0000
oooook@000_oool00`000?ooooooo`1^oooo00?o]03oooooool07Oooo`03ok@0oooooooo05koool0
09?oool00ond0?ooooooo`02oooo0P0000;oool200002?ooo`L00004oooo00@0003o]00000000009
oooo00<0003oooooool0K_ooo`03ok@0oooooooo01coool00ond0?ooooooo`1Ooooo002Coooo00?o
]03oooooool00oooo`@00009oooo200000?oool01?nd00000000000000Woool00`000?ooooooo`1_
oooo00?o]03oooooool06oooo`03ok@0oooooooo05ooool009Coool00ond0?ooooooo`0Joooo00?o
]03oooooool02_ooo`030000oooooooo06ooool00ond0?ooooooo`0Joooo00?o]03oooooool0H?oo
o`00U?ooo`03ok@0oooooooo01Woool00ond0?ooooooo`0;oooo00<0003oooooool0L?ooo`03ok@0
oooooooo01Woool00ond0?ooooooo`1Poooo002Eoooo00?o]03oooooool06?ooo`03ok@0oooooooo
00_oool20000LOooo`03ok@0oooooooo01Soool00ond0?ooooooo`1Qoooo002Eoooo00?o]03ooooo
ool05oooo`03ok@0oooooooo00coool00`000?ooooooo`1aoooo00?o]03oooooool05oooo`03ok@0
oooooooo067oool009Koool00ond0?ooooooo`0Foooo00?o]03oooooool03?ooo`030000oooooooo
077oool00ond0?ooooooo`0Foooo00?o]03oooooool0H_ooo`00U_ooo`03ok@0oooooooo01Goool0
0ond0?ooooooo`0=oooo00<0003oooooool0L_ooo`03ok@0oooooooo01Goool00ond0?ooooooo`1R
oooo002Goooo00?o]03oooooool04oooo`03ok@0oooooooo00koool00`000?ooooooo`1boooo00?o
]03oooooool05?ooo`03ok@0oooooooo06?oool009Ooool00ond0?ooooooo`0Coooo00?o]03ooooo
ool03_ooo`80001doooo00?o]03oooooool04oooo`03ok@0oooooooo06?oool009Soool00ond0?oo
ooooo`0Aoooo00?o]03oooooool03oooo`030000oooooooo07?oool00ond0?ooooooo`0Boooo00?o
]03oooooool0I?ooo`00V?ooo`03ok@0oooooooo017oool00ond0?ooooooo`0?oooo00<0003ooooo
ool0M?ooo`03ok@0oooooooo017oool00ond0?ooooooo`1Toooo002Ioooo00?o]03oooooool03ooo
o`03ok@0oooooooo013oool00`000?ooooooo`1eoooo00?o]03oooooool03oooo`03ok@0oooooooo
06Goool009[oool00ond0?ooooooo`0>oooo00?o]03oooooool04?ooo`030000oooooooo07Goool0
0ond0?ooooooo`0>oooo00?o]03oooooool0I_ooo`00Voooo`03ok@0oooooooo00coool00ond0?oo
ooooo`0Aoooo0P0007Ooool00ond0?ooooooo`0<oooo00?o]03oooooool0Ioooo`00W?ooo`03ok@0
oooooooo00_oool00ond0?ooooooo`02oooo1P0000Woool00`000?ooooooo`1goooo00?o]03ooooo
ool02_ooo`03ok@0oooooooo06Soool009coool00ond0?ooooooo`09oooo0_nd00Ooool200002ooo
o`030000oooooooo07Soool00ond0?ooooooo`08oooo00?o]03oooooool0JOooo`00WOooo`;o]007
oooo0_nd00Woool200002oooo`030000oooooooo07Woool00ond0?ooooooo`06oooo00?o]03ooooo
ool0J_ooo`00Woooo`;o]004oooo00?o]03oooooool02Oooo`80000;oooo00<0003oooooool0N_oo
o`?o]003oooo0ond06coool00:7oool4ok@03?ooo`80000;oooo0`0007coool5ok@0K_ooo`00/Ooo
o`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P00
0?goool00:ooool40000oOooo`00/Oooo`80003moooo003ooooo/Oooo`00oooook7oool00;;oool4
00004?ooo`@0003Voooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool4000000?o
ool0000000000P000003oooo0000000000800004oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3T
oooo002boooo1000013oool40000i_ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003Loooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0003oooooool03?ooo`@0003Noooo002`
oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?ooooooo`3Loooo002`oooo00<0
003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`3Loooo002Yoooo100000?oool0
0`000?ooooooo`02oooo0`000003oooo0000000000800002oooo0`0000Soool200001Oooo`030000
oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00oooo`040000
oooooooooooo0P0000?oool200002?ooo`8000000oooo`000?ooo`03oooo00<0003oooooool0g?oo
o`00[?ooo`800002oooo00<0003oooooool01?ooo`040000oooo000000003_ooo`800006oooo00<0
003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool0
0`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`05oooo0P0000ooool200001_oo
o`030000oooooooo0=coool00:Woool200001Oooo`030000oooooooo00Coool300003oooo`800006
oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03
oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo1000
00;oool00`000?ooooooo`02oooo10000004oooo0000000000002oooo`D00004oooo00<0003ooooo
ool0g?ooo`00/?ooo`030000oooooooo01Koool200001_ooo`030000oooooooo0=coool00;3oool0
0`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool00;3oool00`000?oo
ooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool00;3oool400006_ooo`@0003N
oooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.941 1 0 r
.5 Mabswid
.02381 .33753 m
.06244 .18375 L
.08255 .11406 L
.0932 .08242 L
.10458 .05353 L
.11531 .03156 L
.12507 .01639 L
.12977 .01079 L
.13488 .00602 L
.13722 .00429 L
.1397 .00277 L
.14182 .00174 L
.14415 .00088 L
.14544 .00053 L
.14664 .00028 L
.14795 .0001 L
.14868 4e-005 L
.14935 1e-005 L
.15057 1e-005 L
.15189 .00011 L
.15314 .00029 L
.15429 .00053 L
.1554 .00083 L
.15644 .00116 L
.1588 .00215 L
.1611 .00339 L
.16356 .00504 L
.16917 .00998 L
.17448 .01616 L
.18444 .03161 L
.19409 .05115 L
.20435 .07649 L
.22277 .1323 L
.26052 .27489 L
.30072 .43496 L
.3192 .49935 L
.32967 .53106 L
.33941 .55678 L
.34991 .57991 L
.35945 .59643 L
.36435 .60316 L
.36965 .60907 L
.37257 .61169 L
.37526 .61371 L
.37802 .61538 L
.38055 .61656 L
.3817 .61698 L
.38295 .61736 L
.38413 .61764 L
.38522 .61783 L
Mistroke
.3865 .61798 L
.38766 .61803 L
.3883 .61803 L
.38899 .61801 L
.39024 .61789 L
.39134 .61773 L
.39254 .61747 L
.3938 .61712 L
.39497 .61671 L
.39707 .6158 L
.39931 .61457 L
.40486 .61037 L
.41012 .60492 L
.41995 .5909 L
.42963 .57247 L
.4399 .54824 L
.45833 .4941 L
.49614 .35317 L
.53639 .19216 L
.55491 .12644 L
.57513 .06716 L
.58485 .04455 L
.59521 .02523 L
.60095 .01679 L
.60616 .01059 L
.61139 .00576 L
.61394 .00394 L
.61632 .00254 L
.61857 .00151 L
.61972 .00108 L
.62097 .00069 L
.62168 .00051 L
.62234 .00037 L
.62364 .00016 L
.62482 4e-005 L
.62607 0 L
.62729 4e-005 L
.6286 .00017 L
.62983 .00038 L
.63097 .00065 L
.63223 .00103 L
.6336 .00153 L
.63638 .00286 L
.641 .00599 L
.64594 .01058 L
.65484 .02203 L
.66507 .04006 L
.67616 .06513 L
.69631 .12354 L
.7372 .27685 L
Mistroke
.77657 .43367 L
.79634 .50239 L
.81442 .55387 L
.82371 .57509 L
.83384 .59366 L
.8394 .60171 L
.84455 .60777 L
.84948 .61227 L
.85198 .61406 L
.85473 .61565 L
.85734 .61679 L
.85876 .61725 L
.86009 .61759 L
.86134 .61782 L
.86247 .61796 L
.86378 .61803 L
.86502 .61801 L
.86566 .61797 L
.86637 .6179 L
.8671 .6178 L
.86779 .61768 L
.86903 .61739 L
.87036 .617 L
.87338 .61574 L
.87616 .61416 L
.88085 .61056 L
.88599 .60529 L
.89633 .59059 L
.90662 .57077 L
.91596 .5486 L
.93691 .48621 L
.97619 .33753 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00B?oo
o`K`o`1Coooo2@0000Koool200003?ooo`<0000Toooo1_3o0<Goool004Ooool2l?l01Oooo`;`o`1P
oooo0P0000coool00`000?ooooooo`0Roooo0_3o00Koool00o3o0?ooooooo`32oooo0016oooo00?`
o`3oooooool01_ooo`03l?l0oooooooo05koool200003?ooo`030000oooooooo027oool00o3o0?oo
ooooo`07oooo00?`o`3oooooool0`Oooo`00A?ooo`;`o`0:oooo0_3o05koool200003?ooo`030000
oooooooo023oool00o3o0?ooooooo`09oooo0_3o0<7oool004?oool00o3o0?ooooooo`0<oooo00?`
o`3oooooool0Foooo`80000<oooo00<0003oooooool07oooo`03l?l0oooooooo00coool00o3o0?oo
ooooo`2noooo0013oooo00?`o`3oooooool03Oooo`03l?l0oooooooo05[oool200003?ooo`80000O
oooo00?`o`3oooooool03_ooo`03l?l0oooooooo0;goool004;oool00o3o0?ooooooo`0?oooo00?`
o`3oooooool0Eoooo`@0000<oooo00<0003oooooool07Oooo`03l?l0oooooooo00ooool00o3o0?oo
ooooo`2moooo0012oooo00?`o`3oooooool03oooo`03l?l0oooooooo05Woool200003?ooo`030000
oooooooo01goool00o3o0?ooooooo`0@oooo00?`o`3oooooool0_?ooo`00@Oooo`03l?l0oooooooo
017oool00o3o0?ooooooo`1Voooo00<0003oooooool07?ooo`03l?l0oooooooo01;oool00o3o0?oo
ooooo`2koooo0011oooo00?`o`3oooooool04Oooo`03l?l0oooooooo06Koool00`000?ooooooo`0L
oooo00?`o`3oooooool04_ooo`03l?l0oooooooo0;_oool0043oool00o3o0?ooooooo`0Coooo00?`
o`3oooooool0IOooo`80000Loooo00?`o`3oooooool05?ooo`03l?l0oooooooo0;[oool003ooool0
0o3o0?ooooooo`0Doooo00?`o`3oooooool0IOooo`030000oooooooo01_oool00o3o0?ooooooo`0D
oooo00?`o`3oooooool0^_ooo`00?oooo`03l?l0oooooooo01Goool00o3o0?ooooooo`1Toooo00<0
003oooooool06_ooo`03l?l0oooooooo01Koool00o3o0?ooooooo`2ioooo000noooo00?`o`3ooooo
ool05_ooo`03l?l0oooooooo06Coool00`000?ooooooo`0Joooo00?`o`3oooooool05_ooo`03l?l0
oooooooo0;Woool003koool00o3o0?ooooooo`0Goooo00?`o`3oooooool0Hoooo`030000oooooooo
01Woool00o3o0?ooooooo`0Hoooo00?`o`3oooooool0^?ooo`00?Oooo`03l?l0oooooooo01Soool0
0o3o0?ooooooo`1Soooo0P0001[oool00o3o0?ooooooo`0Hoooo00?`o`3oooooool0^?ooo`00?Ooo
o`03l?l0oooooooo01Woool00o3o0?ooooooo`1Roooo00<0003oooooool06Oooo`03l?l0oooooooo
01Woool00o3o0?ooooooo`2goooo000loooo00?`o`3oooooool06_ooo`03l?l0oooooooo06;oool0
0`000?ooooooo`0Hoooo00?`o`3oooooool06_ooo`03l?l0oooooooo0;Ooool003coool00o3o0?oo
ooooo`0Koooo00?`o`3oooooool0HOooo`030000oooooooo01Soool00o3o0?ooooooo`0Koooo00?`
o`3oooooool0]_ooo`00>oooo`03l?l0oooooooo01coool00o3o0?ooooooo`1Qoooo00<0003ooooo
ool05oooo`03l?l0oooooooo01coool00o3o0?ooooooo`2foooo000koooo00?`o`3oooooool07Ooo
o`03l?l0oooooooo063oool200006?ooo`03l?l0oooooooo01goool00o3o0?ooooooo`2eoooo000j
oooo00?`o`3oooooool07_ooo`03l?l0oooooooo063oool00`000?ooooooo`0Foooo00?`o`3ooooo
ool07_ooo`03l?l0oooooooo0;Goool003[oool00o3o0?ooooooo`0Ooooo00?`o`3oooooool0>Ooo
o`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000coool00`000?ooooooo`0Foooo00?`
o`3oooooool07_ooo`03l?l0oooooooo0;Goool003[oool00o3o0?ooooooo`0Ooooo00?`o`3ooooo
ool0>?ooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool05_ooo`03l?l0oooooooo01ooool00o3o0?ooooooo`2doooo000i
oooo00?`o`3oooooool08Oooo`03l?l0oooooooo03Ooool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool05Oooo`03l?l0
oooooooo023oool00o3o0?ooooooo`2doooo000ioooo00?`o`3oooooool08Oooo`03l?l0oooooooo
03Koool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Soool300005Ooo
o`03l?l0oooooooo023oool00o3o0?ooooooo`2doooo000hoooo00?`o`3oooooool08_ooo`03l?l0
oooooooo02_oool900000_ooo`800004oooo0P0000_oool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo01Goool00o3o0?ooooooo`0Qoooo00?`o`3oooooool0/oooo`00>?oo
o`03l?l0oooooooo02?oool00o3o0?ooooooo`0eoooo0P0000Coool200002oooo`030000oooooooo
00Koool200002_ooo`030000oooooooo01Coool00o3o0?ooooooo`0Roooo00?`o`3oooooool0/ooo
o`00>?ooo`03l?l0oooooooo02?oool00o3o0?ooooooo`0eoooo0P0000Coool200003?ooo`030000
oooooooo00Coool300002_ooo`030000oooooooo01Coool00o3o0?ooooooo`0Roooo00?`o`3ooooo
ool0/oooo`00=oooo`03l?l0oooooooo02Coool00o3o0?ooooooo`0eoooo0P0000Coool200003?oo
o`040000oooooooooooo1@0000_oool00`000?ooooooo`0Coooo00?`o`3oooooool09?ooo`03l?l0
oooooooo0;;oool003Ooool00o3o0?ooooooo`0Uoooo00?`o`3oooooool0=?ooo`800004oooo0P00
00coool00`000?ooooooo`02oooo0`0000coool200005?ooo`03l?l0oooooooo02Coool00o3o0?oo
ooooo`2boooo000goooo00?`o`3oooooool09Oooo`03l?l0oooooooo03Goool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00Coool01@000?ooooooooooo`00000>oooo00<0
003oooooool04oooo`03l?l0oooooooo02Coool00o3o0?ooooooo`2boooo000foooo00?`o`3ooooo
ool09_ooo`03l?l0oooooooo03Goool200000_ooo`800008oooo1`0000Coool400002_ooo`030000
oooooooo01;oool00o3o0?ooooooo`0Uoooo00?`o`3oooooool0/_ooo`00=_ooo`03l?l0oooooooo
02Ooool00o3o0?ooooooo`0eoooo100000Woool800000oooo`@0000:oooo00<0003oooooool04_oo
o`03l?l0oooooooo02Koool00o3o0?ooooooo`2aoooo000foooo00?`o`3oooooool09oooo`03l?l0
oooooooo05_oool00`000?ooooooo`0Boooo00?`o`3oooooool09_ooo`03l?l0oooooooo0;7oool0
03Koool00o3o0?ooooooo`0Woooo00?`o`3oooooool0Foooo`80000Boooo00?`o`3oooooool09ooo
o`03l?l0oooooooo0;7oool003Goool00o3o0?ooooooo`0Yoooo00?`o`3oooooool0F_ooo`030000
oooooooo017oool00o3o0?ooooooo`0Xoooo00?`o`3oooooool0/?ooo`00=Oooo`03l?l0oooooooo
02Woool00o3o0?ooooooo`1Joooo00<0003oooooool04?ooo`03l?l0oooooooo02Woool00o3o0?oo
ooooo`2`oooo000eoooo00?`o`3oooooool0:Oooo`03l?l0oooooooo05[oool00`000?ooooooo`0@
oooo00?`o`3oooooool0:Oooo`03l?l0oooooooo0;3oool003Coool00o3o0?ooooooo`0[oooo00?`
o`3oooooool0FOooo`030000oooooooo013oool00o3o0?ooooooo`0Zoooo00?`o`3oooooool0[ooo
o`00=?ooo`03l?l0oooooooo02_oool00o3o0?ooooooo`1Ioooo0P00013oool00o3o0?ooooooo`0[
oooo00?`o`3oooooool0[oooo`00=?ooo`03l?l0oooooooo02_oool00o3o0?ooooooo`1Ioooo00<0
003oooooool03oooo`03l?l0oooooooo02_oool00o3o0?ooooooo`2_oooo000coooo00?`o`3ooooo
ool0;Oooo`03l?l0oooooooo05Soool00`000?ooooooo`0?oooo00?`o`3oooooool0;?ooo`03l?l0
oooooooo0:koool003?oool00o3o0?ooooooo`0]oooo00?`o`3oooooool0F?ooo`030000oooooooo
00koool00o3o0?ooooooo`0]oooo00?`o`3oooooool0[_ooo`00<oooo`03l?l0oooooooo02goool0
0o3o0?ooooooo`1Hoooo00<0003oooooool03_ooo`03l?l0oooooooo02goool00o3o0?ooooooo`2^
oooo000coooo00?`o`3oooooool0;_ooo`03l?l0oooooooo05Ooool00`000?ooooooo`0>oooo00?`
o`3oooooool0;Oooo`03l?l0oooooooo0:koool003;oool00o3o0?ooooooo`0_oooo00?`o`3ooooo
ool0Eoooo`80000?oooo00?`o`3oooooool0;_ooo`03l?l0oooooooo0:goool003;oool00o3o0?oo
ooooo`0_oooo00?`o`3oooooool0>_ooo`@00004oooo0P0000?oool400003?ooo`030000oooooooo
00goool00o3o0?ooooooo`0_oooo00?`o`3oooooool0[Oooo`00<_ooo`03l?l0oooooooo02ooool0
0o3o0?ooooooo`0ioooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool000002ooo
o`030000oooooooo00goool00o3o0?ooooooo`0_oooo00?`o`3oooooool0[Oooo`00<Oooo`03l?l0
oooooooo037oool00o3o0?ooooooo`0hoooo00<0003oooooool00_ooo`030000oooooooo00_oool0
0`000?ooooooo`08oooo00<0003oooooool03Oooo`03l?l0oooooooo02ooool00o3o0?ooooooo`2]
oooo000aoooo00?`o`3oooooool0<Oooo`03l?l0oooooooo03Ooool200001?ooo`80000<oooo00<0
003oooooool02?ooo`030000oooooooo00goool00o3o0?ooooooo`0`oooo00?`o`3oooooool0[?oo
o`00<Oooo`03l?l0oooooooo037oool00o3o0?ooooooo`0/oooo2@0000;oool200001?ooo`80000<
oooo00<0003oooooool02?ooo`<0000<oooo00?`o`3oooooool0<Oooo`03l?l0oooooooo0:coool0
033oool00o3o0?ooooooo`0boooo00?`o`3oooooool0=oooo`800004oooo0P0000_oool200002_oo
o`030000oooooooo00coool00o3o0?ooooooo`0aoooo00?`o`3oooooool0[?ooo`00<?ooo`03l?l0
oooooooo03?oool00o3o0?ooooooo`0foooo0P0000Coool200002_ooo`<0000:oooo00<0003ooooo
ool03?ooo`03l?l0oooooooo03;oool00o3o0?ooooooo`2[oooo000`oooo00?`o`3oooooool0<ooo
o`03l?l0oooooooo03Koool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`0;oooo00?`
o`3oooooool0<oooo`03l?l0oooooooo0:_oool0033oool00o3o0?ooooooo`0coooo00?`o`3ooooo
ool0=_ooo`800004oooo0P0000Soool300003?ooo`030000oooooooo00_oool00o3o0?ooooooo`0c
oooo00?`o`3oooooool0Zoooo`00;oooo`03l?l0oooooooo03Coool00o3o0?ooooooo`0goooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P0000coool00o3o0?oo
ooooo`0coooo00?`o`3oooooool0Zoooo`00;oooo`03l?l0oooooooo03Goool00o3o0?ooooooo`0f
oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool02oooo`03l?l0oooooooo03Coool0
0o3o0?ooooooo`2Zoooo000_oooo00?`o`3oooooool0=Oooo`03l?l0oooooooo03Ooool400002ooo
o`@0000:oooo00<0003oooooool02_ooo`03l?l0oooooooo03Goool00o3o0?ooooooo`2Zoooo000^
oooo00?`o`3oooooool0=_ooo`03l?l0oooooooo05Coool00`000?ooooooo`0:oooo00?`o`3ooooo
ool0=Oooo`03l?l0oooooooo0:[oool002koool00o3o0?ooooooo`0foooo00?`o`3oooooool0E?oo
o`030000oooooooo00[oool00o3o0?ooooooo`0eoooo00?`o`3oooooool0Z_ooo`00;_ooo`03l?l0
oooooooo03Ooool00o3o0?ooooooo`1Coooo0P0000_oool00o3o0?ooooooo`0foooo00?`o`3ooooo
ool0ZOooo`00;_ooo`03l?l0oooooooo03Ooool00o3o0?ooooooo`1Coooo00<0003oooooool02Ooo
o`03l?l0oooooooo03Ooool00o3o0?ooooooo`2Yoooo000]oooo00?`o`3oooooool0>?ooo`03l?l0
oooooooo05?oool00`000?ooooooo`09oooo00?`o`3oooooool0=oooo`03l?l0oooooooo0:Woool0
02goool00o3o0?ooooooo`0hoooo00?`o`3oooooool0Doooo`030000oooooooo00Woool00o3o0?oo
ooooo`0hoooo00?`o`3oooooool0Z?ooo`00;Oooo`03l?l0oooooooo03Woool00o3o0?ooooooo`1B
oooo00<0003oooooool02Oooo`03l?l0oooooooo03Soool00o3o0?ooooooo`2Xoooo000]oooo00?`
o`3oooooool0>Oooo`03l?l0oooooooo05;oool200002Oooo`03l?l0oooooooo03Woool00o3o0?oo
ooooo`2Xoooo000/oooo00?`o`3oooooool0>_ooo`03l?l0oooooooo05;oool00`000?ooooooo`08
oooo00?`o`3oooooool0>Oooo`03l?l0oooooooo0:Soool002coool00o3o0?ooooooo`0joooo00?`
o`3oooooool0D_ooo`030000oooooooo00Soool00o3o0?ooooooo`0joooo00?`o`3oooooool0Yooo
o`00;?ooo`03l?l0oooooooo03_oool00o3o0?ooooooo`1Aoooo00<0003oooooool02?ooo`03l?l0
oooooooo03[oool00o3o0?ooooooo`2Woooo000/oooo00?`o`3oooooool0>oooo`03l?l0oooooooo
057oool00`000?ooooooo`07oooo00?`o`3oooooool0>oooo`03l?l0oooooooo0:Ooool002_oool0
0o3o0?ooooooo`0loooo00?`o`3oooooool0DOooo`800008oooo00?`o`3oooooool0??ooo`03l?l0
oooooooo0:Koool002_oool00o3o0?ooooooo`0loooo00?`o`3oooooool0:oooo`@00004oooo0P00
00;oool700000oooo`@0000<oooo00<0003oooooool01oooo`03l?l0oooooooo03coool00o3o0?oo
ooooo`2Voooo000[oooo00?`o`3oooooool0?Oooo`03l?l0oooooooo02Woool200000_ooo`800003
oooo0P0000?oool700000_ooo`050000oooooooooooo000000_oool00`000?ooooooo`07oooo00?`
o`3oooooool0??ooo`03l?l0oooooooo0:Koool002_oool00o3o0?ooooooo`0moooo00?`o`3ooooo
ool0:Oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`08oooo00<0003oooooool01_ooo`03l?l0oooooooo03goool0
0o3o0?ooooooo`2Voooo000Zoooo00?`o`3oooooool0?_ooo`03l?l0oooooooo02Soool200001?oo
o`800009oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`06oooo00?`
o`3oooooool0?_ooo`03l?l0oooooooo0:Goool002[oool00o3o0?ooooooo`0noooo00?`o`3ooooo
ool07Oooo`T00002oooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo0`0000Koool00o3o0?ooooooo`0noooo00?`o`3oooooool0YOooo`00:_ooo`03l?l0oooooooo
03ooool00o3o0?ooooooo`0Woooo0P0000Coool200002_ooo`800008oooo0P0000[oool00`000?oo
ooooo`06oooo00?`o`3oooooool0?_ooo`03l?l0oooooooo0:Goool002[oool00o3o0?ooooooo`0o
oooo00?`o`3oooooool09oooo`800004oooo0P0000_oool00`000?ooooooo`05oooo0`0000[oool0
0`000?ooooooo`05oooo00?`o`3oooooool0?oooo`03l?l0oooooooo0:Goool002[oool00o3o0?oo
ooooo`0ooooo00?`o`3oooooool09oooo`800004oooo0P0000_oool200000oooo`D0000;oooo00<0
003oooooool01Oooo`03l?l0oooooooo043oool00o3o0?ooooooo`2Toooo000Yoooo00?`o`3ooooo
ool0@?ooo`03l?l0oooooooo02Ooool200001?ooo`80000;oooo0P0000Coool300003?ooo`030000
oooooooo00Goool00o3o0?ooooooo`10oooo00?`o`3oooooool0Y?ooo`00:Oooo`03l?l0oooooooo
047oool00o3o0?ooooooo`0Woooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?oo
ooooo`02oooo0P0000Coool00`000?ooooooo`0<oooo0P0000Koool00o3o0?ooooooo`10oooo00?`
o`3oooooool0Y?ooo`00:Oooo`03l?l0oooooooo00@0000aoooo0P0000[oool00o3o0?ooooooo`0M
oooo1`0000?oool200000_ooo`800008oooo00<0003oooooool00`0000Goool400002_ooo`030000
oooooooo00Coool00o3o0?ooooooo`0Soooo1`0001Soool00o3o0?ooooooo`0Eoooo0P0002goool4
0000Foooo`00:Oooo`04l?l0oooo000000000_ooo`80000`oooo0P0000[oool00o3o0?ooooooo`0N
oooo1`0000?oool400002_ooo`@00006oooo100000[oool00`000?ooooooo`04oooo00?`o`3ooooo
ool09?ooo`L0000Goooo00?`o`3oooooool05Oooo`80000/oooo0P0000;oool20000F_ooo`00:?oo
o`04l?l0oooo000000001?ooo`80000_oooo0P0000[oool00o3o0?ooooooo`0Ooooo00<0003ooooo
ool00_ooo`030000oooooooo02Ooool00`000?ooooooo`04oooo00?`o`3oooooool09Oooo`030000
oooooooo00;oool00`000?ooooooo`0Eoooo00?`o`3oooooool05Oooo`80000[oooo0P0000Coool2
0000FOooo`00:?ooo`04l?l0oooo000000001?ooo`80000Zoooo200000[oool00o3o0?ooooooo`0O
oooo00<0003oooooool0:oooo`030000oooooooo00Coool00o3o0?ooooooo`0Voooo00<0003ooooo
ool06Oooo`03l?l0oooooooo013oool80000:_ooo`800004oooo0P0001coool400004?ooo`@0000U
oooo000Noooo2@000003ooool?l0oooo00800004oooo0P0001koool900000oooo`030000oooooooo
00;oool200002oooo`03l?l0oooooooo017oool900001_ooo`030000oooooooo02[oool200001?oo
o`03l?l0oooooooo02Soool00`000?ooooooo`0Ioooo00?`o`3oooooool03oooo`030000oooooooo
00;oool20000:oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00:?ooo`04l?l0oooo000000001?ooo`80000[oooo00@0003oooooooooool200002oooo`03l?l0
oooooooo023oool20000:oooo`030000oooooooo00?oool00o3o0?ooooooo`0Xoooo0P0001[oool0
0o3o0?ooooooo`0@oooo00@0003oooooooooool20000:oooo`800004oooo0P0001coool00`000?oo
ooooo`0Doooo00<0003oooooool08oooo`009oooo`03l?l0oooooooo00<00002oooo0P0002goool0
0`000?ooooooo`0200002oooo`03l?l0oooooooo027oool00`000?ooooooo`0Yoooo00<0003ooooo
ool00oooo`03l?l0oooooooo02Woool00`000?ooooooo`0Hoooo00?`o`3oooooool04Oooo`030000
oooooooo0080000[oooo0`0000;oool200007Oooo`030000oooooooo00;oool4000000?oool00000
00000P000003oooo0000000000800004oooo00<0003oooooool08oooo`009oooo`06l?l0oooooooo
oooo0000oooo0`0002koool00`000?ooooooo`0200003?ooo`03l?l0oooooooo023oool20000:_oo
o`030000oooooooo00?oool00o3o0?ooooooo`0Yoooo0P0001Woool00o3o0?ooooooo`0Aoooo00<0
003oooooool00P0002coool00`000?ooo`00000200007_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000Woooo00C`o`3oooooooooool20000<_oo
o`040000oooo000000003?ooo`03l?l0oooooooo023oool20000:_ooo`030000oooooooo00;oool0
0o3o0?ooooooo`0Zoooo0P0001[oool00o3o0?ooooooo`0Aoooo00@0003oool00000000/oooo0P00
027oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08ooo
o`009oooo`03l?l0oooooooo00;oool20000<_ooo`<0000<oooo00?`o`3oooooool06oooo`030000
oooooooo00;oool20000:_ooo`800003oooo00?`o`3oooooool09Oooo`030000oooooooo00;oool2
00006_ooo`03l?l0oooooooo01;oool30000;Oooo`80000Poooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002Koool00o3o0?ooooooo`04oooo0`00
037oool200003?ooo`03l?l0oooooooo01coool00`000?ooooooo`030000:_ooo`030000oooooooo
00;oool00o3o0?ooooooo`0Voooo00<0003oooooool00`0001[oool00o3o0?ooooooo`0Coooo0P00
02koool300007_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`0Soooo000Voooo00?`o`3oooooool01_ooo`<0000_oooo0P0000goool00o3o0?ooooooo`0L
oooo100002_oool00`000?ooooooo`02oooo00?`o`3oooooool09oooo`@0000Loooo00?`o`3ooooo
ool04_ooo`80000`oooo0`0001coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool08oooo`009_ooo`03l?l0oooooooo04Ooool00o3o0?ooooooo`1;oooo00D0
003oooooooooooo`o`00B_ooo`03l?l0oooooooo06?oool00`000?ooooooo`02oooo100000;oool3
00000_ooo`800005oooo00<0003oooooool08oooo`009_ooo`03l?l0oooooooo04Ooool00o3o0?oo
ooooo`1;oooo00D0003oooooooooooo`o`00B_ooo`03l?l0oooooooo06?oool00`000?ooooooo`03
oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003oooooool08oooo`009_ooo`03l?l0
oooooooo04Ooool00o3o0?ooooooo`1;oooo0P0000;oool00o3o0?ooooooo`18oooo00?`o`3ooooo
ool0Hoooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Uoooo00?`o`3oooooool0BOoo
o`03l?l0oooooooo04[oool01@000?oooooooooooo3o001;oooo00?`o`3oooooool0H_ooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo000Uoooo00?`o`3oooooool0BOooo`03l?l0oooooooo
04[oool010000?oooooooo3o04coool00o3o0?ooooooo`1Roooo00<0003oooooool05?ooo`030000
oooooooo02?oool002Goool00o3o0?ooooooo`19oooo00?`o`3oooooool0B_ooo`040000oooooooo
l?l0C?ooo`03l?l0oooooooo06;oool400004?ooo`@0000Uoooo000Uoooo00?`o`3oooooool0BOoo
o`03l?l0oooooooo04[oool010000?oooooooo3o04coool00o3o0?ooooooo`2Ooooo000Joooo2P00
0003l?l00000000004/000000o3o00000000001<000000?`o`0000000000B`000003l?l000000000
0540001=oooo000Loooo00<0003oooooool01Oooo`03l?l0oooooooo00;oool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Soool00o3o00000?ooo`0;oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?oooo3o0009oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`03oooo00?`o`3ooooo
ool00oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool0
01coool00`000?ooooooo`05oooo00?`o`3oooooool00_ooo`030000oooooooo00Woool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02?ooo`03l?l00000oooo00_oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000ooool?l0
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00?oool00o3o0?ooooooo`03oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0COooo`009?ooo`03l?l0
oooooooo04_oool00o3o0?ooooooo`19oooo00<0003oooo`o`00C_ooo`03l?l0oooooooo09koool0
02?oool00o3o0?ooooooo`1=oooo00?`o`3oooooool0B?ooo`030000ooool?l004ooool00o3o0?oo
ooooo`1Loooo7P0002?oool002?oool00o3o0?ooooooo`1=oooo00?`o`3oooooool0B?ooo`030000
l?l0oooo04ooool00o3o0?ooooooo`2Moooo000Soooo00?`o`3oooooool0COooo`03l?l0oooooooo
04Soool00`000?3o0?ooo`1?oooo00?`o`3oooooool0WOooo`008oooo`03l?l0oooooooo04goool0
0o3o0?ooooooo`18oooo00<0003`o`3oool0Coooo`03l?l0oooooooo09goool002;oool00o3o0?oo
ooooo`1?oooo00?`o`3oooooool0Aoooo`030000l?l0oooo053oool00o3o0?ooooooo`2Loooo000R
oooo00?`o`3oooooool0Coooo`03l?l0oooooooo04Ooool00o3o0?ooooooo`1@oooo00?`o`3ooooo
ool0W?ooo`008_ooo`03l?l0oooooooo04ooool00o3o0?ooooooo`17oooo00?`o`00003oool0D?oo
o`03l?l0oooooooo04Koool00o3o0?ooooooo`1Coooo001doooo00?`o`3oooooool0Aoooo`03l?l0
oooooooo053oool00o3o0?ooooooo`16oooo00?`o`3oooooool0Doooo`00MOooo`03l?l0oooooooo
04Koool00o3o0?ooooooo`1Aoooo00?`o`3oooooool0A?ooo`03l?l0oooooooo01koool3000000?o
ool0000000000P0002koool007Goool00o3o0?ooooooo`15oooo00?`o`00003oool0D_ooo`03l?l0
oooooooo04Coool00o3o0?ooooooo`0Ooooo00@0003oooooooooool20000;oooo`00MOooo`03l?l0
oooooooo04Goool00o3o00000?ooo`1Boooo00?`o`3oooooool0A?ooo`03l?l0oooooooo023oool0
10000?ooo`000000033oool007Goool00o3o0?ooooooo`15oooo00?`o`00003oool0D_ooo`03l?l0
oooooooo04Coool00o3o0?ooooooo`0Qoooo0P00037oool007Koool00o3o0?ooooooo`14oooo00?`
o`0000000000Doooo`03l?l0oooooooo04;oool00o3o0?ooooooo`0Roooo0P00037oool007Koool0
0o3o0?ooooooo`13oooo00?`o`3oool00000E?ooo`03l?l0oooooooo04;oool00o3o0?ooooooo`0Q
oooo0`00037oool007Koool00o3o0?ooooooo`13oooo00?`o`3oool00000E?ooo`03l?l0oooooooo
04;oool00o3o0?ooooooo`0Poooo0P0000;oool00`000?ooooooo`0^oooo001foooo00?`o`3ooooo
ool0@oooo`03l?l0oooo000005Coool00o3o0?ooooooo`12oooo00?`o`3oooooool07oooo`@00000
1?ooo`000000000002koool007Ooool00o3o0?ooooooo`12oooo00?`o`3oool00000EOooo`03l?l0
oooooooo043oool00o3o0?ooooooo`1Foooo001goooo00?`o`3oooooool0@Oooo`03l?l0oooooooo
0080001Doooo00?`o`3oooooool0@?ooo`03l?l0oooooooo05Koool007Ooool00o3o0?ooooooo`0O
oooo100000Coool200000_ooo`L00003oooo100000Soool01?3o0?ooooooo`0005Goool00o3o0?oo
ooooo`10oooo00?`o`3oooooool0E_ooo`00Moooo`03l?l0oooooooo01koool200000_ooo`800003
oooo0P0000?oool700000_ooo`050000oooooooooooo000000Ooool01?3o0?ooooooo`0005Goool0
0o3o0?ooooooo`10oooo00?`o`3oooooool0E_ooo`00N?ooo`03l?l0oooooooo01goool00`000?oo
ooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0
003oooooool00oooo`05l?l0oooooooooooo000005Koool00o3o0?ooooooo`0noooo00?`o`3ooooo
ool0Eoooo`00N?ooo`03l?l0oooooooo01coool200001?ooo`800009oooo00<0003oooooool02Ooo
o`030000oooooooo00?oool01O3o0?ooooooooooo`00001Foooo00?`o`3oooooool0?_ooo`03l?l0
oooooooo05Ooool007Soool00o3o0?ooooooo`0Loooo0P0000Coool200002_ooo`030000oooooooo
00Soool00`000?ooooooo`03oooo00C`o`3oooooooooool30000E?ooo`03l?l0oooooooo03koool0
0o3o0?ooooooo`1Goooo001hoooo00?`o`3oooooool07?ooo`800004oooo0P0000[oool200002?oo
o`800005oooo00G`o`3oooooooooool00000E_ooo`03l?l0oooooooo03goool00o3o0?ooooooo`1H
oooo001ioooo00?`o`3oooooool06oooo`800004oooo0P0000_oool00`000?ooooooo`05oooo0`00
00Coool00o3o0?ooooooo`02oooo00<0003oooooool0EOooo`03l?l0oooooooo03coool00o3o0?oo
ooooo`1Hoooo001ioooo00?`o`3oooooool06oooo`800004oooo0P0000_oool200000oooo`D00005
oooo00?`o`3oooooool00_ooo`030000oooooooo05Goool00o3o0?ooooooo`0loooo00?`o`3ooooo
ool0F?ooo`00NOooo`03l?l0oooooooo01_oool200001?ooo`80000;oooo0P0000Coool300001_oo
o`03l?l0oooooooo00;oool00`000?ooooooo`1Eoooo00?`o`3oooooool0??ooo`03l?l0oooooooo
05Soool007Woool00o3o0?ooooooo`0Loooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`05oooo00?`o`3oooooool00oooo`80001F
oooo00?`o`3oooooool0>oooo`03l?l0oooooooo05Woool007[oool00o3o0?ooooooo`0Koooo0P00
00;oool200002?ooo`030000oooooooo00<00005oooo100000?oool00o3o0?ooooooo`03oooo00<0
003oooooool0E_ooo`03l?l0oooooooo03[oool00o3o0?ooooooo`1Ioooo001joooo00?`o`3ooooo
ool07?ooo`@0000:oooo100000Koool400000oooo`03l?l0oooooooo00?oool00`000?ooooooo`1F
oooo00?`o`3oooooool0>_ooo`03l?l0oooooooo05Woool007[oool00o3o0?ooooooo`0koooo00?`
o`3oooooool00oooo`030000oooooooo05Koool00o3o0?ooooooo`0joooo00?`o`3oooooool0FOoo
o`00N_ooo`03l?l0oooooooo03[oool00o3o0?ooooooo`04oooo00<0003oooooool0E_ooo`03l?l0
oooooooo03Woool00o3o0?ooooooo`1Joooo001koooo00?`o`3oooooool0>Oooo`03l?l0oooooooo
00Coool20000F?ooo`03l?l0oooooooo03Soool00o3o0?ooooooo`1Joooo001koooo00?`o`3ooooo
ool0>Oooo`03l?l0oooooooo00Coool00`000?ooooooo`1Goooo00?`o`3oooooool0>?ooo`03l?l0
oooooooo05[oool007_oool00o3o0?ooooooo`0hoooo00?`o`3oooooool01Oooo`030000oooooooo
05Ooool00o3o0?ooooooo`0hoooo00?`o`3oooooool0F_ooo`00Noooo`03l?l0oooooooo03Soool0
0o3o0?ooooooo`05oooo00<0003oooooool0Eoooo`03l?l0oooooooo03Ooool00o3o0?ooooooo`1K
oooo001loooo00?`o`3oooooool0=oooo`03l?l0oooooooo00Goool00`000?ooooooo`1Hoooo00?`
o`3oooooool0=_ooo`03l?l0oooooooo05_oool007coool00o3o0?ooooooo`0goooo00?`o`3ooooo
ool01Oooo`80001Ioooo00?`o`3oooooool0=_ooo`03l?l0oooooooo05_oool007coool00o3o0?oo
ooooo`0foooo00?`o`3oooooool01_ooo`030000oooooooo05Soool00o3o0?ooooooo`0foooo00?`
o`3oooooool0Foooo`00O?ooo`03l?l0oooooooo03Koool00o3o0?ooooooo`06oooo00<0003ooooo
ool0FOooo`03l?l0oooooooo03Coool00o3o0?ooooooo`1Loooo001moooo00?`o`3oooooool0=Ooo
o`03l?l0oooooooo00Koool00`000?ooooooo`1Ioooo00?`o`3oooooool0=?ooo`03l?l0oooooooo
05coool007goool00o3o0?ooooooo`0eoooo00?`o`3oooooool01_ooo`030000oooooooo05Woool0
0o3o0?ooooooo`0doooo00?`o`3oooooool0G?ooo`00OOooo`03l?l0oooooooo03Coool00o3o0?oo
ooooo`07oooo0P0005[oool00o3o0?ooooooo`0coooo00?`o`3oooooool0GOooo`00O_ooo`03l?l0
oooooooo027oool400001?ooo`800003oooo10000003ooool?l0oooo00Soool00`000?ooooooo`1J
oooo00?`o`3oooooool0<_ooo`03l?l0oooooooo05goool007koool00o3o0?ooooooo`0Poooo0P00
00;oool200000oooo`800003oooo00H0003oooooooooool0003`o`09oooo00<0003oooooool0F_oo
o`03l?l0oooooooo03;oool00o3o0?ooooooo`1Moooo001noooo00?`o`3oooooool08?ooo`030000
oooooooo00;oool00`000?ooooooo`0:oooo00?`o`00003oool02?ooo`030000oooooooo05[oool0
0o3o0?ooooooo`0boooo00?`o`3oooooool0GOooo`00Ooooo`03l?l0oooooooo01koool200001?oo
o`80000;oooo00?`o`00003oool02?ooo`030000oooooooo05[oool00o3o0?ooooooo`0aoooo00?`
o`3oooooool0G_ooo`00Ooooo`03l?l0oooooooo01koool200001?ooo`80000;oooo00?`o`00003o
ool02?ooo`<0001Koooo00?`o`3oooooool0<?ooo`03l?l0oooooooo05koool007ooool00o3o0?oo
ooooo`0Noooo0P0000Coool200002oooo`03l?l00000oooo00Soool00`000?ooooooo`1Koooo00?`
o`3oooooool0<?ooo`03l?l0oooooooo05koool0083oool00o3o0?ooooooo`0Moooo0P0000Coool2
00002_ooo`03l?l00000000000Woool00`000?ooooooo`1Koooo00?`o`3oooooool0<?ooo`03l?l0
oooooooo05koool0083oool00o3o0?ooooooo`0Moooo0P0000Coool200001oooo`<000000o3o0000
0?ooo`09oooo00<0003oooooool0Foooo`03l?l0oooooooo02ooool00o3o0?ooooooo`1Ooooo0020
oooo00?`o`3oooooool07Oooo`800004oooo0P0000Soool2000000?`o`3oooooool02Oooo`030000
oooooooo05coool00o3o0?ooooooo`0^oooo00?`o`3oooooool0Goooo`00POooo`03l?l0oooooooo
01goool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000l?l0oooo00_oool20000GOoo
o`03l?l0oooooooo02koool00o3o0?ooooooo`1Ooooo0021oooo00?`o`3oooooool07Oooo`800002
oooo0P0000[oool01?3o00000000000000Woool00`000?ooooooo`1Loooo00?`o`3oooooool0;_oo
o`03l?l0oooooooo05ooool0087oool00o3o0?ooooooo`0Noooo100000_oool01?3o000000000000
00Woool00`000?ooooooo`1Loooo00?`o`3oooooool0;Oooo`03l?l0oooooooo063oool008;oool0
0o3o0?ooooooo`0/oooo00?`o`3oooooool02_ooo`030000oooooooo05goool00o3o0?ooooooo`0/
oooo00?`o`3oooooool0H?ooo`00P_ooo`03l?l0oooooooo02_oool00o3o0?ooooooo`0;oooo00<0
003oooooool0GOooo`03l?l0oooooooo02coool00o3o0?ooooooo`1Poooo0022oooo00?`o`3ooooo
ool0:oooo`03l?l0oooooooo00_oool20000G_ooo`03l?l0oooooooo02_oool00o3o0?ooooooo`1Q
oooo0023oooo00?`o`3oooooool0:_ooo`03l?l0oooooooo00_oool00`000?ooooooo`1Moooo00?`
o`3oooooool0:oooo`03l?l0oooooooo067oool008?oool00o3o0?ooooooo`0Yoooo00?`o`3ooooo
ool03?ooo`030000oooooooo05koool00o3o0?ooooooo`0Zoooo00?`o`3oooooool0HOooo`00Pooo
o`03l?l0oooooooo02Woool00o3o0?ooooooo`0<oooo00<0003oooooool0G_ooo`03l?l0oooooooo
02Woool00o3o0?ooooooo`1Roooo0024oooo00?`o`3oooooool0:?ooo`03l?l0oooooooo00coool0
0`000?ooooooo`1Noooo00?`o`3oooooool0:Oooo`03l?l0oooooooo06;oool008Coool00o3o0?oo
ooooo`0Woooo00?`o`3oooooool03Oooo`80001Poooo00?`o`3oooooool0:?ooo`03l?l0oooooooo
06;oool008Coool00o3o0?ooooooo`0Woooo00?`o`3oooooool03Oooo`030000oooooooo05ooool0
0o3o0?ooooooo`0Woooo00?`o`3oooooool0Hoooo`00QOooo`03l?l0oooooooo02Koool00o3o0?oo
ooooo`0=oooo00<0003oooooool0Goooo`03l?l0oooooooo02Ooool00o3o0?ooooooo`1Soooo0025
oooo00?`o`3oooooool09Oooo`03l?l0oooooooo00koool00`000?ooooooo`1Poooo00?`o`3ooooo
ool09Oooo`03l?l0oooooooo06Coool008Goool00o3o0?ooooooo`0Uoooo00?`o`3oooooool03_oo
o`030000oooooooo063oool00o3o0?ooooooo`0Uoooo00?`o`3oooooool0I?ooo`00QOooo`03l?l0
oooooooo02Goool00o3o0?ooooooo`0>oooo0P00067oool00o3o0?ooooooo`0Uoooo00?`o`3ooooo
ool0I?ooo`00Q_ooo`03l?l0oooooooo02?oool00o3o0?ooooooo`0?oooo00<0003oooooool0HOoo
o`03l?l0oooooooo02?oool00o3o0?ooooooo`1Uoooo0026oooo00?`o`3oooooool04?ooo`@00004
oooo0P0000Goool01@000?oooooooooooo3o0002oooo100000_oool00`000?ooooooo`1Qoooo00?`
o`3oooooool08oooo`03l?l0oooooooo06Goool008Koool00o3o0?ooooooo`0?oooo0P0000;oool2
00000oooo`800006oooo00@0003oooooooo`o`02oooo00D0003oooooooooool000002_ooo`030000
oooooooo06;oool00o3o0?ooooooo`0Roooo00?`o`3oooooool0IOooo`00Qoooo`03l?l0oooooooo
00koool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000ooool?l000Soool00`000?oo
ooooo`07oooo00<0003oooooool0H_ooo`03l?l0oooooooo027oool00o3o0?ooooooo`1Voooo0027
oooo00?`o`3oooooool03Oooo`800004oooo0P0000[oool00`000?oooo3o0008oooo00<0003ooooo
ool01oooo`<0001Roooo00?`o`3oooooool08Oooo`03l?l0oooooooo06Koool008Ooool00o3o0?oo
ooooo`0=oooo0P0000Coool200002oooo`030000l?l0oooo00Ooool00`000?ooooooo`07oooo00<0
003oooooool0Hoooo`03l?l0oooooooo023oool00o3o0?ooooooo`1Voooo0028oooo00?`o`3ooooo
ool03?ooo`800004oooo0P0000_oool00o3o0?ooooooo`06oooo0P0000Woool00`000?ooooooo`1S
oooo00?`o`3oooooool07oooo`03l?l0oooooooo06Ooool008Soool00o3o0?ooooooo`0<oooo0P00
00Coool200002oooo`03l?l00000oooo00Goool300002Oooo`030000oooooooo06?oool00o3o0?oo
ooooo`0Ooooo00?`o`3oooooool0Ioooo`00R?ooo`03l?l0oooooooo00coool200001?ooo`80000;
oooo00?`o`00003oool00_ooo`D0000:oooo00<0003oooooool0I?ooo`03l?l0oooooooo01koool0
0o3o0?ooooooo`1Woooo0029oooo00?`o`3oooooool02oooo`800004oooo0P0000[oool00o3o0?oo
o`000004oooo0`0000_oool20000IOooo`03l?l0oooooooo01goool00o3o0?ooooooo`1Xoooo0029
oooo00?`o`3oooooool03?ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00D0003ooooo
ooooooo`o`000_ooo`050000oooooooooooo000000goool00`000?ooooooo`1Toooo00?`o`3ooooo
ool07Oooo`03l?l0oooooooo06Soool008[oool00o3o0?ooooooo`0;oooo0P0000;oool200002?oo
o`8000000o3o00000000000200001?ooo`@00009oooo00<0003oooooool0IOooo`03l?l0oooooooo
01_oool00o3o0?ooooooo`1Yoooo002:oooo00?`o`3oooooool03?ooo`@00009oooo0P000003l?l0
0000000000<00003oooo100000Woool00`000?ooooooo`1Uoooo00?`o`3oooooool06oooo`03l?l0
oooooooo06Woool008_oool00o3o0?ooooooo`0Joooo00?`o`3oooooool04oooo`030000oooooooo
06Koool00o3o0?ooooooo`0Ioooo00?`o`3oooooool0J_ooo`00Roooo`03l?l0oooooooo01Woool0
0o3o0?ooooooo`0Doooo00<0003oooooool0I_ooo`03l?l0oooooooo01Woool00o3o0?ooooooo`1Z
oooo002<oooo00?`o`3oooooool06?ooo`03l?l0oooooooo01Coool20000J?ooo`03l?l0oooooooo
01Soool00o3o0?ooooooo`1Zoooo002<oooo00?`o`3oooooool05oooo`03l?l0oooooooo01Goool0
0`000?ooooooo`1Woooo00?`o`3oooooool05oooo`03l?l0oooooooo06_oool008goool00o3o0?oo
ooooo`0Foooo00?`o`3oooooool05Oooo`030000oooooooo06Soool00o3o0?ooooooo`0Foooo00?`
o`3oooooool0Joooo`00S_ooo`03l?l0oooooooo01Coool00o3o0?ooooooo`0Foooo00<0003ooooo
ool0J?ooo`03l?l0oooooooo01Goool00o3o0?ooooooo`1/oooo002>oooo00?`o`3oooooool05?oo
o`03l?l0oooooooo01Koool00`000?ooooooo`1Yoooo00?`o`3oooooool05?ooo`03l?l0oooooooo
06coool008ooool00o3o0?ooooooo`0Boooo00?`o`3oooooool05oooo`80001[oooo00?`o`3ooooo
ool04_ooo`03l?l0oooooooo06goool008ooool00o3o0?ooooooo`0Boooo00?`o`3oooooool05ooo
o`030000oooooooo06[oool00o3o0?ooooooo`0Boooo00?`o`3oooooool0KOooo`00T?ooo`03l?l0
oooooooo013oool00o3o0?ooooooo`0Hoooo00<0003oooooool0Joooo`03l?l0oooooooo013oool0
0o3o0?ooooooo`1^oooo002@oooo00?`o`3oooooool03oooo`03l?l0oooooooo01Woool00`000?oo
ooooo`1/oooo00?`o`3oooooool03oooo`03l?l0oooooooo06koool0097oool00o3o0?ooooooo`0=
oooo00?`o`3oooooool06_ooo`030000oooooooo06coool00o3o0?ooooooo`0>oooo00?`o`3ooooo
ool0Koooo`00TOooo`03l?l0oooooooo00coool00o3o0?ooooooo`0Koooo0P0006koool00o3o0?oo
ooooo`0=oooo00?`o`3oooooool0Koooo`00T_ooo`03l?l0oooooooo00[oool00o3o0?ooooooo`0=
oooo1P0000Woool00`000?ooooooo`1^oooo00?`o`3oooooool02oooo`03l?l0oooooooo073oool0
09?oool00o3o0?ooooooo`09oooo00?`o`3oooooool03oooo`80000;oooo00<0003oooooool0Kooo
o`03l?l0oooooooo00Soool2l?l0Loooo`00U?ooo`;`o`08oooo00?`o`3oooooool04?ooo`80000;
oooo00<0003oooooool0L?ooo`03l?l0oooooooo00Koool00o3o0?ooooooo`1coooo002Foooo0_3o
00?oool3l?l04oooo`80000;oooo00<0003oooooool0LOooo`;`o`03oooo0o3o07Koool009Ooool5
l?l05Oooo`80000;oooo0`0007?oool4l?l0N?ooo`00/Oooo`80003moooo002aoooo0P000?goool0
0;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00:ooool40000oOooo`00/Ooo
o`80003moooo003ooooo/Oooo`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00;oool4000000?oool0000000000P000003oooo00000000
00800004oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool2
00000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo1000
00;oool300000_ooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2
000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Ooo
o`00Y_ooobh0003Loooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?oo
o`@0000;oooo00<0003oooooool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000
oooooooo00koool00`000?ooooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo
00goool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo
0000000000800002oooo0`0000Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?oo
ooooooooo`000002oooo00<0003oooooool00oooo`040000oooooooooooo0P0000?oool200002?oo
o`8000000oooo`000?ooo`03oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003ooooo
ool01?ooo`040000oooo000000003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002
oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo1000
00?oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool2
00001Oooo`030000oooooooo00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOoo
o`050000oooooooooooo000000;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<
oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo1000
0004oooo0000000000002oooo`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo
01Koool200001_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003ooooo
ool01?ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?oo
o`030000oooooooo0=coool00;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.588 1 0 r
.5 Mabswid
.02381 .22445 m
.04262 .15404 L
.06244 .09016 L
.08255 .04061 L
.08806 .0302 L
.09396 .02069 L
.09948 .01336 L
.10458 .00799 L
.10954 .00407 L
.11204 .00258 L
.1148 .00134 L
.11624 .00085 L
.11755 .0005 L
.11828 .00034 L
.11908 .00021 L
.11983 .00011 L
.12052 5e-005 L
.12122 1e-005 L
.12188 0 L
.12312 4e-005 L
.12381 .0001 L
.12445 .00018 L
.12515 .00029 L
.12589 .00044 L
.12714 .00075 L
.12828 .00111 L
.13085 .00218 L
.13323 .00348 L
.13549 .00499 L
.14053 .00934 L
.14603 .01559 L
.15542 .02983 L
.1658 .05052 L
.18681 .10673 L
.22701 .25272 L
.2657 .40835 L
.28535 .48004 L
.30684 .54522 L
.31676 .56922 L
.32736 .58992 L
.33251 .59801 L
.33737 .60443 L
.34207 .60948 L
.34646 .61316 L
.34888 .61475 L
.35109 .61593 L
.35355 .61693 L
.3549 .61735 L
.35618 .61765 L
.35742 .61786 L
Mistroke
.35874 .61799 L
.35998 .61803 L
.36111 .618 L
.3618 .61794 L
.36244 .61787 L
.36314 .61776 L
.36387 .61762 L
.36511 .61732 L
.36648 .61689 L
.36889 .61588 L
.37109 .6147 L
.37602 .6111 L
.3806 .60663 L
.38493 .60139 L
.39461 .58627 L
.40488 .5653 L
.42331 .51617 L
.46111 .38124 L
.50137 .2191 L
.51988 .15026 L
.54011 .08597 L
.54982 .06046 L
.56019 .03775 L
.56592 .02733 L
.57113 .01927 L
.57607 .01289 L
.5813 .00751 L
.58607 .00385 L
.58878 .0023 L
.59008 .0017 L
.59131 .00122 L
.59242 .00085 L
.59363 .00052 L
.59473 .00029 L
.59575 .00014 L
.59685 4e-005 L
.59807 0 L
.59933 4e-005 L
.60052 .00017 L
.60174 .00037 L
.60306 .00068 L
.60445 .00111 L
.60574 .0016 L
.60806 .0027 L
.61053 .00419 L
.61619 .00882 L
.62133 .01448 L
.6313 .02928 L
.6405 .04723 L
.66128 .1015 L
Mistroke
.70065 .24254 L
.73851 .39521 L
.75956 .47329 L
.77882 .53379 L
.78833 .55857 L
.79871 .58112 L
.80851 .59774 L
.81325 .60405 L
.81761 .60885 L
.82269 .61319 L
.82536 .61492 L
.82819 .61634 L
.82937 .6168 L
.83064 .61722 L
.83174 .61752 L
.83294 .61776 L
.83366 .61787 L
.83434 .61795 L
.83498 .618 L
.83566 .61803 L
.83684 .61802 L
.83815 .61793 L
.83932 .61776 L
.84056 .61751 L
.84161 .61723 L
.84277 .61685 L
.84535 .61575 L
.84775 .61441 L
.85211 .6112 L
.85676 .60666 L
.86701 .59274 L
.87812 .57182 L
.89828 .51985 L
.93922 .37364 L
.97619 .22445 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00?ooo
o`JFo`1Loooo2@0000Koool200003?ooo`<0000Joooo1iKo0<koool003koool2U_l01Oooo`03U_l0
oooooooo06Soool200003?ooo`030000oooooooo01Woool2U_l01Oooo`:Fo`3=oooo000loooo0YKo
00Soool00iKo0?ooooooo`1Woooo0P0000coool00`000?ooooooo`0Hoooo00>Fo`3oooooool01ooo
o`03U_l0oooooooo0<[oool003_oool00iKo0?ooooooo`09oooo0YKo06Ooool200003?ooo`030000
oooooooo01Ooool00iKo0?ooooooo`09oooo00>Fo`3oooooool0bOooo`00>_ooo`03U_l0oooooooo
00coool00iKo0?ooooooo`1Toooo0P0000coool00`000?ooooooo`0Foooo00>Fo`3oooooool02ooo
o`03U_l0oooooooo0<Soool003[oool00iKo0?ooooooo`0=oooo00>Fo`3oooooool0Hoooo`80000<
oooo0P0001Koool00iKo0?ooooooo`0=oooo00>Fo`3oooooool0aoooo`00>Oooo`03U_l0oooooooo
00ooool00iKo0?ooooooo`1Poooo100000coool00`000?ooooooo`0Doooo00>Fo`3oooooool03ooo
o`03U_l0oooooooo0<Koool003Woool00iKo0?ooooooo`0?oooo00>Fo`3oooooool0H_ooo`80000<
oooo00<0003oooooool05?ooo`03U_l0oooooooo013oool00iKo0?ooooooo`35oooo000hoooo00>F
o`3oooooool04Oooo`03U_l0oooooooo06ooool00`000?ooooooo`0Coooo00>Fo`3oooooool04Ooo
o`03U_l0oooooooo0<Goool003Soool00iKo0?ooooooo`0Aoooo00>Fo`3oooooool0Koooo`030000
oooooooo01?oool00iKo0?ooooooo`0Boooo00>Fo`3oooooool0a?ooo`00=oooo`03U_l0oooooooo
01?oool00iKo0?ooooooo`1^oooo0P0001?oool00iKo0?ooooooo`0Doooo00>Fo`3oooooool0`ooo
o`00=_ooo`03U_l0oooooooo01Goool00iKo0?ooooooo`1]oooo00<0003oooooool04_ooo`03U_l0
oooooooo01Coool00iKo0?ooooooo`33oooo000foooo00>Fo`3oooooool05Oooo`03U_l0oooooooo
06goool00`000?ooooooo`0Aoooo00>Fo`3oooooool05_ooo`03U_l0oooooooo0<;oool003Goool0
0iKo0?ooooooo`0Goooo00>Fo`3oooooool0K?ooo`030000oooooooo013oool00iKo0?ooooooo`0G
oooo00>Fo`3oooooool0`_ooo`00=Oooo`03U_l0oooooooo01Ooool00iKo0?ooooooo`1/oooo00<0
003oooooool04?ooo`03U_l0oooooooo01Soool00iKo0?ooooooo`31oooo000doooo00>Fo`3ooooo
ool06Oooo`03U_l0oooooooo06_oool200004?ooo`03U_l0oooooooo01Woool00iKo0?ooooooo`31
oooo000doooo00>Fo`3oooooool06Oooo`03U_l0oooooooo06_oool00`000?ooooooo`0?oooo00>F
o`3oooooool06Oooo`03U_l0oooooooo0<7oool003?oool00iKo0?ooooooo`0Joooo00>Fo`3ooooo
ool0Joooo`030000oooooooo00koool00iKo0?ooooooo`0Koooo00>Fo`3oooooool0`?ooo`00<ooo
o`03U_l0oooooooo01_oool00iKo0?ooooooo`1Zoooo00<0003oooooool03_ooo`03U_l0oooooooo
01_oool00iKo0?ooooooo`30oooo000boooo00>Fo`3oooooool07?ooo`03U_l0oooooooo06[oool0
0`000?ooooooo`0=oooo00>Fo`3oooooool07Oooo`03U_l0oooooooo0;ooool003;oool00iKo0?oo
ooooo`0Loooo00>Fo`3oooooool0J_ooo`80000>oooo00>Fo`3oooooool07Oooo`03U_l0oooooooo
0;ooool0037oool00iKo0?ooooooo`0Noooo00>Fo`3oooooool0JOooo`030000oooooooo00goool0
0iKo0?ooooooo`0Moooo00>Fo`3oooooool0_oooo`00<Oooo`03U_l0oooooooo01koool00iKo0?oo
ooooo`13oooo100000Coool200001Oooo`030000oooooooo00Coool400003?ooo`030000oooooooo
00coool00iKo0?ooooooo`0Ooooo00>Fo`3oooooool0__ooo`00<Oooo`03U_l0oooooooo01ooool0
0iKo0?ooooooo`11oooo0P0000;oool200000oooo`800006oooo00<0003oooooool00oooo`050000
oooooooooooo000000_oool00`000?ooooooo`0<oooo00>Fo`3oooooool07oooo`03U_l0oooooooo
0;koool0033oool00iKo0?ooooooo`0Poooo00>Fo`3oooooool0@Oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`0;
oooo00>Fo`3oooooool08Oooo`03U_l0oooooooo0;goool0033oool00iKo0?ooooooo`0Poooo00>F
o`3oooooool0@?ooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`<0000;oooo00>Fo`3oooooool08Oooo`03U_l0oooooooo0;goool002ooool00iKo0?ooooooo`0R
oooo00>Fo`3oooooool0=?ooo`T00002oooo0P0000Coool200002oooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool02oooo`03U_l0oooooooo027oool00iKo0?ooooooo`2m
oooo000_oooo00>Fo`3oooooool08_ooo`03U_l0oooooooo03ooool200001?ooo`80000;oooo00<0
003oooooool01_ooo`80000:oooo00<0003oooooool02_ooo`03U_l0oooooooo02?oool00iKo0?oo
ooooo`2loooo000^oooo00>Fo`3oooooool08oooo`03U_l0oooooooo03ooool200001?ooo`80000<
oooo00<0003oooooool01?ooo`<0000:oooo00<0003oooooool02_ooo`03U_l0oooooooo02?oool0
0iKo0?ooooooo`2loooo000^oooo00>Fo`3oooooool09?ooo`03U_l0oooooooo03koool200001?oo
o`80000<oooo00@0003oooooooooool500002oooo`030000oooooooo00[oool00iKo0?ooooooo`0S
oooo00>Fo`3oooooool0_?ooo`00;_ooo`03U_l0oooooooo02Coool00iKo0?ooooooo`0noooo0P00
00Coool200003?ooo`030000oooooooo00;oool300003?ooo`80000:oooo00>Fo`3oooooool09Ooo
o`03U_l0oooooooo0;_oool002goool00iKo0?ooooooo`0Voooo00>Fo`3oooooool0?_ooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo0000
00koool00`000?ooooooo`09oooo00>Fo`3oooooool09Oooo`03U_l0oooooooo0;_oool002goool0
0iKo0?ooooooo`0Voooo00>Fo`3oooooool0?_ooo`800002oooo0P0000Soool700001?ooo`@0000:
oooo00<0003oooooool02Oooo`03U_l0oooooooo02Koool00iKo0?ooooooo`2joooo000]oooo00>F
o`3oooooool09_ooo`03U_l0oooooooo03ooool400002Oooo`P00003oooo100000[oool00`000?oo
ooooo`08oooo00>Fo`3oooooool09oooo`03U_l0oooooooo0;[oool002goool00iKo0?ooooooo`0W
oooo00>Fo`3oooooool0I?ooo`030000oooooooo00Soool00iKo0?ooooooo`0Woooo00>Fo`3ooooo
ool0^_ooo`00;?ooo`03U_l0oooooooo02Soool00iKo0?ooooooo`1Toooo0P0000Woool00iKo0?oo
ooooo`0Xoooo00>Fo`3oooooool0^Oooo`00;?ooo`03U_l0oooooooo02Soool00iKo0?ooooooo`1T
oooo00<0003oooooool01oooo`03U_l0oooooooo02Woool00iKo0?ooooooo`2ioooo000/oooo00>F
o`3oooooool0:Oooo`03U_l0oooooooo06?oool00`000?ooooooo`07oooo00>Fo`3oooooool0:Ooo
o`03U_l0oooooooo0;Woool002_oool00iKo0?ooooooo`0Zoooo00>Fo`3oooooool0Hoooo`030000
oooooooo00Ooool00iKo0?ooooooo`0Yoooo00>Fo`3oooooool0^Oooo`00:oooo`03U_l0oooooooo
02[oool00iKo0?ooooooo`1Soooo00<0003oooooool01_ooo`03U_l0oooooooo02_oool00iKo0?oo
ooooo`2hoooo000[oooo00>Fo`3oooooool0:_ooo`03U_l0oooooooo06?oool200001oooo`03U_l0
oooooooo02_oool00iKo0?ooooooo`2hoooo000[oooo00>Fo`3oooooool0:oooo`03U_l0oooooooo
06;oool00`000?ooooooo`06oooo00>Fo`3oooooool0:oooo`03U_l0oooooooo0;Soool002[oool0
0iKo0?ooooooo`0/oooo00>Fo`3oooooool0H_ooo`030000oooooooo00Goool00iKo0?ooooooo`0/
oooo00>Fo`3oooooool0^?ooo`00:_ooo`03U_l0oooooooo02coool00iKo0?ooooooo`1Roooo00<0
003oooooool01Oooo`03U_l0oooooooo02goool00iKo0?ooooooo`2goooo000Zoooo00>Fo`3ooooo
ool0;?ooo`03U_l0oooooooo06;oool00`000?ooooooo`05oooo00>Fo`3oooooool0;Oooo`03U_l0
oooooooo0;Ooool002Woool00iKo0?ooooooo`0^oooo00>Fo`3oooooool0HOooo`030000oooooooo
00Coool00iKo0?ooooooo`0^oooo00>Fo`3oooooool0]oooo`00:Oooo`03U_l0oooooooo02koool0
0iKo0?ooooooo`1Qoooo0P0000Goool00iKo0?ooooooo`0_oooo00>Fo`3oooooool0]_ooo`00:Ooo
o`03U_l0oooooooo02koool00iKo0?ooooooo`14oooo100000Coool200000oooo`@0000<oooo00<0
003oooooool01?ooo`03U_l0oooooooo02ooool00iKo0?ooooooo`2foooo000Yoooo00>Fo`3ooooo
ool0;oooo`03U_l0oooooooo04;oool200000_ooo`800003oooo0P0000?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool00oooo`03U_l0oooooooo033oool00iKo0?ooooooo`2foooo000X
oooo00>Fo`3oooooool0<?ooo`03U_l0oooooooo04;oool00`000?ooooooo`02oooo00<0003ooooo
ool02oooo`030000oooooooo00Soool00`000?ooooooo`03oooo00>Fo`3oooooool0<?ooo`03U_l0
oooooooo0;Koool002Soool00iKo0?ooooooo`0`oooo00>Fo`3oooooool0@Oooo`800004oooo0P00
00coool00`000?ooooooo`08oooo00<0003oooooool00oooo`03U_l0oooooooo037oool00iKo0?oo
ooooo`2eoooo000Xoooo00>Fo`3oooooool0<?ooo`03U_l0oooooooo03Koool900000_ooo`800004
oooo0P0000coool00`000?ooooooo`08oooo0`0000;oool00iKo0?ooooooo`0boooo00>Fo`3ooooo
ool0]Oooo`009oooo`03U_l0oooooooo03;oool00iKo0?ooooooo`10oooo0P0000Coool200002ooo
o`80000:oooo00<0003oooooool00_ooo`03U_l0oooooooo03;oool00iKo0?ooooooo`2eoooo000W
oooo00>Fo`3oooooool0<_ooo`03U_l0oooooooo043oool200001?ooo`80000:oooo0`0000[oool0
0`000?ooooooo`02oooo00>Fo`3oooooool0<oooo`03U_l0oooooooo0;Coool002Ooool00iKo0?oo
ooooo`0boooo00>Fo`3oooooool0@?ooo`800004oooo0P0000Ooool500002oooo`030000oooooooo
00;oool00iKo0?ooooooo`0coooo00>Fo`3oooooool0]?ooo`009oooo`03U_l0oooooooo03;oool0
0iKo0?ooooooo`10oooo0P0000Coool200002?ooo`<0000<oooo00D0003ooooooooooonFo`00=_oo
o`03U_l0oooooooo0;Coool002Koool00iKo0?ooooooo`0doooo00>Fo`3oooooool0@?ooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool03?ooo`800002oooo00>Fo`3ooooo
ool0=?ooo`03U_l0oooooooo0;Coool002Koool00iKo0?ooooooo`0doooo00>Fo`3oooooool0@?oo
o`800002oooo0P0000[oool400002_ooo`050000ooooooooooooU_l003Ooool00iKo0?ooooooo`2c
oooo000Voooo00>Fo`3oooooool0=?ooo`03U_l0oooooooo047oool400002oooo`@0000:oooo00D0
003ooooooooooonFo`00=oooo`03U_l0oooooooo0;?oool002Koool00iKo0?ooooooo`0eoooo00>F
o`3oooooool0GOooo`040000ooooooooU_l0>?ooo`03U_l0oooooooo0;?oool002Goool00iKo0?oo
ooooo`0foooo00>Fo`3oooooool0GOooo`040000ooooooooU_l0>?ooo`03U_l0oooooooo0;?oool0
02Goool00iKo0?ooooooo`0foooo00>Fo`3oooooool0GOooo`8000000ooooiKo0?ooo`0hoooo00>F
o`3oooooool0/_ooo`009Oooo`03U_l0oooooooo03Koool00iKo0?ooooooo`1Moooo00@0003ooooo
oonFo`0ioooo00>Fo`3oooooool0/_ooo`009Oooo`03U_l0oooooooo03Ooool00iKo0?ooooooo`1L
oooo00<0003ooonFo`00>_ooo`03U_l0oooooooo0;;oool002Coool00iKo0?ooooooo`0hoooo00>F
o`3oooooool0G?ooo`030000ooooU_l003_oool00iKo0?ooooooo`2aoooo000Toooo00>Fo`3ooooo
ool0>?ooo`03U_l0oooooooo05coool00`000?oooiKo000koooo00>Fo`3oooooool0/Oooo`009?oo
o`03U_l0oooooooo03Soool00iKo0?ooooooo`1Loooo0P000003U_l0oooooooo03Woool00iKo0?oo
ooooo`2aoooo000Toooo00>Fo`3oooooool0>Oooo`03U_l0oooooooo05_oool00`0009Ko0?ooo`0k
oooo00>Fo`3oooooool0/Oooo`008oooo`03U_l0oooooooo03[oool00iKo0?ooooooo`1Koooo00<0
002Fo`3oool0??ooo`03U_l0oooooooo0;3oool002?oool00iKo0?ooooooo`0joooo00>Fo`3ooooo
ool0Foooo`030000U_l0oooo03coool00iKo0?ooooooo`2`oooo000Soooo00>Fo`3oooooool0>_oo
o`03U_l0oooooooo05_oool00`0009Ko0?ooo`0loooo00>Fo`3oooooool0/?ooo`008oooo`03U_l0
oooooooo03_oool00iKo0?ooooooo`1Joooo00>Fo`00003oool0?Oooo`03U_l0oooooooo0:ooool0
02;oool00iKo0?ooooooo`0loooo00>Fo`3oooooool0=?ooo`@00004oooo0P0000;oool700000ooo
o`@0000<oooo00>Fo`3oooooool0?Oooo`03U_l0oooooooo0:ooool002;oool00iKo0?ooooooo`0l
oooo00>Fo`3oooooool0<oooo`800002oooo0P0000?oool200000oooo`L00002oooo00D0003ooooo
ooooool000002oooo`03U_l0oooooooo03goool00iKo0?ooooooo`2_oooo000Roooo00>Fo`3ooooo
ool0?Oooo`03U_l0oooooooo03;oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool02?ooo`03U_l0oooooooo03goool0
0iKo0?ooooooo`1Ioooo00>Fo`3oooooool0Doooo`00H_ooo`03U_l0oooooooo037oool200001?oo
o`800009oooo00<0003oooooool02Oooo`030000oooooooo00Ooool00iKo00000?ooo`0ooooo00>F
o`3oooooool0F?ooo`03U_l0oooooooo05?oool006;oool00iKo0?ooooooo`0Voooo2@0000;oool2
00001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Ooool019Ko000000000000
03koool00iKo0?ooooooo`1Hoooo00>Fo`3oooooool0Doooo`00H_ooo`03U_l0oooooooo037oool2
00001?ooo`80000:oooo0P0000Soool200002Oooo`03U_l00000oooo03ooool00iKo0?ooooooo`1G
oooo00>Fo`3oooooool0E?ooo`00Hoooo`03U_l0oooooooo033oool200001?ooo`80000;oooo00<0
003oooooool01Oooo`<00009oooo00>Fo`00003oool0?oooo`03U_l0oooooooo05Ooool00iKo0?oo
ooooo`1Doooo001Soooo00>Fo`3oooooool0<?ooo`800004oooo0P0000_oool200000oooo`D00009
oooo00>Fo`3oool00000@Oooo`03U_l0oooooooo05Koool00iKo0?ooooooo`1Doooo001Soooo00>F
o`3oooooool0<?ooo`800004oooo0P0000_oool200001?ooo`<0000:oooo00>Fo`3oool00000@Ooo
o`03U_l0oooooooo05Koool00iKo0?ooooooo`1Doooo001Soooo00>Fo`3oooooool0<Oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool00_ooo`800004oooo00<0003ooooo
ool02_ooo`04U_l0oooo00000000@?ooo`03U_l0oooooooo05Goool00iKo0?ooooooo`1Eoooo000/
oooo1000037oool2000000?ooonFo`3oool09oooo`L00003oooo0P0000;oool200002?ooo`030000
oooooooo00<00005oooo100000Soool00iKo0?ooo`00000/oooo1`0000koool00iKo0?ooooooo`0O
oooo0P0002goool400000oooo`03U_l0oooooooo05Goool002_oool200000_ooo`80000`oooo0P00
0003ooooU_l0oooo02Soool700000oooo`@0000:oooo100000Koool400001oooo`04U_l0oooooooo
0000;Oooo`L0000>oooo00>Fo`3oooooool07_ooo`80000/oooo0P0000;oool200000_ooo`03U_l0
oooooooo05Goool002[oool200001?ooo`80000_oooo0P000003ooooU_l0oooo02Woool00`000?oo
ooooo`02oooo00<0003oooooool09?ooo`04U_l0oooooooo0000;_ooo`030000oooooooo00;oool0
0`000?ooooooo`0<oooo00>Fo`3oooooool07_ooo`80000[oooo0P0000Coool2000000?ooonFo`3o
ool0E_ooo`00:_ooo`800004oooo0P0002[oool8000000?ooonFo`3oool0:Oooo`030000oooooooo
02Soool019Ko0?ooooooo`0002ooool00`000?ooooooo`0@oooo00>Fo`3oooooool06Oooo`P0000Z
oooo0P0000Coool2000000>Fo`3oooooool06Oooo`@0000@oooo100002Goool001koool900000ooo
o`800004oooo0P0001koool900000oooo`030000oooooooo00;oool200000_ooo`03U_l0oooooooo
01[oool900001_ooo`030000oooooooo02Ooool00iKo0?ooooooo`020000;oooo`030000oooooooo
00ooool00iKo0?ooooooo`0Ioooo00<0003oooooool00_ooo`80000[oooo0P0000Coool2000000>F
o`3oooooool06Oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool2
0000:oooo`040000oooooooooooo0P0000;oool00iKo0?ooooooo`0Yoooo0P0002Ooool01IKo0?oo
ooooooooo`00000`oooo0P00017oool00iKo0?ooooooo`0Ioooo00@0003oooooooooool20000:ooo
o`800004oooo0P000003U_l0oooooooo01Woool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00:_ooo`<00002oooo0P0002goool00`000?ooooooo`0200000_ooo`03U_l0oooooooo02[oool0
0`000?ooooooo`0Uoooo00FFo`3oooooooooool00000<Oooo`030000oooooooo00ooool00iKo0?oo
ooooo`0Joooo00<0003oooooool00P0002_oool300000_ooo`8000000ooooiKo0?ooo`0Joooo00<0
003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?oo
ooooo`0Soooo000[oooo00<0003oool000000P0002koool00`000?ooooooo`0200000oooo`03U_l0
oooooooo02Woool200009_ooo`05U_l0oooooooooooo0000037oool200004?ooo`03U_l0oooooooo
01[oool00`000?ooooooo`020000;?ooo`030000oooo0000008000000ooooiKo0?ooo`0Koooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002_oool2
0000<_ooo`040000oooo000000000oooo`03U_l0oooooooo02Woool200009_ooo`05U_l0oooooooo
oooo0000037oool200004?ooo`03U_l0oooooooo01_oool010000?ooo`00000002coool200001?oo
o`03U_l0oooooooo01[oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool08oooo`00;?ooo`80000boooo0`0000?oool00iKo0?ooooooo`0Toooo00<0003ooooo
ool00_ooo`80000Uoooo00>Fo`3oooooool00_ooo`80000[oooo00<0003oooooool00_ooo`80000A
oooo00>Fo`3oooooool06oooo`<0000]oooo0P0000?oool00iKo0?ooooooo`0Joooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002goool30000<Ooo
o`800003oooo00>Fo`3oooooool09Oooo`030000oooooooo00<0000Uoooo00>Fo`3oooooool00_oo
o`030000oooooooo02_oool00`000?ooooooo`0300004Oooo`03U_l0oooooooo01coool20000;_oo
o`<000000ooooiKo0?ooo`0Koooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002ooool30000;oooo`800004oooo00>Fo`3oooooool09Oooo`@0000V
oooo00>Fo`3oooooool00_ooo`030000oooooooo02coool400004_ooo`03U_l0oooooooo01coool2
0000<?ooo`030000U_l0000001coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool08oooo`00Ioooo`03U_l0oooooooo04ooool00iKo0?ooooooo`02oooo00<0
003oooooool0@_ooo`03U_l0oooooooo04ooool00iKo0?ooooooo`0Koooo00<0003oooooool00_oo
o`@00002oooo0`0000;oool200001Oooo`030000oooooooo02?oool006Ooool00iKo0?ooooooo`1>
oooo00>Fo`3oooooool00oooo`030000oooooooo04?oool00iKo0?ooooooo`1>oooo00>Fo`3ooooo
ool06oooo`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?oo
ooooo`0Soooo001Woooo00>Fo`3oooooool0C_ooo`03U_l0oooooooo00?oool20000A?ooo`03U_l0
oooooooo04koool00iKo0?ooooooo`0Koooo00<0003oooooool05?ooo`030000oooooooo02?oool0
06Soool00iKo0?ooooooo`1=oooo00>Fo`3oooooool00oooo`030000oooooooo04?oool00iKo0?oo
ooooo`1=oooo00>Fo`3oooooool07?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001X
oooo00>Fo`3oooooool0COooo`03U_l0oooooooo00?oool00`000?ooooooo`13oooo00>Fo`3ooooo
ool0COooo`03U_l0oooooooo01coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00J?oo
o`03U_l0oooooooo04coool00iKo0?ooooooo`04oooo00<0003oooooool0A?ooo`03U_l0oooooooo
04coool00iKo0?ooooooo`0Loooo1000013oool400009Oooo`00J?ooo`03U_l0oooooooo04coool0
0iKo0?ooooooo`04oooo00<0003oooooool0A?ooo`03U_l0oooooooo04coool00iKo0?ooooooo`1I
oooo000JooooC`000003U_l00000000004/000000iKo00000000001;000000>Fo`0000000000B`00
0003U_l00000000000d0001=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003ooonFo`002Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool00oooo`03U_l0
oooooooo00Coool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Koool01IKo0?oooooooooo
o`00000;oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00iKo0?ooooooo`0:oooo00<0003oooooool0COoo
o`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000ooooU_l000Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00iKo0?ooooooo`05oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`07oooo00BFo`3oooooool0000;oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00iKo0?ooooooo`0:oooo00<0003oooooool0COooo`00JOooo`03U_l0oooooooo04[oool0
0iKo0?ooooooo`05oooo00<0003oooooool0AOooo`03U_l0oooooooo04[oool00iKo0?ooooooo`1J
oooo001Zoooo00>Fo`3oooooool0BOooo`03U_l0oooooooo00Goool00`000?ooooooo`15oooo00>F
o`3oooooool0BOooo`03U_l0oooooooo01[ooolN00008oooo`00J_ooo`03U_l0oooooooo04Woool0
0iKo0?ooooooo`05oooo0P0004Koool00iKo0?ooooooo`19oooo00>Fo`3oooooool0Foooo`00J_oo
o`03U_l0oooooooo04Soool00iKo0?ooooooo`06oooo00<0003oooooool0AOooo`03U_l0oooooooo
04Woool00iKo0?ooooooo`1Koooo001Zoooo00>Fo`3oooooool0B?ooo`03U_l0oooooooo00Koool0
0`000?ooooooo`16oooo00>Fo`3oooooool0B?ooo`03U_l0oooooooo05_oool006_oool00iKo0?oo
ooooo`17oooo00>Fo`3oooooool01_ooo`030000oooooooo04Koool00iKo0?ooooooo`17oooo00>F
o`3oooooool0G?ooo`00Joooo`03U_l0oooooooo04Ooool00iKo0?ooooooo`06oooo00<0003ooooo
ool0A_ooo`03U_l0oooooooo04Ooool00iKo0?ooooooo`1Loooo001[oooo00>Fo`3oooooool0A_oo
o`03U_l0oooooooo00Ooool20000Aoooo`03U_l0oooooooo04Ooool00iKo0?ooooooo`1Loooo001[
oooo00>Fo`3oooooool0A_ooo`03U_l0oooooooo00Ooool00`000?ooooooo`17oooo00>Fo`3ooooo
ool0A_ooo`03U_l0oooooooo05coool006coool00iKo0?ooooooo`15oooo00>Fo`3oooooool01ooo
o`030000oooooooo04Ooool00iKo0?ooooooo`15oooo00>Fo`3oooooool09oooo`<000000oooo`00
000000020000;_ooo`00K?ooo`03U_l0oooooooo04Goool00iKo0?ooooooo`07oooo00<0003ooooo
ool0Aoooo`03U_l0oooooooo04Goool00iKo0?ooooooo`0Xoooo00@0003oooooooooool20000;ooo
o`00K?ooo`03U_l0oooooooo04Coool00iKo0?ooooooo`08oooo00<0003oooooool0Aoooo`03U_l0
oooooooo04Goool00iKo0?ooooooo`0Yoooo00@0003oool00000000`oooo001/oooo00>Fo`3ooooo
ool0A?ooo`03U_l0oooooooo00Soool00`000?ooooooo`18oooo00>Fo`3oooooool0A?ooo`03U_l0
oooooooo02[oool20000<Oooo`00KOooo`03U_l0oooooooo04?oool00iKo0?ooooooo`08oooo0P00
04Woool00iKo0?ooooooo`13oooo00>Fo`3oooooool0:oooo`80000aoooo001]oooo00>Fo`3ooooo
ool0@oooo`03U_l0oooooooo00Soool00`000?ooooooo`18oooo00>Fo`3oooooool0@oooo`03U_l0
oooooooo02[oool30000<Oooo`00KOooo`03U_l0oooooooo04;oool00iKo0?ooooooo`09oooo00<0
003oooooool0B?ooo`03U_l0oooooooo04?oool00iKo0?ooooooo`0Yoooo0P0000;oool00`000?oo
ooooo`0^oooo001]oooo00>Fo`3oooooool0@_ooo`03U_l0oooooooo00Woool00`000?ooooooo`19
oooo00>Fo`3oooooool0@_ooo`03U_l0oooooooo02Soool4000000Coool000000000000^oooo001^
oooo00>Fo`3oooooool0@Oooo`03U_l0oooooooo00Woool00`000?ooooooo`19oooo00>Fo`3ooooo
ool0@Oooo`03U_l0oooooooo05ooool006koool00iKo0?ooooooo`11oooo00>Fo`3oooooool02Ooo
o`80001:oooo00>Fo`3oooooool0@Oooo`03U_l0oooooooo05ooool006koool00iKo0?ooooooo`0X
oooo100000Coool200000_ooo`L00003oooo0P000003U_l00000oooo00[oool00`000?ooooooo`19
oooo00>Fo`3oooooool0@Oooo`03U_l0oooooooo05ooool006koool00iKo0?ooooooo`0Woooo0P00
00;oool200000oooo`800003oooo1`0000;oool01@000?oooiKo0?ooo`00000:oooo00<0003ooooo
ool0B_ooo`03U_l0oooooooo043oool00iKo0?ooooooo`1Ooooo001_oooo00>Fo`3oooooool09_oo
o`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo
00;oool019Ko0?ooooooo`0000Woool00`000?ooooooo`1:oooo00>Fo`3oooooool0?oooo`03U_l0
oooooooo063oool006ooool00iKo0?ooooooo`0Uoooo0P0000Coool200002Oooo`030000oooooooo
00Koool019Ko0?ooooooo`0000Woool00`000?ooooooo`1:oooo00>Fo`3oooooool0?oooo`03U_l0
oooooooo063oool006ooool00iKo0?ooooooo`0Uoooo0P0000Coool200002_ooo`030000oooooooo
00Coool01IKo0?ooooooooooo`000009oooo0`0004[oool00iKo0?ooooooo`0ooooo00>Fo`3ooooo
ool0H?ooo`00Koooo`03U_l0oooooooo02Goool200001?ooo`80000:oooo0P0000Goool00iKo0?oo
ooooo`0200002Oooo`030000oooooooo04_oool00iKo0?ooooooo`0noooo00>Fo`3oooooool0H?oo
o`00L?ooo`03U_l0oooooooo02Coool200001?ooo`80000;oooo00<0003oooooool00oooo`03U_l0
oooo000000800009oooo00<0003oooooool0Boooo`03U_l0oooooooo03goool00iKo0?ooooooo`1Q
oooo001`oooo00>Fo`3oooooool09?ooo`800004oooo0P0000_oool200000oooo`030000U_l00000
0080000:oooo00<0003oooooool0Boooo`03U_l0oooooooo03goool00iKo0?ooooooo`1Qoooo001`
oooo00>Fo`3oooooool09?ooo`800004oooo0P0000_oool200000oooo`04U_l00000000000002ooo
o`030000oooooooo04_oool00iKo0?ooooooo`0moooo00>Fo`3oooooool0HOooo`00L?ooo`03U_l0
oooooooo02Goool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool2
00000oooo`03U_l00000oooo00coool20000COooo`03U_l0oooooooo03coool00iKo0?ooooooo`1Q
oooo001aoooo00>Fo`3oooooool09?ooo`800002oooo0P0000Soool00`000?ooooooo`0300000ooo
o`03U_l0oooo000000<00009oooo00<0003oooooool0C?ooo`03U_l0oooooooo03_oool00iKo0?oo
ooooo`1Roooo001aoooo00>Fo`3oooooool09Oooo`@0000:oooo100000Coool00iKo0?ooo`000003
00002Oooo`030000oooooooo04coool00iKo0?ooooooo`0koooo00>Fo`3oooooool0H_ooo`00LOoo
o`03U_l0oooooooo03[oool00iKo0?ooooooo`0=oooo00<0003oooooool0C?ooo`03U_l0oooooooo
03_oool00iKo0?ooooooo`1Roooo001boooo00>Fo`3oooooool0>Oooo`03U_l0oooooooo00goool0
0`000?ooooooo`1=oooo00>Fo`3oooooool0>Oooo`03U_l0oooooooo06?oool007;oool00iKo0?oo
ooooo`0ioooo00>Fo`3oooooool03Oooo`80001>oooo00>Fo`3oooooool0>Oooo`03U_l0oooooooo
06?oool007;oool00iKo0?ooooooo`0hoooo00>Fo`3oooooool03_ooo`030000oooooooo04goool0
0iKo0?ooooooo`0ioooo00>Fo`3oooooool0Hoooo`00L_ooo`03U_l0oooooooo03Soool00iKo0?oo
ooooo`0>oooo00<0003oooooool0C_ooo`03U_l0oooooooo03Soool00iKo0?ooooooo`1Soooo001c
oooo00>Fo`3oooooool0=oooo`03U_l0oooooooo00koool00`000?ooooooo`1>oooo00>Fo`3ooooo
ool0=oooo`03U_l0oooooooo06Coool007?oool00iKo0?ooooooo`0goooo00>Fo`3oooooool03_oo
o`030000oooooooo04koool00iKo0?ooooooo`0goooo00>Fo`3oooooool0I?ooo`00Loooo`03U_l0
oooooooo03Koool00iKo0?ooooooo`0?oooo0P0004ooool00iKo0?ooooooo`0goooo00>Fo`3ooooo
ool0I?ooo`00Loooo`03U_l0oooooooo03Koool00iKo0?ooooooo`0?oooo00<0003oooooool0Cooo
o`03U_l0oooooooo03Koool00iKo0?ooooooo`1Toooo001doooo00>Fo`3oooooool0=Oooo`03U_l0
oooooooo00ooool00`000?ooooooo`1?oooo00>Fo`3oooooool0=Oooo`03U_l0oooooooo06Goool0
07Coool00iKo0?ooooooo`0eoooo00>Fo`3oooooool03oooo`030000oooooooo04ooool00iKo0?oo
ooooo`0eoooo00>Fo`3oooooool0IOooo`00M?ooo`03U_l0oooooooo03Coool00iKo0?ooooooo`0@
oooo00<0003oooooool0Coooo`03U_l0oooooooo03Goool00iKo0?ooooooo`1Uoooo001doooo00>F
o`3oooooool0=?ooo`03U_l0oooooooo013oool20000DOooo`03U_l0oooooooo03?oool00iKo0?oo
ooooo`1Voooo001eoooo00>Fo`3oooooool0:_ooo`@00004oooo00<0002Fo`3oool00_ooo`@0000;
oooo00<0003oooooool0D?ooo`03U_l0oooooooo03?oool00iKo0?ooooooo`1Voooo001eoooo00>F
o`3oooooool0:Oooo`800002oooo0P0000?oool00iKo00000?ooo`02oooo00D0003oooooooooool0
00002_ooo`030000oooooooo053oool00iKo0?ooooooo`0coooo00>Fo`3oooooool0I_ooo`00MOoo
o`03U_l0oooooooo02Woool00`000?ooooooo`02oooo00D0003ooooooooooonFo`002Oooo`030000
oooooooo00Ooool00`000?ooooooo`1Aoooo00>Fo`3oooooool0<_ooo`03U_l0oooooooo06Koool0
07Goool00iKo0?ooooooo`0Xoooo0P0000Coool200000_ooo`03U_l0oooooooo00Ooool00`000?oo
ooooo`07oooo00<0003oooooool0DOooo`03U_l0oooooooo037oool00iKo0?ooooooo`1Woooo001f
oooo00>Fo`3oooooool09oooo`800004oooo0P0000;oool00iKo0?ooooooo`07oooo00<0003ooooo
ool01oooo`<0001Aoooo00>Fo`3oooooool0<Oooo`03U_l0oooooooo06Ooool007Koool00iKo0?oo
ooooo`0Woooo0P0000Coool2000000?ooonFo`3oool02?ooo`800009oooo00<0003oooooool0DOoo
o`03U_l0oooooooo037oool00iKo0?ooooooo`1Woooo001foooo00>Fo`3oooooool09oooo`800004
oooo0P000003ooooU_l0oooo00Ooool300002Oooo`030000oooooooo05;oool00iKo0?ooooooo`0`
oooo00>Fo`3oooooool0Ioooo`00M_ooo`03U_l0oooooooo02Ooool200001?ooo`8000000ooooiKo
0?ooo`04oooo1@0000[oool00`000?ooooooo`1Boooo00>Fo`3oooooool0;oooo`03U_l0oooooooo
06Soool007Ooool00iKo0?ooooooo`0Voooo0P0000Coool2000000?ooonFo`3oool01Oooo`<0000;
oooo00<0003oooooool0D_ooo`03U_l0oooooooo02ooool00iKo0?ooooooo`1Xoooo001goooo00>F
o`3oooooool09oooo`030000oooooooo00;oool00`000?oooiKo0007oooo00<0003oooooool02ooo
o`80001Doooo00>Fo`3oooooool0;_ooo`03U_l0oooooooo06Soool007Ooool00iKo0?ooooooo`0W
oooo0P0000;oool2000000?ooonFo`3oool01oooo`@00009oooo00<0003oooooool0Doooo`03U_l0
oooooooo02koool00iKo0?ooooooo`1Xoooo001hoooo00>Fo`3oooooool09oooo`@00002oooo00>F
o`3oooooool01_ooo`@00009oooo00<0003oooooool0Doooo`03U_l0oooooooo02goool00iKo0?oo
ooooo`1Yoooo001hoooo00>Fo`3oooooool0;?ooo`03U_l0oooooooo01Coool00`000?ooooooo`1D
oooo00>Fo`3oooooool0;?ooo`03U_l0oooooooo06Woool007Soool00iKo0?ooooooo`0/oooo00>F
o`3oooooool05?ooo`030000oooooooo05Coool00iKo0?ooooooo`0/oooo00>Fo`3oooooool0JOoo
o`00NOooo`03U_l0oooooooo02_oool00iKo0?ooooooo`0Doooo0P0005Goool00iKo0?ooooooo`0[
oooo00>Fo`3oooooool0J_ooo`00NOooo`03U_l0oooooooo02_oool00iKo0?ooooooo`0Doooo00<0
003oooooool0E?ooo`03U_l0oooooooo02_oool00iKo0?ooooooo`1Zoooo001ioooo00>Fo`3ooooo
ool0:_ooo`03U_l0oooooooo01Goool00`000?ooooooo`1Eoooo00>Fo`3oooooool0:_ooo`03U_l0
oooooooo06[oool007[oool00iKo0?ooooooo`0Yoooo00>Fo`3oooooool05Oooo`030000oooooooo
05Goool00iKo0?ooooooo`0Zoooo00>Fo`3oooooool0J_ooo`00N_ooo`03U_l0oooooooo02Woool0
0iKo0?ooooooo`0Eoooo00<0003oooooool0EOooo`03U_l0oooooooo02Woool00iKo0?ooooooo`1[
oooo001joooo00>Fo`3oooooool0:Oooo`03U_l0oooooooo01Goool20000Eoooo`03U_l0oooooooo
02Soool00iKo0?ooooooo`1[oooo001koooo00>Fo`3oooooool09oooo`03U_l0oooooooo01Koool0
0`000?ooooooo`1Foooo00>Fo`3oooooool0:?ooo`03U_l0oooooooo06_oool007_oool00iKo0?oo
ooooo`0Woooo00>Fo`3oooooool05_ooo`030000oooooooo05Koool00iKo0?ooooooo`0Xoooo00>F
o`3oooooool0Joooo`00Noooo`03U_l0oooooooo02Ooool00iKo0?ooooooo`0Foooo00<0003ooooo
ool0Eoooo`03U_l0oooooooo02Koool00iKo0?ooooooo`1/oooo001koooo00>Fo`3oooooool09_oo
o`03U_l0oooooooo01Ooool00`000?ooooooo`1Goooo00>Fo`3oooooool09_ooo`03U_l0oooooooo
06coool007coool00iKo0?ooooooo`0Uoooo00>Fo`3oooooool05oooo`80001Hoooo00>Fo`3ooooo
ool09_ooo`03U_l0oooooooo06coool007coool00iKo0?ooooooo`0Toooo00>Fo`3oooooool06?oo
o`030000oooooooo05Ooool00iKo0?ooooooo`0Uoooo00>Fo`3oooooool0KOooo`00O?ooo`03U_l0
oooooooo01[oool400001?ooo`8000000iKo0?ooooooo`02oooo00<0003oooooool01?ooo`@0000;
oooo00<0003oooooool0F?ooo`03U_l0oooooooo02Coool00iKo0?ooooooo`1]oooo001moooo00>F
o`3oooooool06?ooo`800002oooo0P0000?oool2000000>Fo`3oooooool00oooo`030000oooooooo
00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0F?ooo`03U_l0oooooooo02?oool0
0iKo0?ooooooo`1^oooo001moooo00>Fo`3oooooool06?ooo`030000oooooooo00;oool00`000?oo
ooooo`02oooo00>Fo`3oooooool01?ooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0
003oooooool0FOooo`03U_l0oooooooo02;oool00iKo0?ooooooo`1^oooo001moooo00>Fo`3ooooo
ool05oooo`800004oooo0P0000?oool00iKo0?ooooooo`04oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool30000FOooo`03U_l0oooooooo02;oool00iKo0?ooooooo`1^oooo001noooo00>F
o`3oooooool05_ooo`800004oooo0P0000?oool00iKo0?ooooooo`05oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`1Joooo00>Fo`3oooooool08?ooo`03U_l0oooooooo
06ooool007koool00iKo0?ooooooo`0Foooo0P0000Coool200000_ooo`03U_l0oooooooo00Koool0
0`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`1Joooo00>Fo`3oooooool08?ooo`03U_l0
oooooooo06ooool007ooool00iKo0?ooooooo`0Eoooo0P0000Coool200000_ooo`03U_l0oooooooo
00Ooool00`000?ooooooo`04oooo0`0000Woool00`000?ooooooo`1Koooo00>Fo`3oooooool07_oo
o`03U_l0oooooooo073oool007ooool00iKo0?ooooooo`0Eoooo0P0000Coool2000000?ooonFo`3o
ool02Oooo`040000oooooooooooo1@0000[oool00`000?ooooooo`1Koooo00>Fo`3oooooool07_oo
o`03U_l0oooooooo073oool0083oool00iKo0?ooooooo`0Doooo0P0000Coool2000000?ooonFo`3o
ool02Oooo`030000oooooooo00;oool300002oooo`80001Moooo00>Fo`3oooooool07?ooo`03U_l0
oooooooo077oool0083oool00iKo0?ooooooo`0Eoooo00<0003oooooool00_ooo`040000oooooooo
U_l01?ooo`030000oooooooo00Coool01@000?ooooooooooo`00000=oooo00<0003oooooool0G?oo
o`03U_l0oooooooo01coool00iKo0?ooooooo`1aoooo0021oooo00>Fo`3oooooool05?ooo`800002
oooo0P000003ooooU_l0oooo00Goool700001?ooo`@00009oooo00<0003oooooool0G?ooo`03U_l0
oooooooo01coool00iKo0?ooooooo`1aoooo0021oooo00>Fo`3oooooool05Oooo`@00002oooo00>F
o`3oooooool01?ooo`P00003oooo100000Woool00`000?ooooooo`1Moooo00>Fo`3oooooool06_oo
o`03U_l0oooooooo07;oool008;oool00iKo0?ooooooo`0Ioooo00>Fo`3oooooool07Oooo`030000
oooooooo05goool00iKo0?ooooooo`0Joooo00>Fo`3oooooool0L_ooo`00P_ooo`03U_l0oooooooo
01Woool00iKo0?ooooooo`0Moooo00<0003oooooool0G_ooo`03U_l0oooooooo01Soool00iKo0?oo
ooooo`1coooo0022oooo00>Fo`3oooooool06?ooo`03U_l0oooooooo01koool20000Goooo`03U_l0
oooooooo01Soool00iKo0?ooooooo`1coooo0023oooo00>Fo`3oooooool05oooo`03U_l0oooooooo
01koool00`000?ooooooo`1Noooo00>Fo`3oooooool05oooo`03U_l0oooooooo07Coool008?oool0
0iKo0?ooooooo`0Foooo00>Fo`3oooooool07oooo`030000oooooooo05ooool00iKo0?ooooooo`0F
oooo00>Fo`3oooooool0M?ooo`00Q?ooo`03U_l0oooooooo01Goool00iKo0?ooooooo`0Ooooo00<0
003oooooool0Goooo`03U_l0oooooooo01Goool00iKo0?ooooooo`1eoooo0024oooo00>Fo`3ooooo
ool05?ooo`03U_l0oooooooo023oool00`000?ooooooo`1Poooo00>Fo`3oooooool04oooo`03U_l0
oooooooo07Koool008Goool00iKo0?ooooooo`0Boooo00>Fo`3oooooool08Oooo`80001Qoooo00>F
o`3oooooool04oooo`03U_l0oooooooo07Koool008Goool00iKo0?ooooooo`0Boooo00>Fo`3ooooo
ool08Oooo`030000oooooooo067oool00iKo0?ooooooo`0Aoooo00>Fo`3oooooool0Moooo`00Q_oo
o`03U_l0oooooooo013oool00iKo0?ooooooo`0Roooo00<0003oooooool0HOooo`03U_l0oooooooo
013oool00iKo0?ooooooo`1hoooo0027oooo00>Fo`3oooooool03oooo`03U_l0oooooooo02;oool0
0`000?ooooooo`1Roooo00>Fo`3oooooool03oooo`03U_l0oooooooo07Soool008Soool00iKo0?oo
ooooo`0=oooo00>Fo`3oooooool08oooo`030000oooooooo06?oool00iKo0?ooooooo`0=oooo00>F
o`3oooooool0NOooo`00ROooo`03U_l0oooooooo00_oool00iKo0?ooooooo`0Toooo0P0006Goool0
0iKo0?ooooooo`0<oooo00>Fo`3oooooool0NOooo`00R_ooo`03U_l0oooooooo00[oool00iKo0?oo
ooooo`0Eoooo1P0000Woool00`000?ooooooo`1Uoooo00>Fo`3oooooool02_ooo`03U_l0oooooooo
07[oool008[oool00iKo0?ooooooo`09oooo00>Fo`3oooooool06?ooo`80000;oooo00<0003ooooo
ool0IOooo`03U_l0oooooooo00Woool00iKo0?ooooooo`1koooo002;oooo00>Fo`3oooooool01ooo
o`03U_l0oooooooo01Woool200002oooo`030000oooooooo06Koool2U_l02Oooo`03U_l0oooooooo
07_oool008coool3U_l00oooo`>Fo`0Loooo0P0000_oool00`000?ooooooo`1Xoooo0YKo00?oool4
U_l0O_ooo`00S_ooo`FFo`0Noooo0P0000_oool30000JOooo`FFo`21oooo002aoooo0P000?goool0
0;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00[ooo
o`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo1000
0>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@000000oooo`0000000002
000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool4
00004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo10000=koool00;3oool00`000?oo
ooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo
00;oool3000000?oool0000000000P0000;oool300002?ooo`800005oooo00<0003oooooool0g?oo
o`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo00@0003oooooooooool2
00000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P00
00;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P0000Koool00`000?ooooooo`3L
oooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo
0=coool00:Woool400000oooo`030000oooooooo00Goool200003oooo`800006oooo00<0003ooooo
ool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?oooo0P0000Koool00`000?oo
ooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool200000_oo
o`030000oooooooo00coool200001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000
oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`
oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo
01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool0
0`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooona
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.235 1 0 r
.5 Mabswid
.02381 .12279 m
.04262 .06793 L
.0522 .04548 L
.06244 .02613 L
.0679 .01793 L
.07286 .01177 L
.07784 .00686 L
.08255 .00342 L
.08522 .002 L
.08668 .00138 L
.08805 .0009 L
.08931 .00055 L
.09046 .00031 L
.09174 .00012 L
.09244 5e-005 L
.09312 1e-005 L
.09384 0 L
.09449 1e-005 L
.09525 5e-005 L
.09596 .00012 L
.09723 .00031 L
.09794 .00045 L
.0986 .00061 L
.10151 .00158 L
.10297 .00224 L
.10458 .0031 L
.10982 .00685 L
.11478 .01173 L
.12409 .02429 L
.13411 .04261 L
.145 .06779 L
.18579 .20086 L
.22505 .35842 L
.2628 .49815 L
.28215 .55373 L
.29303 .57821 L
.30301 .5958 L
.30775 .60243 L
.31281 .60825 L
.31759 .61252 L
.32193 .61535 L
.32459 .61658 L
.32585 .61704 L
.32704 .61739 L
.32832 .61768 L
.329 .6178 L
.32973 .6179 L
.33049 .61798 L
.33122 .61802 L
.33187 .61803 L
Mistroke
.33258 .61802 L
.33326 .61799 L
.3339 .61793 L
.3351 .61776 L
.3364 .6175 L
.33779 .61711 L
.34031 .61615 L
.34263 .61496 L
.34734 .61167 L
.35239 .60684 L
.36149 .59483 L
.37232 .57519 L
.38217 .55259 L
.42207 .42407 L
.46045 .27051 L
.47987 .19405 L
.50128 .11864 L
.51106 .08892 L
.52158 .06103 L
.53144 .0392 L
.5406 .023 L
.5502 .01052 L
.55527 .00584 L
.55811 .00381 L
.56068 .00235 L
.562 .00173 L
.5634 .00118 L
.56461 .00079 L
.5659 .00046 L
.56663 .00031 L
.56729 .0002 L
.56859 6e-005 L
.56932 1e-005 L
.57011 0 L
.57086 2e-005 L
.57155 6e-005 L
.57277 .0002 L
.57391 .0004 L
.57516 .00071 L
.57651 .00113 L
.57927 .00229 L
.58179 .00372 L
.58652 .00729 L
.59158 .01241 L
.60069 .02495 L
.61153 .04519 L
.62139 .06828 L
.66134 .19842 L
.69977 .35248 L
.71923 .42876 L
Mistroke
.74066 .50347 L
.75045 .53281 L
.76099 .56017 L
.77086 .58144 L
.78003 .59704 L
.78533 .60417 L
.79014 .60938 L
.79548 .61375 L
.79842 .6155 L
.79973 .61614 L
.80118 .61674 L
.80236 .61714 L
.80362 .61749 L
.80432 .61765 L
.80496 .61776 L
.80621 .61794 L
.80735 .61802 L
.80858 .61803 L
.80975 .61796 L
.81083 .61784 L
.81207 .61761 L
.81324 .61733 L
.8159 .61641 L
.81848 .61515 L
.82127 .6134 L
.82624 .60925 L
.83085 .60424 L
.84133 .58885 L
.85153 .56871 L
.86243 .54203 L
.90395 .40223 L
.94395 .24116 L
.97619 .12279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00=_oo
o`Hlo`1Uoooo2@0000Koool200003?ooo`<0000Aoooo1Sco0=Soool003Goool2??l01Oooo`03??l0
oooooooo077oool200003?ooo`030000oooooooo013oool2??l01Oooo`8lo`3Foooo000coooo0Sco
00Soool2??l0LOooo`80000<oooo00<0003oooooool03oooo`03??l0oooooooo00Ooool00cco0?oo
ooooo`3Coooo000boooo00<lo`3oooooool02_ooo`03??l0oooooooo06koool200003?ooo`030000
oooooooo00goool2??l02oooo`03??l0oooooooo0=;oool003;oool00cco0?ooooooo`0:oooo00<l
o`3oooooool0K_ooo`80000<oooo00<0003oooooool03?ooo`03??l0oooooooo00coool00cco0?oo
ooooo`3Aoooo000aoooo00<lo`3oooooool03?ooo`03??l0oooooooo06goool200003?ooo`80000<
oooo00<lo`3oooooool03_ooo`03??l0oooooooo0=3oool0033oool00cco0?ooooooo`0>oooo00<l
o`3oooooool0J_ooo`@0000<oooo00<0003oooooool02oooo`03??l0oooooooo00ooool00cco0?oo
ooooo`3?oooo000_oooo00<lo`3oooooool03oooo`03??l0oooooooo06coool200003?ooo`030000
oooooooo00[oool00cco0?ooooooo`0@oooo00<lo`3oooooool0coooo`00;_ooo`03??l0oooooooo
017oool00cco0?ooooooo`1ioooo00<0003oooooool02Oooo`03??l0oooooooo01;oool00cco0?oo
ooooo`3>oooo000^oooo00<lo`3oooooool04_ooo`03??l0oooooooo07Soool00`000?ooooooo`09
oooo00<lo`3oooooool04oooo`03??l0oooooooo0<goool002goool00cco0?ooooooo`0Coooo00<l
o`3oooooool0N?ooo`800009oooo00<lo`3oooooool05?ooo`03??l0oooooooo0<goool002goool0
0cco0?ooooooo`0Doooo00<lo`3oooooool0Moooo`030000oooooooo00Soool00cco0?ooooooo`0E
oooo00<lo`3oooooool0c?ooo`00;?ooo`03??l0oooooooo01Koool00cco0?ooooooo`1foooo00<0
003oooooool01oooo`03??l0oooooooo01Koool00cco0?ooooooo`3<oooo000/oooo00<lo`3ooooo
ool05_ooo`03??l0oooooooo07Koool00`000?ooooooo`07oooo00<lo`3oooooool05oooo`03??l0
oooooooo0<_oool002_oool00cco0?ooooooo`0Hoooo00<lo`3oooooool0MOooo`030000oooooooo
00Ooool00cco0?ooooooo`0Goooo00<lo`3oooooool0boooo`00:oooo`03??l0oooooooo01Soool0
0cco0?ooooooo`1eoooo0P0000Ooool00cco0?ooooooo`0Ioooo00<lo`3oooooool0b_ooo`00:ooo
o`03??l0oooooooo01Woool00cco0?ooooooo`1doooo00<0003oooooool01_ooo`03??l0oooooooo
01Woool00cco0?ooooooo`3:oooo000Zoooo00<lo`3oooooool06_ooo`03??l0oooooooo07Coool0
0`000?ooooooo`05oooo00<lo`3oooooool06oooo`03??l0oooooooo0<Woool002[oool00cco0?oo
ooooo`0Koooo00<lo`3oooooool0Loooo`030000oooooooo00Goool00cco0?ooooooo`0Koooo00<l
o`3oooooool0bOooo`00:Oooo`03??l0oooooooo01coool00cco0?ooooooo`1coooo00<0003ooooo
ool01?ooo`03??l0oooooooo01goool00cco0?ooooooo`38oooo000Yoooo00<lo`3oooooool07?oo
o`03??l0oooooooo07?oool200001Oooo`03??l0oooooooo01goool00cco0?ooooooo`38oooo000X
oooo00<lo`3oooooool07_ooo`03??l0oooooooo07;oool00`000?ooooooo`04oooo00<lo`3ooooo
ool07_ooo`03??l0oooooooo0<Ooool002Soool00cco0?ooooooo`0Noooo00<lo`3oooooool0C?oo
o`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000coool00`000?ooooooo`03oooo00<l
o`3oooooool07oooo`03??l0oooooooo0<Ooool002Soool00cco0?ooooooo`0Noooo00<lo`3ooooo
ool0Boooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool00oooo`03??l0oooooooo01ooool00cco0?ooooooo`37oooo000W
oooo00<lo`3oooooool08?ooo`03??l0oooooooo04[oool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool00oooo`03??l0
oooooooo023oool00cco0?ooooooo`36oooo000Woooo00<lo`3oooooool08?ooo`03??l0oooooooo
04Woool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Soool300000_oo
o`03??l0oooooooo027oool00cco0?ooooooo`36oooo000Woooo00<lo`3oooooool08?ooo`03??l0
oooooooo03koool900000_ooo`800004oooo0P0000_oool00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`030000oooooooo00;oool00cco0?ooooooo`0Qoooo00<lo`3oooooool0a_ooo`009_oo
o`03??l0oooooooo02;oool00cco0?ooooooo`18oooo0P0000Coool200002oooo`030000oooooooo
00Koool200002_ooo`030000oooooooo00;oool00cco0?ooooooo`0Roooo00<lo`3oooooool0aOoo
o`009_ooo`03??l0oooooooo02;oool00cco0?ooooooo`18oooo0P0000Coool200003?ooo`030000
oooooooo00Coool300002_ooo`050000oooooooooooo??l002Goool00cco0?ooooooo`35oooo000V
oooo00<lo`3oooooool08_ooo`03??l0oooooooo04Soool200001?ooo`80000<oooo00@0003ooooo
ooooool500002oooo`050000oooooooooooo??l002Goool00cco0?ooooooo`35oooo000Uoooo00<l
o`3oooooool09?ooo`03??l0oooooooo04Ooool200001?ooo`80000<oooo00<0003oooooool00_oo
o`<0000<oooo0P0000;oool00cco0?ooooooo`0Soooo00<lo`3oooooool0aOooo`009Oooo`03??l0
oooooooo02Coool00cco0?ooooooo`18oooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`04oooo00D0003oooooooooool000003_ooo`040000oooooooo??l09oooo`03??l0
oooooooo0<Coool002Goool00cco0?ooooooo`0Toooo00<lo`3oooooool0B?ooo`800002oooo0P00
00Soool700001?ooo`@0000:oooo00@0003ooooooollo`0Woooo00<lo`3oooooool0a?ooo`009?oo
o`03??l0oooooooo02Koool00cco0?ooooooo`18oooo100000Woool800000oooo`@0000:oooo00<0
003ooollo`00:?ooo`03??l0oooooooo0<Coool002Coool00cco0?ooooooo`0Voooo00<lo`3ooooo
ool0K_ooo`030000oooo??l002Woool00cco0?ooooooo`33oooo000Toooo00<lo`3oooooool09_oo
o`03??l0oooooooo06koool2000000<lo`3oooooool09oooo`03??l0oooooooo0<?oool002?oool0
0cco0?ooooooo`0Woooo00<lo`3oooooool0K_ooo`030000??l0oooo02Woool00cco0?ooooooo`33
oooo000Soooo00<lo`3oooooool0:?ooo`03??l0oooooooo06goool00`0003co0?ooo`0Zoooo00<l
o`3oooooool0`_ooo`008oooo`03??l0oooooooo02Soool00cco0?ooooooo`1]oooo00<lo`3ooooo
ool0:_ooo`03??l0oooooooo0<;oool002;oool00cco0?ooooooo`0Yoooo00<lo`3oooooool0KOoo
o`03??l0oooooooo02[oool00cco0?ooooooo`32oooo000Roooo00<lo`3oooooool0:_ooo`03??l0
oooooooo06coool00cco00000?ooo`0Zoooo00<lo`3oooooool0K?ooo`03??l0oooooooo05?oool0
04ooool00cco0?ooooooo`1[oooo00<lo`00003oool0;?ooo`03??l0oooooooo06_oool00cco0?oo
ooooo`1Coooo001?oooo00<lo`3oooooool0Joooo`03??l00000oooo02coool00cco0?ooooooo`1Z
oooo00<lo`3oooooool0E?ooo`00D?ooo`03??l0oooooooo06[oool00cco00000?ooo`0/oooo00<l
o`3oooooool0J_ooo`03??l0oooooooo05Coool0053oool00cco0?ooooooo`1Zoooo00<lo`00003o
ool0;Oooo`03??l0oooooooo06Woool00cco0?ooooooo`1Doooo001@oooo00<lo`3oooooool0JOoo
o`03??l0oooo000002koool00cco0?ooooooo`1Yoooo00<lo`3oooooool0E?ooo`00DOooo`03??l0
oooooooo06Soool013co0?ooo`00000002goool00cco0?ooooooo`1Xoooo00<lo`3oooooool0EOoo
o`00DOooo`03??l0oooooooo04goool400001?ooo`800003oooo100000[oool00cco0?ooo`00000_
oooo00<lo`3oooooool0Ioooo`03??l0oooooooo05Goool0057oool00cco0?ooooooo`1<oooo0P00
00;oool200000oooo`800003oooo00D0003oooooooooool000002?ooo`04??l0oooooooo0000;ooo
o`03??l0oooooooo06Ooool00cco0?ooooooo`1Eoooo001Boooo00<lo`3oooooool0Boooo`030000
oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooooool01Oooo`04??l0oooooooo0000;ooo
o`03??l0oooooooo06Ooool00cco0?ooooooo`1Eoooo001Boooo00<lo`3oooooool0B_ooo`800004
oooo0P0000coool00`000?ooooooo`05oooo00@lo`3oooooool0000_oooo00<lo`3oooooool0I_oo
o`03??l0oooooooo05Koool005;oool00cco0?ooooooo`0ooooo2@0000;oool200001?ooo`80000<
oooo00<0003oooooool01Oooo`03??l0oooooooo00<0000^oooo00<lo`3oooooool0IOooo`03??l0
oooooooo05Koool005?oool00cco0?ooooooo`19oooo0P0000Coool200002oooo`800006oooo00Dl
o`3oooooooooool00000<?ooo`03??l0oooooooo06Goool00cco0?ooooooo`1Foooo001Coooo00<l
o`3oooooool0BOooo`800004oooo0P0000[oool300001_ooo`05??l0oooooooooooo0000033oool0
0cco0?ooooooo`1Uoooo00<lo`3oooooool0E_ooo`00Doooo`03??l0oooooooo04Woool200001?oo
o`800007oooo1@0000Ooool01Cco0?ooooooooooo`00000aoooo00<lo`3oooooool0Hoooo`03??l0
oooooooo05Ooool005Coool00cco0?ooooooo`18oooo0P0000Coool200002?ooo`<00008oooo00Dl
o`3oooooooooool00000<Oooo`03??l0oooooooo06?oool00cco0?ooooooo`1Goooo001Doooo00<l
o`3oooooool0BOooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool01ooo
o`03??l0oooooooo00;oool20000<?ooo`03??l0oooooooo06?oool00cco0?ooooooo`1Goooo001D
oooo00<lo`3oooooool0BOooo`800002oooo0P0000[oool400001Oooo`03??l0oooooooo00;oool0
0`000?ooooooo`0`oooo00<lo`3oooooool0H_ooo`03??l0oooooooo05Ooool005Coool00cco0?oo
ooooo`1:oooo100000_oool400001Oooo`03??l0oooooooo00;oool00`000?ooooooo`0`oooo00<l
o`3oooooool0HOooo`03??l0oooooooo05Soool005Goool00cco0?ooooooo`1Poooo00<lo`3ooooo
ool00oooo`030000oooooooo033oool00cco0?ooooooo`1Qoooo00<lo`3oooooool0F?ooo`00EOoo
o`03??l0oooooooo063oool00cco0?ooooooo`03oooo00<0003oooooool0<?ooo`03??l0oooooooo
067oool00cco0?ooooooo`1Hoooo001Eoooo00<lo`3oooooool0H?ooo`03??l0oooooooo00?oool2
0000<_ooo`03??l0oooooooo063oool00cco0?ooooooo`1Hoooo001Foooo00<lo`3oooooool0Gooo
o`03??l0oooooooo00?oool00`000?ooooooo`0aoooo00<lo`3oooooool0Goooo`03??l0oooooooo
05Woool005Koool00cco0?ooooooo`1Noooo00<lo`3oooooool01?ooo`030000oooooooo037oool0
0cco0?ooooooo`1Ooooo00<lo`3oooooool0FOooo`00E_ooo`03??l0oooooooo05koool00cco0?oo
ooooo`04oooo00<0003oooooool0<_ooo`03??l0oooooooo05koool00cco0?ooooooo`1Ioooo001G
oooo00<lo`3oooooool0GOooo`03??l0oooooooo00Coool00`000?ooooooo`0boooo00<lo`3ooooo
ool0G_ooo`03??l0oooooooo05Woool005Ooool00cco0?ooooooo`1Moooo00<lo`3oooooool01?oo
o`80000coooo00<lo`3oooooool0GOooo`03??l0oooooooo05[oool005Ooool00cco0?ooooooo`1L
oooo00<lo`3oooooool01Oooo`030000oooooooo03;oool00cco0?ooooooo`1Moooo00<lo`3ooooo
ool0F_ooo`00F?ooo`03??l0oooooooo05_oool00cco0?ooooooo`05oooo00<0003oooooool0<ooo
o`03??l0oooooooo05coool00cco0?ooooooo`1Joooo001Hoooo00<lo`3oooooool0Foooo`03??l0
oooooooo00Goool00`000?ooooooo`0coooo00<lo`3oooooool0G?ooo`03??l0oooooooo05[oool0
05Soool00cco0?ooooooo`1Koooo00<lo`3oooooool01Oooo`030000oooooooo03?oool00cco0?oo
ooooo`1Koooo00<lo`3oooooool0Foooo`00F?ooo`03??l0oooooooo05[oool00cco0?ooooooo`06
oooo0P0003Coool00cco0?ooooooo`1Koooo00<lo`3oooooool0Foooo`00FOooo`03??l0oooooooo
03coool400001?ooo`800002oooo1`0000?oool400000oooo`03??l0oooooooo00Koool00`000?oo
ooooo`0doooo00<lo`3oooooool0F_ooo`03??l0oooooooo05_oool005Woool00cco0?ooooooo`0k
oooo0P0000;oool200000oooo`800003oooo1`0000;oool01@000?ooooooooooo`000002oooo00<l
o`3oooooool01_ooo`030000oooooooo03Coool00cco0?ooooooo`1Joooo00<lo`3oooooool0Fooo
o`00FOooo`03??l0oooooooo03_oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003ooollo`002?ooo`030000oooooooo03Coool0
0cco0?ooooooo`1Ioooo00<lo`3oooooool0G?ooo`00FOooo`03??l0oooooooo03[oool200001?oo
o`800009oooo00<0003oooooool02Oooo`030000??l0oooo00Soool00`000?ooooooo`0doooo00<l
o`3oooooool0FOooo`03??l0oooooooo05coool005[oool00cco0?ooooooo`0^oooo2@0000;oool2
00001?ooo`80000:oooo00<0003oooooool02?ooo`030000??l0oooo00Soool30000=Oooo`03??l0
oooooooo05Soool00cco0?ooooooo`1Loooo001Joooo00<lo`3oooooool0>Oooo`800004oooo0P00
00[oool200002?ooo`8000000cco0?ooooooo`07oooo00<0003oooooool0=Oooo`03??l0oooooooo
05Soool00cco0?ooooooo`1Loooo001Joooo00<lo`3oooooool0>Oooo`800004oooo0P0000_oool0
0`000?ooooooo`05oooo0`000003??l0oooooooo00Ooool00`000?ooooooo`0eoooo00<lo`3ooooo
ool0Eoooo`03??l0oooooooo05goool005[oool00cco0?ooooooo`0ioooo0P0000Coool200002ooo
o`800003oooo1@000003??l0oooooooo00Soool00`000?ooooooo`0eoooo00<lo`3oooooool0Eooo
o`03??l0oooooooo05goool005_oool00cco0?ooooooo`0hoooo0P0000Coool200002oooo`800004
oooo0`000003oooo??l0oooo00Woool00`000?ooooooo`0foooo00<lo`3oooooool0E_ooo`03??l0
oooooooo05goool005_oool00cco0?ooooooo`0ioooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000?ooooooo`02oooo0P0000Coool01@000?ooooooooooocco000:oooo0P0003Ooool0
0cco0?ooooooo`1Foooo00<lo`3oooooool0GOooo`00;?ooo`@0000[oooo00<lo`3oooooool00ooo
o`80000Zoooo1`0000?oool200000_ooo`800008oooo00<0003oooooool00`0000Goool3000000<l
o`3oooooool02?ooo`030000oooooooo02[oool700001Oooo`03??l0oooooooo02Soool20000:ooo
o`03??l0oooo000000<0001Koooo000[oooo0P0000;oool20000:_ooo`03??l0oooooooo00?oool2
0000:oooo`L00003oooo100000[oool400001_ooo`8000000cco00000?ooo`09oooo00<0003ooooo
ool0:oooo`L00004oooo00<lo`3oooooool0:?ooo`80000[oooo00<lo`00000000000_ooo`80001J
oooo000Zoooo0P0000Coool20000:_ooo`03??l0oooooooo00;oool20000;?ooo`030000oooooooo
00;oool00`000?ooooooo`0Koooo00<lo`3oooooool02Oooo`030000oooooooo02coool00`000?oo
ooooo`02oooo00<0003oooooool00_ooo`03??l0oooooooo02Soool20000:oooo`03??l00000oooo
00?oool20000FOooo`00:_ooo`800004oooo0P0002[oool00cco0000000000050000;?ooo`030000
oooooooo01ooool00cco0?ooooooo`09oooo00<0003oooooool0;Oooo`030000oooooooo00Ooool0
0cco0?ooooooo`0Roooo200002[oool00cco00000?ooo`03oooo0P0001coool400004?ooo`@0000U
oooo000Noooo2@0000?oool200001?ooo`80000Noooo2@0000?oool00cco0?ooooooo`02oooo0P00
01ooool900001_ooo`030000oooooooo01koool00cco0?ooooooo`09oooo0P0002ooool00`000?oo
ooooo`06oooo00<lo`3oooooool08_ooo`030000oooooooo00;oool20000:_ooo`03??l000000000
00Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool2
0000:_ooo`03??l00000oooo00;oool20000;_ooo`80000Noooo00<lo`3oooooool02_ooo`030000
oooooooo02koool200001oooo`03??l0oooooooo02?oool010000?ooooooooooo`80000Zoooo00<l
o`00000000001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool3
00000_ooo`80000/oooo00@lo`00003oooooool20000;oooo`030000oooooooo01coool00cco0?oo
ooooo`0:oooo00<0003oooooool0;oooo`030000oooooooo00Goool00cco0?ooooooo`0Toooo00<0
003oooooool00P0002[oool013co00000000000000;oool200007Oooo`030000oooooooo00;oool4
000000?oool0000000000P000003oooo0000000000800004oooo00<0003oooooool08oooo`00:ooo
o`030000oooo00000080000]oooo00@lo`00003oooooool20000;oooo`80000Moooo00<lo`3ooooo
ool02_ooo`030000oooooooo02ooool200001oooo`03??l0oooooooo02?oool00`000?ooooooo`02
0000:_ooo`04??l0oooo0000oooo0`0001koool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool08oooo`00:oooo`80000`oooo00@lo`3oool0003oool20000;ooo
o`80000Moooo00<lo`3oooooool02_ooo`030000oooooooo02ooool200001oooo`03??l0oooooooo
02Coool010000?ooo`00000002Woool00cco0?ooooooo`0200008Oooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000/oooo0P0002ooool00cco0?oo
ooooo`030000:_ooo`030000oooooooo00;oool200007?ooo`03??l0oooooooo00_oool20000:ooo
o`030000oooooooo00;oool200001oooo`03??l0oooooooo02Goool30000:Oooo`04??l0oooooooo
oooo0P00023oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00;Oooo`<0000^oooo00<lo`3oooooool00P0002_oool00`000?ooooooo`0300007?oo
o`03??l0oooooooo00_oool00`000?ooooooo`0[oooo00<0003oooooool00`0000Ooool00cco0?oo
ooooo`0Voooo0P0002Woool00cco0?ooooooo`02oooo0`0001koool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00;oooo`<0000/oooo00<lo`3ooooo
ool00P0002coool400007Oooo`03??l0oooooooo00_oool00`000?ooooooo`0/oooo100000Woool0
0cco0?ooooooo`0Uoooo0P0002Woool00cco0?ooooooo`04oooo0`0001coool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00G_ooo`03??l0oooooooo
04ooool00cco0?ooooooo`0;oooo00<0003oooooool0>Oooo`03??l0oooooooo04ooool00cco0?oo
ooooo`0Toooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo
02?oool005koool00cco0?ooooooo`1>oooo00<lo`3oooooool03?ooo`030000oooooooo03Woool0
0cco0?ooooooo`1?oooo00<lo`3oooooool09?ooo`030000oooooooo00?oool2000000Coool00000
00000002oooo0`0000Koool00`000?ooooooo`0Soooo001Ooooo00<lo`3oooooool0COooo`03??l0
oooooooo00coool20000>_ooo`03??l0oooooooo04ooool00cco0?ooooooo`0Toooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool005ooool00cco0?ooooooo`1=oooo00<lo`3oooooool03?oo
o`030000oooooooo03[oool00cco0?ooooooo`1>oooo00<lo`3oooooool09?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo001Ooooo00<lo`3oooooool0COooo`03??l0oooooooo00coool0
0`000?ooooooo`0joooo00<lo`3oooooool0COooo`03??l0oooooooo02Goool00`000?ooooooo`0D
oooo00<0003oooooool08oooo`00Goooo`03??l0oooooooo04coool00cco0?ooooooo`0=oooo00<0
003oooooool0>_ooo`03??l0oooooooo04goool00cco0?ooooooo`0Uoooo1000013oool400009Ooo
o`00H?ooo`03??l0oooooooo04_oool00cco0?ooooooo`0=oooo00<0003oooooool0>_ooo`03??l0
oooooooo04goool00cco0?ooooooo`1Roooo000JooooAP000003??l00000000004/000000cco0000
0000001:000000<lo`0000000000C@000003??l00000000001D0001=oooo000Loooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`03oooo00<lo`3oooooool01?ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool01_ooo`04??l0oooooooo00003?ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<l
o`3oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00@0003ooooooollo`08oooo00<0003ooooo
ool02_ooo`030000oooooooo04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00?oool00cco0?ooooooo`04oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`05oooo00Dl
o`3oooooooooool000003?ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<lo`3oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00@0003ooooooollo`08oooo00<0003oooooool02_ooo`030000oooooooo
04goool0067oool00cco0?ooooooo`19oooo00<lo`3oooooool03_ooo`030000oooooooo03_oool0
0cco0?ooooooo`1;oooo00<lo`3oooooool0Hoooo`00HOooo`03??l0oooooooo04Woool00cco0?oo
ooooo`0>oooo00<0003oooooool0>oooo`03??l0oooooooo04_oool00cco0?ooooooo`0Roooo7P00
02?oool0067oool00cco0?ooooooo`19oooo00<lo`3oooooool03_ooo`80000moooo00<lo`3ooooo
ool0BOooo`03??l0oooooooo06Coool0067oool00cco0?ooooooo`18oooo00<lo`3oooooool03ooo
o`030000oooooooo03coool00cco0?ooooooo`19oooo00<lo`3oooooool0I?ooo`00H_ooo`03??l0
oooooooo04Ooool00cco0?ooooooo`0?oooo00<0003oooooool0??ooo`03??l0oooooooo04Woool0
0cco0?ooooooo`1Toooo001Roooo00<lo`3oooooool0Aoooo`03??l0oooooooo00ooool00`000?oo
ooooo`0loooo00<lo`3oooooool0BOooo`03??l0oooooooo06Coool006;oool00cco0?ooooooo`17
oooo00<lo`3oooooool03oooo`030000oooooooo03goool00cco0?ooooooo`17oooo00<lo`3ooooo
ool0IOooo`00H_ooo`03??l0oooooooo04Koool00cco0?ooooooo`0@oooo0P0003koool00cco0?oo
ooooo`17oooo00<lo`3oooooool0IOooo`00Hoooo`03??l0oooooooo04Goool00cco0?ooooooo`0@
oooo00<0003oooooool0?Oooo`03??l0oooooooo04Ooool00cco0?ooooooo`1Uoooo001Soooo00<l
o`3oooooool0AOooo`03??l0oooooooo013oool00`000?ooooooo`0moooo00<lo`3oooooool0Aooo
o`03??l0oooooooo02ooool3000000?oool0000000000P0002koool006?oool00cco0?ooooooo`14
oooo00<lo`3oooooool04Oooo`030000oooooooo03koool00cco0?ooooooo`15oooo00<lo`3ooooo
ool0<Oooo`040000oooooooooooo0P0002ooool006?oool00cco0?ooooooo`14oooo00<lo`3ooooo
ool04Oooo`030000oooooooo03koool00cco0?ooooooo`15oooo00<lo`3oooooool0<_ooo`040000
oooo00000000<?ooo`00I?ooo`03??l0oooooooo04?oool00cco0?ooooooo`0Aoooo00<0003ooooo
ool0?_ooo`03??l0oooooooo04Goool00cco0?ooooooo`0coooo0P00037oool006Coool00cco0?oo
ooooo`13oooo00<lo`3oooooool04Oooo`80000ooooo00<lo`3oooooool0AOooo`03??l0oooooooo
03?oool20000<Oooo`00I?ooo`03??l0oooooooo04;oool00cco0?ooooooo`0Boooo00<0003ooooo
ool0?oooo`03??l0oooooooo04?oool00cco0?ooooooo`0coooo0`00037oool006Coool00cco0?oo
ooooo`12oooo00<lo`3oooooool04_ooo`030000oooooooo03ooool00cco0?ooooooo`13oooo00<l
o`3oooooool0<_ooo`800002oooo00<0003oooooool0;_ooo`00IOooo`03??l0oooooooo047oool0
0cco0?ooooooo`0Boooo00<0003oooooool0?oooo`03??l0oooooooo04?oool00cco0?ooooooo`0a
oooo10000004oooo000000000000;_ooo`00IOooo`03??l0oooooooo047oool00cco0?ooooooo`0B
oooo00<0003oooooool0?oooo`03??l0oooooooo04?oool00cco0?ooooooo`1Woooo001Uoooo00<l
o`3oooooool0@?ooo`03??l0oooooooo01?oool20000@Oooo`03??l0oooooooo047oool00cco0?oo
ooooo`1Xoooo001Uoooo00<lo`3oooooool0<Oooo`@00004oooo0P0000;oool3000000@lo`000000
00000003oooo100000_oool00`000?ooooooo`10oooo00<lo`3oooooool0@Oooo`03??l0oooooooo
06Soool006Koool00cco0?ooooooo`0_oooo0P0000;oool200000oooo`800003oooo0P000003??l0
0000000000800002oooo00D0003oooooooooool000002_ooo`030000oooooooo043oool00cco0?oo
ooooo`11oooo00<lo`3oooooool0J?ooo`00I_ooo`03??l0oooooooo02ooool00`000?ooooooo`02
oooo00<0003oooooool01oooo`030000??l0oooo00;oool00`000?ooooooo`05oooo00<0003ooooo
ool01oooo`030000oooooooo047oool00cco0?ooooooo`10oooo00<lo`3oooooool0J?ooo`00I_oo
o`03??l0oooooooo02koool200001?ooo`800008oooo00<lo`00003oool02_ooo`030000oooooooo
00Ooool00`000?ooooooo`11oooo00<lo`3oooooool0?oooo`03??l0oooooooo06Woool006Koool0
0cco0?ooooooo`0^oooo0P0000Coool200002?ooo`03??l0oooo000000[oool00`000?ooooooo`07
oooo0`00047oool00cco0?ooooooo`0ooooo00<lo`3oooooool0JOooo`00Ioooo`03??l0oooooooo
02goool200001?ooo`800008oooo00@lo`3oool000000008oooo0P0000Woool00`000?ooooooo`11
oooo00<lo`3oooooool0?oooo`03??l0oooooooo06Woool006Ooool00cco0?ooooooo`0]oooo0P00
00Coool200002?ooo`04??l0oooooooo00001oooo`<00009oooo00<0003oooooool0@_ooo`03??l0
oooooooo03koool00cco0?ooooooo`1Yoooo001Woooo00<lo`3oooooool0;Oooo`800004oooo0P00
00Ooool013co0?ooooooooooo`800003oooo1@0000[oool00`000?ooooooo`12oooo00<lo`3ooooo
ool0?Oooo`03??l0oooooooo06[oool006Ooool00cco0?ooooooo`0]oooo0P0000Coool200001ooo
o`04??l0oooooooooooo0P0000Coool300002oooo`030000oooooooo04;oool00cco0?ooooooo`0m
oooo00<lo`3oooooool0J_ooo`00J?ooo`03??l0oooooooo02goool00`000?ooooooo`02oooo00<0
003oooooool01Oooo`030000??l0oooo00;oool200001?ooo`030000oooooooo00_oool20000@ooo
o`03??l0oooooooo03goool00cco0?ooooooo`1Zoooo001Xoooo00<lo`3oooooool0;Oooo`800002
oooo0P0000Soool00cco0?ooooooo`0300001Oooo`@00009oooo00<0003oooooool0@oooo`03??l0
oooooooo03coool00cco0?ooooooo`1Zoooo001Xoooo00<lo`3oooooool0;_ooo`@00008oooo00<l
o`3oool000000`0000Koool400002Oooo`030000oooooooo04?oool00cco0?ooooooo`0koooo00<l
o`3oooooool0Joooo`00JOooo`03??l0oooooooo03Woool00cco0?ooooooo`0Foooo00<0003ooooo
ool0@oooo`03??l0oooooooo03_oool00cco0?ooooooo`1[oooo001Yoooo00<lo`3oooooool0>Ooo
o`03??l0oooooooo01Koool00`000?ooooooo`14oooo00<lo`3oooooool0>_ooo`03??l0oooooooo
06_oool006Woool00cco0?ooooooo`0ioooo00<lo`3oooooool05_ooo`800015oooo00<lo`3ooooo
ool0>Oooo`03??l0oooooooo06coool006Woool00cco0?ooooooo`0hoooo00<lo`3oooooool05ooo
o`030000oooooooo04Coool00cco0?ooooooo`0ioooo00<lo`3oooooool0K?ooo`00J_ooo`03??l0
oooooooo03Ooool00cco0?ooooooo`0Goooo00<0003oooooool0A?ooo`03??l0oooooooo03Woool0
0cco0?ooooooo`1/oooo001Zoooo00<lo`3oooooool0=oooo`03??l0oooooooo01Ooool00`000?oo
ooooo`15oooo00<lo`3oooooool0>?ooo`03??l0oooooooo06coool006[oool00cco0?ooooooo`0f
oooo00<lo`3oooooool06?ooo`030000oooooooo04Goool00cco0?ooooooo`0goooo00<lo`3ooooo
ool0KOooo`00J_ooo`03??l0oooooooo03Koool00cco0?ooooooo`0Hoooo0P0004Koool00cco0?oo
ooooo`0goooo00<lo`3oooooool0KOooo`00Joooo`03??l0oooooooo03Goool00cco0?ooooooo`0H
oooo00<0003oooooool0A_ooo`03??l0oooooooo03Koool00cco0?ooooooo`1]oooo001[oooo00<l
o`3oooooool0=?ooo`03??l0oooooooo01Woool00`000?ooooooo`16oooo00<lo`3oooooool0=Ooo
o`03??l0oooooooo06koool006_oool00cco0?ooooooo`0doooo00<lo`3oooooool06Oooo`030000
oooooooo04Koool00cco0?ooooooo`0eoooo00<lo`3oooooool0K_ooo`00Joooo`03??l0oooooooo
03Coool00cco0?ooooooo`0Ioooo00<0003oooooool0A_ooo`03??l0oooooooo03Goool00cco0?oo
ooooo`1^oooo001/oooo00<lo`3oooooool0<oooo`03??l0oooooooo01Woool20000B?ooo`03??l0
oooooooo03?oool00cco0?ooooooo`1_oooo001/oooo00<lo`3oooooool0<_ooo`03??l000000000
00800004oooo0P0000?oool400002oooo`030000oooooooo04Ooool00cco0?ooooooo`0coooo00<l
o`3oooooool0Koooo`00K?ooo`03??l0oooooooo03;oool013co00000?ooooooo`800003oooo0P00
00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0Aoooo`03??l0oooooooo03?oool0
0cco0?ooooooo`1_oooo001]oooo00<lo`3oooooool0<Oooo`03??l0oooooooo00;oool00`000?oo
ooooo`0;oooo00<0003oooooool01oooo`030000oooooooo04Soool00cco0?ooooooo`0boooo00<l
o`3oooooool0Koooo`00KOooo`03??l0oooooooo033oool00cco00000?ooo`03oooo0P0000coool0
0`000?ooooooo`07oooo00<0003oooooool0B?ooo`03??l0oooooooo037oool00cco0?ooooooo`1`
oooo001]oooo00<lo`3oooooool0<?ooo`03??l00000oooo00?oool200003?ooo`030000oooooooo
00Ooool30000B?ooo`03??l0oooooooo037oool00cco0?ooooooo`1`oooo001]oooo00<lo`3ooooo
ool0<?ooo`03??l00000oooo00?oool200002oooo`800009oooo00<0003oooooool0BOooo`03??l0
oooooooo033oool00cco0?ooooooo`1`oooo001^oooo00<lo`3oooooool0;_ooo`03??l000000000
00Coool200002_ooo`<00009oooo00<0003oooooool0BOooo`03??l0oooooooo02ooool00cco0?oo
ooooo`1aoooo001^oooo00<lo`3oooooool0;_ooo`03??l00000000000Coool200001oooo`D0000:
oooo00<0003oooooool0BOooo`03??l0oooooooo02ooool00cco0?ooooooo`1aoooo001^oooo00<l
o`3oooooool0;_ooo`03??l00000000000Coool200002?ooo`<0000;oooo00<0003oooooool0BOoo
o`03??l0oooooooo02ooool00cco0?ooooooo`1aoooo001^oooo00<lo`3oooooool0;Oooo`04??l0
oooooooo00001?ooo`030000oooooooo00Ooool00`000?ooooooo`0;oooo0P0004_oool00cco0?oo
ooooo`0]oooo00<lo`3oooooool0L_ooo`00Koooo`03??l0oooooooo02coool00cco0?ooooooo`02
00000_ooo`80000:oooo100000Woool00`000?ooooooo`1:oooo00<lo`3oooooool0;Oooo`03??l0
oooooooo07;oool006ooool00cco0?ooooooo`0/oooo00@lo`3oooooooooool400002oooo`@00009
oooo00<0003oooooool0B_ooo`03??l0oooooooo02goool00cco0?ooooooo`1boooo001_oooo00<l
o`3oooooool0:oooo`03??l0oooooooo01koool00`000?ooooooo`1;oooo00<lo`3oooooool0:ooo
o`03??l0oooooooo07?oool006ooool00cco0?ooooooo`0[oooo00<lo`3oooooool07_ooo`030000
oooooooo04_oool00cco0?ooooooo`0[oooo00<lo`3oooooool0Loooo`00L?ooo`03??l0oooooooo
02[oool00cco0?ooooooo`0Noooo0P0004coool00cco0?ooooooo`0[oooo00<lo`3oooooool0Looo
o`00L?ooo`03??l0oooooooo02[oool00cco0?ooooooo`0Noooo00<0003oooooool0Boooo`03??l0
oooooooo02_oool00cco0?ooooooo`1coooo001`oooo00<lo`3oooooool0:Oooo`03??l0oooooooo
01ooool00`000?ooooooo`1<oooo00<lo`3oooooool0:Oooo`03??l0oooooooo07Coool0077oool0
0cco0?ooooooo`0Xoooo00<lo`3oooooool07oooo`030000oooooooo04coool00cco0?ooooooo`0Y
oooo00<lo`3oooooool0M?ooo`00LOooo`03??l0oooooooo02Soool00cco0?ooooooo`0Ooooo00<0
003oooooool0C?ooo`03??l0oooooooo02Woool00cco0?ooooooo`1doooo001aoooo00<lo`3ooooo
ool09oooo`03??l0oooooooo023oool20000C_ooo`03??l0oooooooo02Ooool00cco0?ooooooo`1e
oooo001boooo00<lo`3oooooool09_ooo`03??l0oooooooo023oool00`000?ooooooo`1=oooo00<l
o`3oooooool09oooo`03??l0oooooooo07Goool007;oool00cco0?ooooooo`0Voooo00<lo`3ooooo
ool08?ooo`030000oooooooo04goool00cco0?ooooooo`0Woooo00<lo`3oooooool0MOooo`00L_oo
o`03??l0oooooooo02Goool00cco0?ooooooo`0Qoooo00<0003oooooool0C_ooo`03??l0oooooooo
02Goool00cco0?ooooooo`1foooo001coooo00<lo`3oooooool09?ooo`03??l0oooooooo027oool0
0`000?ooooooo`1>oooo00<lo`3oooooool09Oooo`03??l0oooooooo07Koool007?oool00cco0?oo
ooooo`0Toooo00<lo`3oooooool08Oooo`80001?oooo00<lo`3oooooool09Oooo`03??l0oooooooo
07Koool007?oool00cco0?ooooooo`0Soooo00<lo`3oooooool08_ooo`030000oooooooo04koool0
0cco0?ooooooo`0Uoooo00<lo`3oooooool0M_ooo`00Loooo`03??l0oooooooo02?oool013co0000
0000000000Coool200001Oooo`030000oooooooo00Coool400002oooo`030000oooooooo04ooool0
0cco0?ooooooo`0Soooo00<lo`3oooooool0Moooo`00M?ooo`03??l0oooooooo027oool0100003co
0?ooooooo`800003oooo0P0000Koool00`000?ooooooo`03oooo00D0003oooooooooool000002_oo
o`030000oooooooo04ooool00cco0?ooooooo`0Soooo00<lo`3oooooool0Moooo`00M?ooo`03??l0
oooooooo027oool00`0003co0?ooo`02oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool0Coooo`03??l0oooooooo02?oool00cco0?ooooooo`1g
oooo001doooo00<lo`3oooooool08?ooo`030000??l0oooo00?oool200002_ooo`030000oooooooo
00Soool00`000?ooooooo`07oooo0`00053oool00cco0?ooooooo`0Qoooo00<lo`3oooooool0N?oo
o`00MOooo`03??l0oooooooo01ooool00`0003co0?ooo`03oooo0P0000_oool00`000?ooooooo`07
oooo00<0003oooooool01oooo`030000oooooooo053oool00cco0?ooooooo`0Qoooo00<lo`3ooooo
ool0N?ooo`00MOooo`03??l0oooooooo01ooool00`0003co0?ooo`03oooo0P0000_oool00`000?oo
ooooo`06oooo0P0000Woool00`000?ooooooo`1Aoooo00<lo`3oooooool08?ooo`03??l0oooooooo
07Soool007Goool00cco0?ooooooo`0Ooooo00<lo`00003oool00oooo`80000<oooo00<0003ooooo
ool01?ooo`<00009oooo00<0003oooooool0DOooo`03??l0oooooooo01ooool00cco0?ooooooo`1i
oooo001foooo00<lo`3oooooool07_ooo`03??l00000oooo00?oool200003?ooo`040000oooooooo
oooo1@0000[oool00`000?ooooooo`1Boooo00<lo`3oooooool07_ooo`03??l0oooooooo07Woool0
07Koool00cco0?ooooooo`0Noooo00<lo`00003oool00oooo`80000<oooo00<0003oooooool00_oo
o`<0000;oooo0P0005?oool00cco0?ooooooo`0Moooo00<lo`3oooooool0N_ooo`00Moooo`03??l0
oooooooo01coool00cco0?ooo`000004oooo00<0003oooooool01Oooo`030000oooooooo00Coool0
1@000?ooooooooooo`00000=oooo00<0003oooooool0Doooo`03??l0oooooooo01coool00cco0?oo
ooooo`1joooo001goooo00<lo`3oooooool07?ooo`04??l0oooo000000000_ooo`800008oooo1`00
00Coool400002Oooo`030000oooooooo05?oool00cco0?ooooooo`0Koooo00<lo`3oooooool0Nooo
o`00N?ooo`03??l0oooooooo01[oool013co0?ooooooooooo`@00009oooo200000?oool400002Ooo
o`030000oooooooo05?oool00cco0?ooooooo`0Koooo00<lo`3oooooool0Noooo`00N?ooo`03??l0
oooooooo01[oool00cco0?ooooooo`0Voooo00<0003oooooool0E?ooo`03??l0oooooooo01Woool0
0cco0?ooooooo`1loooo001ioooo00<lo`3oooooool06Oooo`03??l0oooooooo02Koool00`000?oo
ooooo`1Doooo00<lo`3oooooool06Oooo`03??l0oooooooo07coool007Woool00cco0?ooooooo`0H
oooo00<lo`3oooooool09oooo`80001Foooo00<lo`3oooooool05oooo`03??l0oooooooo07goool0
07[oool00cco0?ooooooo`0Goooo00<lo`3oooooool09oooo`030000oooooooo05Goool00cco0?oo
ooooo`0Goooo00<lo`3oooooool0OOooo`00N_ooo`03??l0oooooooo01Koool00cco0?ooooooo`0X
oooo00<0003oooooool0E_ooo`03??l0oooooooo01Goool00cco0?ooooooo`1noooo001koooo00<l
o`3oooooool05Oooo`03??l0oooooooo02Soool00`000?ooooooo`1Foooo00<lo`3oooooool05Ooo
o`03??l0oooooooo07koool007_oool00cco0?ooooooo`0Doooo00<lo`3oooooool0:Oooo`030000
oooooooo05Ooool00cco0?ooooooo`0Coooo00<lo`3oooooool0Ooooo`00O?ooo`03??l0oooooooo
01;oool00cco0?ooooooo`0Zoooo0P0005Soool00cco0?ooooooo`0Coooo00<lo`3oooooool0Oooo
o`00O?ooo`03??l0oooooooo01;oool00cco0?ooooooo`0Zoooo00<0003oooooool0F?ooo`03??l0
oooooooo017oool00cco0?ooooooo`20oooo001moooo00<lo`3oooooool04?ooo`03??l0oooooooo
02_oool00`000?ooooooo`1Hoooo00<lo`3oooooool04Oooo`03??l0oooooooo083oool007koool0
0cco0?ooooooo`0>oooo00<lo`3oooooool0;?ooo`030000oooooooo05Woool00cco0?ooooooo`0?
oooo00<lo`3oooooool0POooo`00O_ooo`03??l0oooooooo00goool00cco0?ooooooo`0]oooo00<0
003oooooool0F_ooo`03??l0oooooooo00koool00cco0?ooooooo`21oooo001ooooo00<lo`3ooooo
ool03?ooo`03??l0oooooooo02goool20000G?ooo`03??l0oooooooo00coool00cco0?ooooooo`22
oooo0020oooo00<lo`3oooooool02_ooo`03??l0oooooooo01ooool600002Oooo`030000oooooooo
05coool00cco0?ooooooo`0:oooo00<lo`3oooooool0Poooo`00P?ooo`03??l0oooooooo00Woool0
0cco0?ooooooo`0Roooo0P0000_oool00`000?ooooooo`1Loooo00<lo`3oooooool02Oooo`03??l0
oooooooo08Coool0087oool2??l02Oooo`03??l0oooooooo02;oool200002oooo`030000oooooooo
05goool2??l01oooo`8lo`27oooo0023oooo0cco00?oool3??l09Oooo`80000;oooo00<0003ooooo
ool0Goooo`8lo`04oooo00<lo`3oooooool0Qoooo`00QOooo`@lo`0Xoooo0P0000_oool30000HOoo
o`@lo`2:oooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P00
0?goool00;7oool20000oOooo`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003o
oooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<
oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool0
0:Woool400000oooo`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?oo
o`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?oo
ooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool0
0`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>
oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P00
00ooool200001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool2
00003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?oo
o`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_oo
o`030000oooooooo00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo
0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@00
00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003ooooo
ool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?oo
o`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .118 r
.5 Mabswid
.02381 .04629 m
.03279 .0289 L
.04262 .01438 L
.04758 .00892 L
.0503 .00646 L
.05288 .0045 L
.05528 .00299 L
.05789 .00169 L
.05904 .00124 L
.06026 .00083 L
.0613 .00055 L
.06244 .00031 L
.06314 .00019 L
.06378 .00011 L
.06505 2e-005 L
.0662 0 L
.06743 7e-005 L
.06813 .00014 L
.06888 .00025 L
.07025 .00053 L
.07157 .00089 L
.0728 .00131 L
.07505 .00228 L
.07751 .00367 L
.0825 .00744 L
.08801 .01314 L
.09392 .02098 L
.10458 .03953 L
.12582 .09187 L
.14594 .15716 L
.18427 .30656 L
.22505 .46527 L
.24531 .53013 L
.25522 .55641 L
.26432 .5768 L
.273 .59266 L
.28249 .60576 L
.28743 .61074 L
.29203 .61424 L
.29457 .61568 L
.29688 .6167 L
.29816 .61714 L
.29955 .61752 L
.30086 .61778 L
.30207 .61794 L
.30332 .61802 L
.30451 .61802 L
.30558 .61796 L
.30674 .61782 L
.308 .61759 L
Mistroke
.30935 .61724 L
.31176 .61638 L
.31422 .61519 L
.31652 .61377 L
.32083 .61037 L
.326 .60501 L
.33075 .59887 L
.34147 .58087 L
.36033 .53631 L
.38101 .47149 L
.42149 .31505 L
.46045 .16235 L
.4803 .09693 L
.49076 .06802 L
.50186 .04237 L
.51173 .02435 L
.51696 .01673 L
.5226 .01009 L
.52776 .00545 L
.53002 .00386 L
.53249 .00244 L
.53483 .00139 L
.53701 .00067 L
.53821 .00039 L
.53931 .0002 L
.54057 6e-005 L
.54176 0 L
.54292 2e-005 L
.54416 .00012 L
.54533 .0003 L
.54641 .00052 L
.54766 .00086 L
.54902 .00132 L
.55151 .00242 L
.5541 .00392 L
.55686 .00591 L
.56181 .01048 L
.57059 .0217 L
.58028 .03855 L
.5996 .08499 L
.62045 .15123 L
.66156 .31103 L
.70115 .46494 L
.72109 .52897 L
.73923 .57414 L
.7493 .59284 L
.75881 .60591 L
.76404 .61111 L
.76886 .61463 L
.77138 .61598 L
Mistroke
.77415 .61708 L
.77554 .61747 L
.77631 .61765 L
.77704 .61778 L
.77772 .61788 L
.77846 .61796 L
.77975 .61803 L
.7804 .61803 L
.78109 .61801 L
.78231 .6179 L
.78363 .6177 L
.78438 .61755 L
.78507 .61737 L
.78749 .61657 L
.79008 .61536 L
.7926 .61385 L
.79498 .61211 L
.79944 .60804 L
.80949 .5951 L
.82042 .57535 L
.84021 .52587 L
.86122 .45733 L
.89899 .3097 L
.93922 .15319 L
.97619 .04629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00;Ooo
o`H0oai^oooo2@0000Koool200003?ooo`<00008oooo1P3o7^7oool002_oool20?lN1Oooo`80oail
oooo0P0000coool00`000?ooooooo`07oooo0P3o7PGoool20?lNgoooo`00:_ooo`030?lNoooooooo
00Ooool20?lNN_ooo`80000<oooo00<0003oooooool01_ooo`030?lNoooooooo00Ooool00`3o7_oo
ooooo`3Loooo000Yoooo00<0oakoooooool02_ooo`030?lNoooooooo07Ooool200003?ooo`030000
oooooooo00Coool20?lN2oooo`030?lNoooooooo0=_oool002Soool00`3o7_ooooooo`0<oooo00<0
oakoooooool0M_ooo`80000<oooo00<0003oooooool00oooo`030?lNoooooooo00coool00`3o7_oo
ooooo`3Joooo000Xoooo00<0oakoooooool03Oooo`030?lNoooooooo07Goool200003?ooo`800003
oooo00<0oakoooooool03_ooo`030?lNoooooooo0=Woool002Ooool00`3o7_ooooooo`0>oooo00<0
oakoooooool0Loooo`@0000<oooo00<0003oooooool00_ooo`030?lNoooooooo00koool00`3o7_oo
ooooo`3Ioooo000Voooo00<0oakoooooool04?ooo`030?lNoooooooo07Coool200003?ooo`050000
oooooooooooo0?lN01;oool00`3o7_ooooooo`3Hoooo000Voooo00<0oakoooooool04Oooo`030?lN
oooooooo087oool01@000?ooooooooooo`3o7P0Coooo00<0oakoooooool0eoooo`009Oooo`030?lN
oooooooo01;oool00`3o7_ooooooo`21oooo00@0003oooooool0oahDoooo00<0oakoooooool0eooo
o`009?ooo`030?lNoooooooo01Coool00`3o7_ooooooo`20oooo0P000003oooo0?lNoooo01Coool0
0`3o7_ooooooo`3Foooo000Toooo00<0oakoooooool05?ooo`030?lNoooooooo083oool00`000?oo
o`3o7P0Foooo00<0oakoooooool0e_ooo`008oooo`030?lNoooooooo01Koool00`3o7_ooooooo`1o
oooo00<0003oool0oah05oooo`030?lNoooooooo0=Goool002?oool00`3o7_ooooooo`0Foooo00<0
oakoooooool0Ooooo`0300000?lNoooo01Ooool00`3o7_ooooooo`3Eoooo000Roooo00<0oakooooo
ool05oooo`030?lNoooooooo07ooool00`00003o7_ooo`0Goooo00<0oakoooooool0eOooo`008_oo
o`030?lNoooooooo01Soool00`3o7_ooooooo`1noooo00<0oah0003oool06?ooo`030?lNoooooooo
07koool00`3o7_ooooooo`1Coooo000moooo00<0oakoooooool0O_ooo`030?lNoooooooo01Soool0
0`3o7_ooooooo`1noooo00<0oakoooooool0Doooo`00?_ooo`030?lNoooooooo07coool00`3o7P00
0?ooo`0Joooo00<0oakoooooool0O?ooo`030?lNoooooooo05Coool003koool00`3o7_ooooooo`1l
oooo00<0oah0003oool06_ooo`030?lNoooooooo07coool00`3o7_ooooooo`1Doooo000noooo00<0
oakoooooool0Noooo`030?lNoooo000001coool00`3o7_ooooooo`1koooo00<0oakoooooool0E?oo
o`00?oooo`030?lNoooooooo07[oool0103o7_ooo`00000001_oool00`3o7_ooooooo`1joooo00<0
oakoooooool0EOooo`00?oooo`030?lNoooooooo07Woool0103o7_ooooooo`0001goool00`3o7_oo
ooooo`1ioooo00<0oakoooooool0EOooo`00@?ooo`030?lNoooooooo05Goool400001?ooo`800005
oooo00<0003oooooool01?ooo`@00009oooo00@0oakoooooool0000Moooo00<0oakoooooool0NOoo
o`030?lNoooooooo05Goool0043oool00`3o7_ooooooo`1Doooo0P0000;oool200000oooo`800006
oooo00<0003oooooool00oooo`050000oooooooooooo000000Soool0103o7_ooooooo`0001koool0
0`3o7_ooooooo`1goooo00<0oakoooooool0E_ooo`00@Oooo`030?lNoooooooo05?oool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`04oooo00D0
oakoooooooooool000007_ooo`030?lNoooooooo07Ooool00`3o7_ooooooo`1Foooo0011oooo00<0
oakoooooool0D_ooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool01?oo
o`040?lNoooooooooooo0`0001goool00`3o7_ooooooo`1foooo00<0oakoooooool0E_ooo`00@Ooo
o`030?lNoooooooo04Ooool900000_ooo`800004oooo0P0000_oool00`000?ooooooo`07oooo00<0
003oooooool00oooo`030?lNoooooooo00;oool00`000?ooooooo`0Moooo00<0oakoooooool0MOoo
o`030?lNoooooooo05Ooool004;oool00`3o7_ooooooo`1Aoooo0P0000Coool200002oooo`030000
oooooooo00Koool200001Oooo`030?lNoooooooo00;oool00`000?ooooooo`0Noooo00<0oakooooo
ool0M?ooo`030?lNoooooooo05Ooool004;oool00`3o7_ooooooo`1Aoooo0P0000Coool200003?oo
o`030000oooooooo00Coool300001Oooo`030?lNoooooooo00;oool00`000?ooooooo`0Noooo00<0
oakoooooool0M?ooo`030?lNoooooooo05Ooool004?oool00`3o7_ooooooo`1@oooo0P0000Coool2
00003?ooo`040000oooooooooooo1@0000Goool00`3o7_ooooooo`03oooo00<0003oooooool07_oo
o`030?lNoooooooo07?oool00`3o7_ooooooo`1Hoooo0013oooo00<0oakoooooool0D?ooo`800004
oooo0P0000coool00`000?ooooooo`02oooo0`0000Koool00`3o7_ooooooo`03oooo0P00023oool0
0`3o7_ooooooo`1boooo00<0oakoooooool0F?ooo`00@oooo`030?lNoooooooo057oool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Coool01@000?ooooooooooo`000007
oooo00<0oakoooooool01?ooo`030000oooooooo01ooool00`3o7_ooooooo`1boooo00<0oakooooo
ool0F?ooo`00A?ooo`030?lNoooooooo053oool200000_ooo`800008oooo1`0000Coool400000ooo
o`030?lNoooooooo00Coool00`000?ooooooo`0Ooooo00<0oakoooooool0LOooo`030?lNoooooooo
05Woool004Coool00`3o7_ooooooo`1Aoooo100000Woool800000oooo`@00003oooo00<0oakooooo
ool01?ooo`030000oooooooo01ooool00`3o7_ooooooo`1aoooo00<0oakoooooool0FOooo`00A?oo
o`030?lNoooooooo06ooool00`3o7_ooooooo`05oooo00<0003oooooool08?ooo`030?lNoooooooo
06ooool00`3o7_ooooooo`1Joooo0015oooo00<0oakoooooool0K_ooo`030?lNoooooooo00Goool2
00008Oooo`030?lNoooooooo06ooool00`3o7_ooooooo`1Joooo0015oooo00<0oakoooooool0K_oo
o`030?lNoooooooo00Goool00`000?ooooooo`0Poooo00<0oakoooooool0Koooo`030?lNoooooooo
05[oool004Goool00`3o7_ooooooo`1^oooo00<0oakoooooool01Oooo`030000oooooooo023oool0
0`3o7_ooooooo`1^oooo00<0oakoooooool0Foooo`00A_ooo`030?lNoooooooo06coool00`3o7_oo
ooooo`06oooo00<0003oooooool08Oooo`030?lNoooooooo06goool00`3o7_ooooooo`1Koooo0016
oooo00<0oakoooooool0K?ooo`030?lNoooooooo00Koool00`000?ooooooo`0Qoooo00<0oakooooo
ool0KOooo`030?lNoooooooo05_oool004Koool00`3o7_ooooooo`1/oooo00<0oakoooooool01_oo
o`80000Roooo00<0oakoooooool0K?ooo`030?lNoooooooo05coool004Ooool00`3o7_ooooooo`1Z
oooo00<0oakoooooool01oooo`030000oooooooo02;oool00`3o7_ooooooo`1[oooo00<0oakooooo
ool0G?ooo`00Aoooo`030?lNoooooooo06[oool00`3o7_ooooooo`07oooo00<0003oooooool08_oo
o`030?lNoooooooo06_oool00`3o7_ooooooo`1Loooo0017oooo00<0oakoooooool0J_ooo`030?lN
oooooooo00Ooool00`000?ooooooo`0Roooo00<0oakoooooool0J_ooo`030?lNoooooooo05goool0
04Soool00`3o7_ooooooo`1Yoooo00<0oakoooooool01oooo`030000oooooooo02;oool00`3o7_oo
ooooo`1Zoooo00<0oakoooooool0GOooo`00B?ooo`030?lNoooooooo06Soool00`3o7_ooooooo`08
oooo00<0003oooooool08oooo`030?lNoooooooo06Woool00`3o7_ooooooo`1Moooo0018oooo00<0
oakoooooool0J?ooo`030?lNoooooooo00Soool200009?ooo`030?lNoooooooo06Soool00`3o7_oo
ooooo`1Noooo0019oooo00<0oakoooooool0EOooo`@00004oooo0P0000?oool4000000?oool0oako
ool02Oooo`030000oooooooo02?oool00`3o7_ooooooo`1Xoooo00<0oakoooooool0G_ooo`00BOoo
o`030?lNoooooooo05Coool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`3o7P0;
oooo00<0003oooooool08oooo`030?lNoooooooo06Soool00`3o7_ooooooo`1Noooo0019oooo00<0
oakoooooool0E?ooo`030000oooooooo00;oool00`000?ooooooo`0:oooo00<0oah0003oool02Ooo
o`030000oooooooo02Coool00`3o7_ooooooo`1Voooo00<0oakoooooool0Goooo`00B_ooo`030?lN
oooooooo05;oool200001?ooo`80000;oooo00<0oah0003oool02Oooo`030000oooooooo02Coool0
0`3o7_ooooooo`1Voooo00<0oakoooooool0Goooo`00B_ooo`030?lNoooooooo04Ooool900000_oo
o`800004oooo0P0000_oool00`3o7P000?ooo`09oooo0`0002Coool00`3o7_ooooooo`1Voooo00<0
oakoooooool0Goooo`00B_ooo`030?lNoooooooo05;oool200001?ooo`80000:oooo00<0oah00000
00002_ooo`030000oooooooo02Goool00`3o7_ooooooo`1Toooo00<0oakoooooool0H?ooo`00B_oo
o`030?lNoooooooo05;oool200001?ooo`80000:oooo00<0oah0000000002_ooo`030000oooooooo
02Goool00`3o7_ooooooo`1Toooo00<0oakoooooool0H?ooo`00Boooo`030?lNoooooooo057oool2
00001?ooo`800007oooo0`0000030?lN0000oooo00[oool00`000?ooooooo`0Uoooo00<0oakooooo
ool0I?ooo`030?lNoooooooo063oool004_oool00`3o7_ooooooo`1Aoooo0P0000Coool200002?oo
o`0300000?lN000000coool00`000?ooooooo`0Uoooo00<0oakoooooool0I?ooo`030?lNoooooooo
063oool004_oool00`3o7_ooooooo`1Boooo00<0003oooooool00_ooo`030000oooooooo00Ooool0
0`00003o7_ooo`0<oooo0P0002Ooool00`3o7_ooooooo`1Roooo00<0oakoooooool0HOooo`00Booo
o`030?lNoooooooo05;oool200000_ooo`80000:oooo00@0oah000000000000:oooo00<0003ooooo
ool09_ooo`030?lNoooooooo06;oool00`3o7_ooooooo`1Qoooo001<oooo00<0oakoooooool0D_oo
o`@0000;oooo00@0oah000000000000:oooo00<0003oooooool09_ooo`030?lNoooooooo06;oool0
0`3o7_ooooooo`1Qoooo001<oooo00<0oakoooooool0H?ooo`030?lNoooooooo00coool00`000?oo
ooooo`0Voooo00<0oakoooooool0H_ooo`030?lNoooooooo067oool004coool00`3o7_ooooooo`1P
oooo00<0oakoooooool03?ooo`030000oooooooo02Ooool00`3o7_ooooooo`1Poooo00<0oakooooo
ool0H_ooo`00C?ooo`030?lNoooooooo063oool00`3o7_ooooooo`0<oooo0P0002Soool00`3o7_oo
ooooo`1Poooo00<0oakoooooool0H_ooo`00COooo`030?lNoooooooo05ooool00`3o7_ooooooo`0<
oooo00<0003oooooool09oooo`030?lNoooooooo063oool00`3o7_ooooooo`1Roooo001=oooo00<0
oakoooooool0G_ooo`030?lNoooooooo00goool00`000?ooooooo`0Xoooo00<0oakoooooool0Gooo
o`030?lNoooooooo06;oool004goool00`3o7_ooooooo`1Noooo00<0oakoooooool03Oooo`030000
oooooooo02Soool00`3o7_ooooooo`1Noooo00<0oakoooooool0Hoooo`00COooo`030?lNoooooooo
05koool00`3o7_ooooooo`0=oooo00<0003oooooool0:?ooo`030?lNoooooooo05koool00`3o7_oo
ooooo`1Soooo001>oooo00<0oakoooooool0GOooo`030?lNoooooooo00goool20000:Oooo`030?lN
oooooooo05koool00`3o7_ooooooo`1Soooo001>oooo00<0oakoooooool0G?ooo`030?lNoooooooo
00koool00`000?ooooooo`0Yoooo00<0oakoooooool0GOooo`030?lNoooooooo06?oool004koool0
0`3o7_ooooooo`1Loooo00<0oakoooooool03_ooo`030000oooooooo02Woool00`3o7_ooooooo`1L
oooo00<0oakoooooool0I?ooo`00C_ooo`030?lNoooooooo05coool00`3o7_ooooooo`0>oooo00<0
003oooooool0:Oooo`030?lNoooooooo05coool00`3o7_ooooooo`1Toooo001?oooo00<0oakooooo
ool0Foooo`030?lNoooooooo00koool00`000?ooooooo`0Yoooo00<0oakoooooool0G?ooo`030?lN
oooooooo06Coool004ooool00`3o7_ooooooo`1Joooo00<0oakoooooool03oooo`80000[oooo00<0
oakoooooool0Foooo`030?lNoooooooo06Coool004ooool00`3o7_ooooooo`16oooo100000Coool2
00000_ooo`L000000oooo`3o7_ooo`0400003?ooo`030000oooooooo02[oool00`3o7_ooooooo`1J
oooo00<0oakoooooool0IOooo`00Coooo`030?lNoooooooo04Goool200000_ooo`800003oooo0P00
00?oool7000000<0oakoool000000oooo`030000oooooooo00Woool00`000?ooooooo`0Zoooo00<0
oakoooooool0F_ooo`030?lNoooooooo06Goool0053oool00`3o7_ooooooo`14oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<00000oakoool01Oooo`030000
oooooooo00Soool00`000?ooooooo`0Zoooo00<0oakoooooool0F_ooo`030?lNoooooooo06Goool0
053oool00`3o7_ooooooo`13oooo0P0000Coool200002Oooo`050000oooooooooooo0?lN00Ooool0
0`000?ooooooo`08oooo00<0003oooooool0:oooo`030?lNoooooooo05Woool00`3o7_ooooooo`1U
oooo001@oooo00<0oakoooooool0>?ooo`T00002oooo0P0000Coool200002_ooo`040000oooooooo
0?lN1oooo`030000oooooooo00Soool30000:oooo`030?lNoooooooo05Soool00`3o7_ooooooo`1V
oooo001@oooo00<0oakoooooool0@oooo`800004oooo0P0000[oool2000000?oool0oakoool01Ooo
o`80000:oooo00<0003oooooool0:oooo`030?lNoooooooo05Soool00`3o7_ooooooo`1Voooo001@
oooo00<0oakoooooool0@oooo`800004oooo0P0000_oool00`00003o7_ooo`05oooo0`0000[oool0
0`000?ooooooo`0/oooo00<0oakoooooool0Eoooo`030?lNoooooooo06Koool0057oool00`3o7_oo
ooooo`12oooo0P0000Coool200002oooo`0300000?lNoooo00;oool500002oooo`030000oooooooo
02coool00`3o7_ooooooo`1Goooo00<0oakoooooool0I_ooo`00DOooo`030?lNoooooooo04;oool2
00001?ooo`80000;oooo00<00000oakoool00oooo`<0000<oooo00<0003oooooool0;?ooo`030?lN
oooooooo05Koool00`3o7_ooooooo`1Woooo001Aoooo00<0oakoooooool0@oooo`030000oooooooo
00;oool00`000?ooooooo`05oooo00<0003oooooool00_ooo`0300000?lNoooo00?oool00`000?oo
ooooo`0<oooo0P0002goool00`3o7_ooooooo`1Foooo00<0oakoooooool0Ioooo`00;?ooo`@0000Q
oooo00<0oakoooooool03Oooo`80000Zoooo1`0000?oool200000_ooo`800008oooo00H0003ooooo
ool00000oah00005oooo100000[oool00`000?ooooooo`0Zoooo0`0000040?lN000000000000<?oo
o`80000Roooo00<0oakoooooool02?ooo`@0001Koooo000[oooo0P0000;oool200008Oooo`030?lN
oooooooo00coool20000:oooo`L00003oooo100000[oool3000000<0oakoooooool01?ooo`@0000:
oooo00<0003oooooool0:oooo`8000000`3o7P00000000020000;oooo`80000Roooo00<0oakooooo
ool01oooo`800002oooo0P0005[oool002[oool200001?ooo`80000Poooo00<0oakoooooool03?oo
o`80000/oooo00<0003oooooool00_ooo`030000oooooooo01;oool00`3o7_ooooooo`0Boooo00<0
003oooooool0;?ooo`0300000?lNoooo00;oool00`000?ooooooo`0]oooo0P00027oool00`3o7_oo
ooooo`07oooo0P0000Coool20000FOooo`00:_ooo`800004oooo0P00023oool00`3o7_ooooooo`07
oooo200002coool00`000?ooooooo`0Foooo00<0oakoooooool04_ooo`030000oooooooo02goool0
0`3o7_ooooooo`0/oooo2000023oool00`3o7_ooooooo`07oooo0P0000Coool200007?ooo`@0000@
oooo100002Goool001koool900000oooo`800004oooo0P0001koool2000000<0oah0000000001000
00?oool00`000?ooooooo`02oooo0P0001ooool900001_ooo`030000oooooooo01Coool00`3o7_oo
ooooo`0Coooo0P0002ooool00`3o7_ooooooo`0[oooo00<0003oooooool00_ooo`80000Qoooo00<0
oakoooooool01oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00:_ooo`800004oooo0P00027oool00`3o7_ooooooo`07oooo00@0003oooooooooool20000;_oo
o`80000Eoooo00<0oakoooooool04oooo`030000oooooooo02koool00`3o7P000?ooo`0/oooo00@0
003oooooooooool200008Oooo`030?lNoooooooo00Ooool200001?ooo`80000Loooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool002[oool300000_ooo`80000Roooo00<0oakoooooool02?oo
o`030000oooooooo0080000_oooo00<0003oooooool04oooo`030?lNoooooooo01?oool00`000?oo
ooooo`0^oooo00<0oah0003oool0;Oooo`030000oooooooo0080000Poooo00<0oakoooooool02?oo
o`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`00
0000000200001?ooo`030000oooooooo02?oool002_oool00`000?ooo`00000200008oooo`030?lN
oooooooo00Soool00`000?ooooooo`020000;oooo`80000Doooo00<0oakoooooool04oooo`030000
oooooooo02ooool00`3o7P000?ooo`0/oooo00<0003oooooool00P00023oool00`3o7_ooooooo`09
oooo00<0003oool000000P0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool08oooo`00:oooo`80000Voooo00<0oakoooooool02Oooo`040000oooo0000
0000;oooo`80000Coooo00<0oakoooooool05?ooo`030000oooooooo02ooool00`3o7P000?ooo`0]
oooo00@0003oool00000000Poooo00<0oakoooooool02Oooo`80000Qoooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool200009_ooo`030?lN
oooooooo00Woool30000:_ooo`030000oooooooo00;oool200004oooo`030?lNoooooooo01Coool2
0000:oooo`030000oooooooo00;oool00`3o7P000?ooo`0^oooo0`00023oool00`3o7_ooooooo`0:
oooo0P00023oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00;Oooo`<0000Toooo00<0oakoooooool02_ooo`80000[oooo00<0003oooooool00`00
01?oool00`3o7_ooooooo`0Doooo00<0003oooooool0:oooo`060000oooooooo00000?lN0000<?oo
o`80000Ooooo00<0oakoooooool03?ooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002ooool300008_ooo`030?lNoooooooo00[oool2
0000;?ooo`@0000Doooo00<0oakoooooool05?ooo`030000oooooooo02coool4000000<0oakooooo
ool0;_ooo`80000Ooooo00<0oakoooooool03_ooo`<0000Loooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool005Coool00`3o7_ooooooo`1?oooo00<0
oakoooooool05Oooo`030000oooooooo033oool00`3o7_ooooooo`1?oooo00<0oakoooooool0;Ooo
o`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`0Soooo001E
oooo00<0oakoooooool0C_ooo`030?lNoooooooo01Goool00`000?ooooooo`0`oooo00<0oakooooo
ool0Coooo`030?lNoooooooo02goool00`000?ooooooo`03oooo0P000004oooo0000000000000_oo
o`<00006oooo00<0003oooooool08oooo`00EOooo`030?lNoooooooo04koool00`3o7_ooooooo`0E
oooo0P00037oool00`3o7_ooooooo`1>oooo00<0oakoooooool0;_ooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo001Eoooo00<0oakoooooool0C_ooo`030?lNoooooooo01Goool00`000?oo
ooooo`0aoooo00<0oakoooooool0COooo`030?lNoooooooo02koool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00EOooo`030?lNoooooooo04goool00`3o7_ooooooo`0Foooo00<0003ooooo
ool0<Oooo`030?lNoooooooo04goool00`3o7_ooooooo`0^oooo00<0003oooooool05?ooo`030000
oooooooo02?oool005Koool00`3o7_ooooooo`1<oooo00<0oakoooooool05_ooo`030000oooooooo
037oool00`3o7_ooooooo`1=oooo00<0oakoooooool0;_ooo`@0000@oooo100002Goool005Koool0
0`3o7_ooooooo`1<oooo00<0oakoooooool05_ooo`030000oooooooo037oool00`3o7_ooooooo`1<
oooo00<0oakoooooool0K?ooo`006_oooc`000000`3o7P000000001<000000<0oah000000000B`00
00030?lN0000000004/000000`3o7P000000000O0000COooo`007?ooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`05
oooo00D0oakoooooooooool000003?ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`08oooo00<0oah0003oool02_oo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00@0003oooooool0oah8oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`04oooo00<0oakoooooool00oooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`06oooo00@0oakoooooool0000<
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Soool00`3o7P000?ooo`0:oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
10000?ooooooo`3o7PSoool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Coool00`3o7_oo
ooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`1=oooo001G
oooo00<0oakoooooool0B_ooo`030?lNoooooooo01Ooool00`000?ooooooo`0coooo00<0oakooooo
ool0BOooo`030?lNoooooooo06goool005Ooool00`3o7_ooooooo`19oooo00<0oakoooooool06?oo
o`030000oooooooo03?oool00`3o7_ooooooo`19oooo00<0oakoooooool0;?oooah0000Soooo001G
oooo00<0oakoooooool0BOooo`030?lNoooooooo01Soool20000=?ooo`030?lNoooooooo04Woool0
0`3o7_ooooooo`1]oooo001Hoooo00<0oakoooooool0B?ooo`030?lNoooooooo01Soool00`000?oo
ooooo`0coooo00<0oakoooooool0BOooo`030?lNoooooooo06goool005Soool00`3o7_ooooooo`18
oooo00<0oakoooooool06?ooo`030000oooooooo03Coool00`3o7_ooooooo`17oooo00<0oakooooo
ool0K_ooo`00F?ooo`030?lNoooooooo04Ooool00`3o7_ooooooo`0Ioooo00<0003oooooool0=?oo
o`030?lNoooooooo04Ooool00`3o7_ooooooo`1^oooo001Hoooo00<0oakoooooool0Aoooo`030?lN
oooooooo01Woool00`000?ooooooo`0doooo00<0oakoooooool0Aoooo`030?lNoooooooo06koool0
05Woool00`3o7_ooooooo`16oooo00<0oakoooooool06Oooo`80000eoooo00<0oakoooooool0Aooo
o`030?lNoooooooo06koool005Woool00`3o7_ooooooo`16oooo00<0oakoooooool06Oooo`030000
oooooooo03Goool00`3o7_ooooooo`15oooo00<0oakoooooool0Koooo`00FOooo`030?lNoooooooo
04Goool00`3o7_ooooooo`0Joooo00<0003oooooool0=Oooo`030?lNoooooooo04Goool00`3o7_oo
ooooo`0ioooo0`000003oooo000000000080000^oooo001Joooo00<0oakoooooool0A?ooo`030?lN
oooooooo01[oool00`000?ooooooo`0eoooo00<0oakoooooool0AOooo`030?lNoooooooo03[oool0
10000?ooooooooooo`80000_oooo001Joooo00<0oakoooooool0A?ooo`030?lNoooooooo01[oool0
0`000?ooooooo`0eoooo00<0oakoooooool0A?ooo`030?lNoooooooo03coool010000?ooo`000000
033oool005[oool00`3o7_ooooooo`14oooo00<0oakoooooool06_ooo`030000oooooooo03Koool0
0`3o7_ooooooo`13oooo00<0oakoooooool0?Oooo`80000aoooo001Joooo00<0oakoooooool0@ooo
o`030?lNoooooooo01_oool20000=oooo`030?lNoooooooo04?oool00`3o7_ooooooo`0moooo0P00
037oool005_oool00`3o7_ooooooo`12oooo00<0oakoooooool06oooo`030000oooooooo03Koool0
0`3o7_ooooooo`13oooo00<0oakoooooool0??ooo`<0000aoooo001Koooo00<0oakoooooool0@_oo
o`030?lNoooooooo01_oool00`000?ooooooo`0foooo00<0oakoooooool0@_ooo`030?lNoooooooo
03coool200000_ooo`030000oooooooo02koool005_oool00`3o7_ooooooo`12oooo00<0oakooooo
ool06oooo`030000oooooooo03Ooool00`3o7_ooooooo`11oooo00<0oakoooooool0>oooo`@00000
1?ooo`000000000002koool005_oool00`3o7_ooooooo`11oooo00<0oakoooooool07?ooo`030000
oooooooo03Ooool00`3o7_ooooooo`11oooo00<0oakoooooool0LOooo`00G?ooo`030?lNoooooooo
043oool00`3o7_ooooooo`0Loooo0P0003Soool00`3o7_ooooooo`11oooo00<0oakoooooool0LOoo
o`00G?ooo`030?lNoooooooo03[oool400000_ooo`040?lNoooo000000000_ooo`L00003oooo1000
00_oool00`000?ooooooo`0goooo00<0oakoooooool0@?ooo`030?lNoooooooo07;oool005coool0
0`3o7_ooooooo`0ioooo0P0000;oool2000000?oool0oakoool00P0000?oool700000_ooo`050000
oooooooooooo000000[oool00`000?ooooooo`0hoooo00<0oakoooooool0?oooo`030?lNoooooooo
07;oool005coool00`3o7_ooooooo`0ioooo00<0003oooooool00_ooo`0300000?lNoooo00Ooool0
0`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?ooooooo`0h
oooo00<0oakoooooool0?oooo`030?lNoooooooo07;oool005goool00`3o7_ooooooo`0goooo0P00
00Coool00`00003o7_ooo`08oooo00<0003oooooool02Oooo`030000oooooooo00Ooool00`000?oo
ooooo`0hoooo00<0oakoooooool0?_ooo`030?lNoooooooo07?oool005goool00`3o7_ooooooo`0g
oooo0P0000Coool00`00003o7_ooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Ooool3
0000>?ooo`030?lNoooooooo03koool00`3o7_ooooooo`1coooo001Moooo00<0oakoooooool0=ooo
o`800004oooo00<00000oakoool02Oooo`800008oooo0P0000Woool00`000?ooooooo`0ioooo00<0
oakoooooool0?Oooo`030?lNoooooooo07?oool005koool00`3o7_ooooooo`0foooo0P0000Coool0
0`3o7P000?ooo`0:oooo00<0003oooooool01Oooo`<00009oooo00<0003oooooool0>Oooo`030?lN
oooooooo03goool00`3o7_ooooooo`1coooo001Noooo00<0oakoooooool0=_ooo`800004oooo00<0
oah0003oool02_ooo`800003oooo1@0000[oool00`000?ooooooo`0ioooo00<0oakoooooool0??oo
o`030?lNoooooooo07Coool005koool00`3o7_ooooooo`0foooo0P0000Coool00`3o7P000?ooo`0:
oooo0P0000Coool300002oooo`030000oooooooo03Woool00`3o7_ooooooo`0loooo00<0oakooooo
ool0M?ooo`00G_ooo`030?lNoooooooo03Ooool00`000?ooooooo`02oooo00<0oakoooooool01Ooo
o`030000oooooooo00;oool200001?ooo`030000oooooooo00_oool20000>oooo`030?lNoooooooo
03_oool00`3o7_ooooooo`1doooo001Ooooo00<0oakoooooool0=_ooo`800002oooo00<0oah0003o
ool01oooo`030000oooooooo00<00005oooo100000Woool00`000?ooooooo`0joooo00<0oakooooo
ool0>oooo`030?lNoooooooo07Coool005ooool00`3o7_ooooooo`0goooo0`0000030?lNoooooooo
00Soool400001_ooo`@00009oooo00<0003oooooool0>_ooo`030?lNoooooooo03[oool00`3o7_oo
ooooo`1eoooo001Ooooo00<0oakoooooool0>_ooo`030?lNoooooooo01ooool00`000?ooooooo`0j
oooo00<0oakoooooool0>_ooo`030?lNoooooooo07Goool005ooool00`3o7_ooooooo`0joooo00<0
oakoooooool07oooo`030000oooooooo03_oool00`3o7_ooooooo`0ioooo00<0oakoooooool0MOoo
o`00H?ooo`030?lNoooooooo03Soool00`3o7_ooooooo`0Poooo0P0003coool00`3o7_ooooooo`0i
oooo00<0oakoooooool0MOooo`00H?ooo`030?lNoooooooo03Soool00`3o7_ooooooo`0Poooo00<0
003oooooool0>oooo`030?lNoooooooo03Soool00`3o7_ooooooo`1foooo001Poooo00<0oakooooo
ool0>?ooo`030?lNoooooooo023oool00`000?ooooooo`0koooo00<0oakoooooool0>?ooo`030?lN
oooooooo07Koool0067oool00`3o7_ooooooo`0goooo00<0oakoooooool08?ooo`030000oooooooo
03coool00`3o7_ooooooo`0goooo00<0oakoooooool0M_ooo`00HOooo`030?lNoooooooo03Koool0
0`3o7_ooooooo`0Qoooo00<0003oooooool0??ooo`030?lNoooooooo03Koool00`3o7_ooooooo`1g
oooo001Qoooo00<0oakoooooool0=_ooo`030?lNoooooooo027oool20000?Oooo`030?lNoooooooo
03Koool00`3o7_ooooooo`1goooo001Qoooo00<0oakoooooool0=_ooo`030?lNoooooooo027oool0
0`000?ooooooo`0loooo00<0oakoooooool0=_ooo`030?lNoooooooo07Ooool006;oool00`3o7_oo
ooooo`0eoooo00<0oakoooooool08Oooo`030000oooooooo03goool00`3o7_ooooooo`0eoooo00<0
oakoooooool0Moooo`00H_ooo`030?lNoooooooo03Coool00`3o7_ooooooo`0Roooo00<0003ooooo
ool0?Oooo`030?lNoooooooo03Coool00`3o7_ooooooo`1hoooo001Roooo00<0oakoooooool0=?oo
o`030?lNoooooooo02;oool00`000?ooooooo`0moooo00<0oakoooooool0=?ooo`030?lNoooooooo
07Soool006;oool00`3o7_ooooooo`0doooo00<0oakoooooool08_ooo`80000noooo00<0oakooooo
ool0=?ooo`030?lNoooooooo07Soool006?oool00`3o7_ooooooo`0coooo00<0oakoooooool01_oo
o`@00004oooo0P0000?oool400002oooo`030000oooooooo03koool00`3o7_ooooooo`0coooo00<0
oakoooooool0N?ooo`00Hoooo`030?lNoooooooo03;oool00`3o7_ooooooo`06oooo0P0000;oool2
00000oooo`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo03koool00`3o7_oo
ooooo`0boooo00<0oakoooooool0NOooo`00Hoooo`030?lNoooooooo03;oool00`3o7_ooooooo`06
oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003ooooo
ool0?_ooo`030?lNoooooooo03;oool00`3o7_ooooooo`1ioooo001Soooo00<0oakoooooool0<_oo
o`030?lNoooooooo00Goool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo
03koool00`3o7_ooooooo`0boooo00<0oakoooooool0NOooo`00I?ooo`030?lNoooooooo037oool0
0`3o7_ooooooo`05oooo0P0000Coool200003?ooo`030000oooooooo00Ooool30000?oooo`030?lN
oooooooo033oool00`3o7_ooooooo`1joooo001Toooo00<0oakoooooool0<?ooo`030?lNoooooooo
00Koool200001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0ooooo00<0oakoooooool0<?oo
o`030?lNoooooooo07[oool006Coool00`3o7_ooooooo`0`oooo00<0oakoooooool01_ooo`800004
oooo0P0000[oool300002Oooo`030000oooooooo03ooool00`3o7_ooooooo`0`oooo00<0oakooooo
ool0N_ooo`00IOooo`030?lNoooooooo02ooool00`3o7_ooooooo`06oooo0P0000Coool200001ooo
o`D0000:oooo00<0003oooooool0@?ooo`030?lNoooooooo02ooool00`3o7_ooooooo`1joooo001U
oooo00<0oakoooooool0;oooo`030?lNoooooooo00Koool200001?ooo`800008oooo0`0000_oool0
0`000?ooooooo`10oooo00<0oakoooooool0;_ooo`030?lNoooooooo07_oool006Goool00`3o7_oo
ooooo`0^oooo00<0oakoooooool02?ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0
003oooooool02oooo`800011oooo00<0oakoooooool0;_ooo`030?lNoooooooo07_oool006Goool0
0`3o7_ooooooo`0^oooo00<0oakoooooool02?ooo`800002oooo0P0000[oool400002Oooo`030000
oooooooo043oool00`3o7_ooooooo`0^oooo00<0oakoooooool0Noooo`00I_ooo`030?lNoooooooo
02goool00`3o7_ooooooo`09oooo100000_oool400002Oooo`030000oooooooo047oool00`3o7_oo
ooooo`0]oooo00<0oakoooooool0Noooo`00I_ooo`030?lNoooooooo02coool00`3o7_ooooooo`0V
oooo00<0003oooooool0@Oooo`030?lNoooooooo02coool00`3o7_ooooooo`1loooo001Voooo00<0
oakoooooool0;?ooo`030?lNoooooooo02Koool00`000?ooooooo`11oooo00<0oakoooooool0;?oo
o`030?lNoooooooo07coool006Ooool00`3o7_ooooooo`0[oooo00<0oakoooooool09_ooo`800013
oooo00<0oakoooooool0:oooo`030?lNoooooooo07coool006Ooool00`3o7_ooooooo`0Zoooo00<0
oakoooooool09oooo`030000oooooooo04;oool00`3o7_ooooooo`0[oooo00<0oakoooooool0O?oo
o`00Ioooo`030?lNoooooooo02[oool00`3o7_ooooooo`0Woooo00<0003oooooool0@_ooo`030?lN
oooooooo02[oool00`3o7_ooooooo`1moooo001Woooo00<0oakoooooool0:_ooo`030?lNoooooooo
02Ooool00`000?ooooooo`12oooo00<0oakoooooool0:_ooo`030?lNoooooooo07goool006Soool0
0`3o7_ooooooo`0Xoooo00<0oakoooooool0:?ooo`030000oooooooo04?oool00`3o7_ooooooo`0Y
oooo00<0oakoooooool0OOooo`00J?ooo`030?lNoooooooo02Soool00`3o7_ooooooo`0Xoooo0P00
04Coool00`3o7_ooooooo`0Yoooo00<0oakoooooool0OOooo`00J?ooo`030?lNoooooooo02Soool0
0`3o7_ooooooo`0Xoooo00<0003oooooool0@oooo`030?lNoooooooo02Soool00`3o7_ooooooo`1n
oooo001Yoooo00<0oakoooooool09_ooo`030?lNoooooooo02Woool00`000?ooooooo`14oooo00<0
oakoooooool09oooo`030?lNoooooooo07koool006Woool00`3o7_ooooooo`0Voooo00<0oakooooo
ool0:Oooo`030000oooooooo04Coool00`3o7_ooooooo`0Woooo00<0oakoooooool0O_ooo`00JOoo
o`030?lNoooooooo02Koool00`3o7_ooooooo`0Yoooo00<0003oooooool0A?ooo`030?lNoooooooo
02Ooool00`3o7_ooooooo`1noooo001Yoooo00<0oakoooooool09Oooo`030?lNoooooooo02[oool2
0000AOooo`030?lNoooooooo02Koool00`3o7_ooooooo`1ooooo001Zoooo00<0oakoooooool09?oo
o`030?lNoooooooo02[oool00`000?ooooooo`15oooo00<0oakoooooool09Oooo`030?lNoooooooo
07ooool006[oool00`3o7_ooooooo`0Toooo00<0oakoooooool01Oooo`@00004oooo0P0000Goool0
0`000?ooooooo`04oooo100000_oool00`000?ooooooo`15oooo00<0oakoooooool09Oooo`030?lN
oooooooo07ooool006[oool00`3o7_ooooooo`0Soooo00<0oakoooooool01Oooo`800002oooo0P00
00?oool200001_ooo`030000oooooooo00?oool01@000?ooooooooooo`00000:oooo00<0003ooooo
ool0AOooo`030?lNoooooooo02Coool00`3o7_ooooooo`20oooo001[oooo00<0oakoooooool08_oo
o`030?lNoooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool0A_ooo`030?lNoooooooo02?oool00`3o7_oo
ooooo`20oooo001[oooo00<0oakoooooool08_ooo`030?lNoooooooo00Coool200001?ooo`80000:
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool30000A_ooo`030?lNoooooooo02;oool0
0`3o7_ooooooo`21oooo001/oooo00<0oakoooooool08?ooo`030?lNoooooooo00Goool200001?oo
o`80000;oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`17oooo00<0
oakoooooool08Oooo`030?lNoooooooo087oool006coool00`3o7_ooooooo`0Poooo00<0oakooooo
ool01Oooo`800004oooo0P0000_oool00`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`17
oooo00<0oakoooooool08?ooo`030?lNoooooooo08;oool006goool00`3o7_ooooooo`0Noooo00<0
oakoooooool01_ooo`800004oooo0P0000coool00`000?ooooooo`04oooo0`0000Woool00`000?oo
ooooo`18oooo00<0oakoooooool07oooo`030?lNoooooooo08;oool006goool00`3o7_ooooooo`0N
oooo00<0oakoooooool01_ooo`800004oooo0P0000coool010000?ooooooooooo`D0000:oooo00<0
003oooooool0B?ooo`030?lNoooooooo01koool00`3o7_ooooooo`23oooo001^oooo00<0oakooooo
ool07Oooo`030?lNoooooooo00Koool200001?ooo`80000<oooo00<0003oooooool00_ooo`<0000;
oooo0P0004Woool00`3o7_ooooooo`0Noooo00<0oakoooooool0Poooo`00K_ooo`030?lNoooooooo
01coool00`3o7_ooooooo`08oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?oo
ooooo`04oooo00D0003oooooooooool000003Oooo`030000oooooooo04Woool00`3o7_ooooooo`0M
oooo00<0oakoooooool0Poooo`00Koooo`030?lNoooooooo01_oool00`3o7_ooooooo`08oooo0P00
00;oool200002?ooo`L00004oooo100000Woool00`000?ooooooo`19oooo00<0oakoooooool07?oo
o`030?lNoooooooo08Coool006ooool00`3o7_ooooooo`0Joooo00<0oakoooooool02_ooo`@00009
oooo200000?oool400002Oooo`030000oooooooo04[oool00`3o7_ooooooo`0Koooo00<0oakooooo
ool0Q?ooo`00L?ooo`030?lNoooooooo01Woool00`3o7_ooooooo`0_oooo00<0003oooooool0B_oo
o`030?lNoooooooo01[oool00`3o7_ooooooo`25oooo001`oooo00<0oakoooooool06Oooo`030?lN
oooooooo02ooool00`000?ooooooo`1;oooo00<0oakoooooool06Oooo`030?lNoooooooo08Goool0
077oool00`3o7_ooooooo`0Goooo00<0oakoooooool0<?ooo`80001<oooo00<0oakoooooool06?oo
o`030?lNoooooooo08Koool0077oool00`3o7_ooooooo`0Goooo00<0oakoooooool0<?ooo`030000
oooooooo04coool00`3o7_ooooooo`0Goooo00<0oakoooooool0Q_ooo`00LOooo`030?lNoooooooo
01Koool00`3o7_ooooooo`0aoooo00<0003oooooool0C?ooo`030?lNoooooooo01Koool00`3o7_oo
ooooo`27oooo001boooo00<0oakoooooool05Oooo`030?lNoooooooo037oool00`000?ooooooo`1=
oooo00<0oakoooooool05Oooo`030?lNoooooooo08Ooool007;oool00`3o7_ooooooo`0Doooo00<0
oakoooooool0<_ooo`030000oooooooo04goool00`3o7_ooooooo`0Doooo00<0oakoooooool0R?oo
o`00Loooo`030?lNoooooooo01;oool00`3o7_ooooooo`0coooo0P0004ooool00`3o7_ooooooo`0C
oooo00<0oakoooooool0R?ooo`00Loooo`030?lNoooooooo01;oool00`3o7_ooooooo`0coooo00<0
003oooooool0C_ooo`030?lNoooooooo01;oool00`3o7_ooooooo`29oooo001doooo00<0oakooooo
ool04?ooo`030?lNoooooooo03Coool00`000?ooooooo`1?oooo00<0oakoooooool04Oooo`030?lN
oooooooo08Woool007Coool00`3o7_ooooooo`0?oooo00<0oakoooooool0=Oooo`030000oooooooo
053oool00`3o7_ooooooo`0?oooo00<0oakoooooool0R_ooo`00MOooo`030?lNoooooooo00koool0
0`3o7_ooooooo`0eoooo00<0003oooooool0DOooo`030?lNoooooooo00goool00`3o7_ooooooo`2;
oooo001eoooo00<0oakoooooool03Oooo`030?lNoooooooo03Koool20000D_ooo`030?lNoooooooo
00goool00`3o7_ooooooo`2;oooo001foooo00<0oakoooooool03?ooo`030?lNoooooooo02Ooool6
00002Oooo`030000oooooooo05;oool00`3o7_ooooooo`0;oooo00<0oakoooooool0S?ooo`00Mooo
o`80oah:oooo0P3o7Rcoool200002oooo`030000oooooooo05?oool00`3o7_ooooooo`09oooo00<0
oakoooooool0SOooo`00NOooo`030?lNoooooooo00Koool00`3o7_ooooooo`0/oooo0P0000_oool0
0`000?ooooooo`1Doooo00<0oakoooooool01_ooo`80oaj@oooo001joooo0`3o7P?oool20?lN;ooo
o`80000;oooo00<0003oooooool0EOooo`<0oah3oooo0P3o7Y;oool007coool40?lN<Oooo`80000;
oooo0`0005Ooool40?lNU?ooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOoo
o`00/Oooo`80003moooo002aoooo0P000?goool00:ooool40000oOooo`00/Oooo`80003moooo003o
oooo/Oooo`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_oo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool00000
00000002oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003L
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0
003oooooool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?oo
ooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002
oooo0`0000Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002
oooo00<0003oooooool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`00
0?ooo`03oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000
oooo000000003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003ooooo
ool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?oo
ooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000
oooooooo00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooo
oooo000000;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool0
0`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo00000000
00002oooo`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000
oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo
0=coool00;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .471 r
.5 Mabswid
.02381 .00526 m
.02605 .00371 L
.02846 .00235 L
.03072 .00135 L
.03279 .00068 L
.03405 .00038 L
.03521 .00018 L
.03649 5e-005 L
.03713 1e-005 L
.03784 0 L
.03903 4e-005 L
.04031 .00017 L
.04151 .00037 L
.04262 .00062 L
.04384 .00097 L
.04514 .00144 L
.04748 .00251 L
.05026 .00416 L
.05278 .00601 L
.05776 .01064 L
.06244 .01617 L
.07299 .03268 L
.08269 .05259 L
.10458 .11235 L
.14407 .25709 L
.18204 .40979 L
.20318 .48635 L
.22246 .54432 L
.23203 .56768 L
.24244 .58839 L
.24721 .59614 L
.25228 .60313 L
.25671 .60817 L
.26137 .61237 L
.26371 .61404 L
.26626 .61553 L
.26858 .61659 L
.27074 .61732 L
.27206 .61763 L
.2733 .61785 L
.27442 .61797 L
.27563 .61803 L
.27694 .61801 L
.27761 .61796 L
.27834 .61788 L
.27963 .61766 L
.28084 .61738 L
.28321 .6166 L
.28545 .61559 L
.28966 .61297 L
Mistroke
.29418 .60909 L
.29912 .60365 L
.30947 .58823 L
.31883 .56978 L
.33982 .51452 L
.37994 .36986 L
.41854 .2144 L
.43813 .14236 L
.4596 .07627 L
.46948 .05182 L
.48006 .03048 L
.48519 .02207 L
.49004 .01532 L
.49474 .00993 L
.49914 .00593 L
.50374 .00283 L
.50619 .00164 L
.50744 .00116 L
.50882 .00072 L
.51017 .0004 L
.51143 .00018 L
.51213 9e-005 L
.51276 4e-005 L
.51349 1e-005 L
.51418 0 L
.5154 5e-005 L
.51653 .00017 L
.51777 .00038 L
.51909 .00069 L
.52128 .00142 L
.52363 .00249 L
.52787 .00516 L
.53291 .00957 L
.53752 .01475 L
.54742 .02954 L
.55658 .04749 L
.57733 .10174 L
.61657 .24232 L
.65428 .39446 L
.67523 .47226 L
.69446 .53287 L
.71328 .57837 L
.72275 .59514 L
.72807 .60264 L
.73311 .60838 L
.73803 .61272 L
.74081 .61461 L
.74337 .61598 L
.74552 .61687 L
.74676 .61727 L
Mistroke
.7479 .61756 L
.74909 .61779 L
.75038 .61795 L
.75157 .61803 L
.7527 .61802 L
.75402 .61794 L
.75521 .61777 L
.75588 .61765 L
.75659 .61749 L
.75789 .61713 L
.7604 .61618 L
.76271 .61501 L
.76803 .61124 L
.77364 .60564 L
.78313 .5925 L
.79329 .57351 L
.81163 .52751 L
.85301 .38226 L
.89288 .22163 L
.93123 .08892 L
.95102 .04038 L
.96101 .02264 L
.96631 .01522 L
.97203 .00884 L
.97619 .00526 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`009?oo
o`H0ogQgoooo2@0000Koool200003?ooo`8000060?mhj_ooo`008_ooo`80ogP5oooo0P3oN8Goool2
00003?ooo`0300000?mhoooo00Goool00`3oN?ooooooo`3Woooo000Roooo00<0ogSoooooool01_oo
o`030?mhoooooooo08;oool200003?ooo`030?mhoooooooo00Koool00`3oN?ooooooo`2@oooo00<0
ogSoooooool0Doooo`00;?ooo`80ogR2oooo0P0000[oool20?mh00<0003oooooool01oooo`80ogR?
oooo00<0ogSoooooool0E?ooo`00;_ooo`030?mhoooooooo07ooool200002Oooo`040?mhoooooooo
00002oooo`030?mhoooooooo08_oool00`3oN?ooooooo`1Eoooo000^oooo00<0ogSoooooool0Oooo
o`800009oooo00<0ogSoooooool00P0000[oool00`3oN?ooooooo`2:oooo00<0ogSoooooool0E_oo
o`00;oooo`030?mhoooooooo07coool400002?ooo`050?mhoooooooooooo000000coool00`3oN?oo
ooooo`28oooo00<0ogSoooooool0Eoooo`00;oooo`030?mhoooooooo07koool200001oooo`030?mh
oooooooo00;oool00`000?ooooooo`0:oooo00<0ogSoooooool0Qoooo`030?mhoooooooo05Soool0
033oool00`3oN?ooooooo`25oooo00<0ogSoooooool00oooo`030000oooooooo00_oool00`3oN?oo
ooooo`25oooo00<0ogSoooooool0FOooo`00<Oooo`030?mhoooooooo08Coool00`3oN?ooooooo`03
oooo00<0003oooooool02oooo`030?mhoooooooo08Goool00`3oN?ooooooo`1Ioooo000aoooo00<0
ogSoooooool0Poooo`030?mhoooooooo00Coool200003Oooo`030?mhoooooooo08?oool00`3oN?oo
ooooo`1Joooo000boooo00<0ogSoooooool0P_ooo`030?mhoooooooo00Coool00`000?ooooooo`0=
oooo00<0ogSoooooool0P_ooo`030?mhoooooooo05[oool003?oool00`3oN?ooooooo`20oooo00<0
ogSoooooool01Oooo`030000oooooooo00goool00`3oN?ooooooo`21oooo00<0ogSoooooool0Fooo
o`00<oooo`030?mhoooooooo083oool00`3oN?ooooooo`05oooo00<0003oooooool03_ooo`030?mh
oooooooo083oool00`3oN?ooooooo`1Koooo000doooo00<0ogSoooooool0O_ooo`030?mhoooooooo
00Koool00`000?ooooooo`0>oooo00<0ogSoooooool0P?ooo`030?mhoooooooo05_oool003Coool0
0`3oN?ooooooo`1noooo00<0ogSoooooool01_ooo`80000@oooo00<0ogSoooooool0O_ooo`030?mh
oooooooo05coool003Goool00`3oN?ooooooo`1loooo00<0ogSoooooool01oooo`030000oooooooo
00ooool00`3oN?ooooooo`1noooo00<0ogSoooooool0G?ooo`00=Oooo`030?mhoooooooo07coool0
0`3oN?ooooooo`07oooo00<0003oooooool04?ooo`030?mhoooooooo07coool00`3oN?ooooooo`1M
oooo000eoooo00<0ogSoooooool0O?ooo`030?mhoooooooo00Ooool00`000?ooooooo`0@oooo00<0
ogSoooooool0O?ooo`030?mhoooooooo05goool003Koool00`3oN?ooooooo`1joooo00<0ogSooooo
ool02?ooo`030000oooooooo017oool00`3oN?ooooooo`1joooo00<0ogSoooooool0G_ooo`00=_oo
o`030?mhoooooooo07[oool00`3oN?ooooooo`08oooo0P0001;oool00`3oN?ooooooo`1joooo00<0
ogSoooooool0G_ooo`00=_ooo`030?mhoooooooo07Woool00`3oN?ooooooo`09oooo00<0003ooooo
ool04Oooo`030?mhoooooooo07Woool00`3oN?ooooooo`1Ooooo000goooo00<0ogSoooooool0G_oo
o`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000030?mhoooooooo00Woool00`000?oo
ooooo`0Boooo00<0ogSoooooool0N?ooo`030?mhoooooooo05ooool003Ooool00`3oN?ooooooo`1M
oooo0P0000;oool200000oooo`800006oooo00<0003oooooool00oooo`050000oooooooooooo0?mh
00_oool00`000?ooooooo`0Boooo00<0ogSoooooool0N?ooo`030?mhoooooooo05ooool003Ooool0
0`3oN?ooooooo`1Moooo00<0003oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`06
oooo00<0ogSoool000002_ooo`030000oooooooo01?oool00`3oN?ooooooo`1foooo00<0ogSooooo
ool0H?ooo`00>?ooo`030?mhoooooooo05_oool200001?ooo`80000:oooo00<0003oooooool01_oo
o`030?mhoooo000000[oool300004oooo`030?mhoooooooo07Koool00`3oN?ooooooo`1Poooo000h
oooo00<0ogSoooooool0D?ooo`T00002oooo0P0000Coool200002oooo`030000oooooooo00Goool0
0`3oN?ooo`00000:oooo00<0003oooooool04oooo`030?mhoooooooo07Goool00`3oN?ooooooo`1Q
oooo000ioooo00<0ogSoooooool0F_ooo`800004oooo0P0000_oool00`000?ooooooo`04oooo00@0
ogSoool00000000:oooo00<0003oooooool05?ooo`030?mhoooooooo07Coool00`3oN?ooooooo`1Q
oooo000ioooo00<0ogSoooooool0F_ooo`800004oooo0P0000coool00`000?ooooooo`03oooo00@0
ogP000000000000:oooo00<0003oooooool05?ooo`030?mhoooooooo07?oool00`3oN?ooooooo`1R
oooo000ioooo00<0ogSoooooool0F_ooo`800004oooo0P0000coool010000?ooooooooooo`800000
0`3oN0000000000;oooo00<0003oooooool05?ooo`030?mhoooooooo07?oool00`3oN?ooooooo`1R
oooo000joooo00<0ogSoooooool0FOooo`800004oooo0P0000coool00`000?ooooooo`02oooo00<0
ogP0000000003?ooo`80000Foooo00<0ogSoooooool0L_ooo`030?mhoooooooo06;oool003[oool0
0`3oN?ooooooo`1Joooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04
oooo00D0003oooooooooool0ogP03_ooo`030000oooooooo01Goool00`3oN?ooooooo`1aoooo00<0
ogSoooooool0Hoooo`00>_ooo`030?mhoooooooo05[oool200000_ooo`800008oooo1`0000?oool0
0`3oN0000000000200002_ooo`030000oooooooo01Koool00`3oN?ooooooo`1`oooo00<0ogSooooo
ool0Hoooo`00>oooo`030?mhoooooooo05[oool400002Oooo`P000000oooo`3oN?ooo`0400002_oo
o`030000oooooooo01Koool00`3oN?ooooooo`1`oooo00<0ogSoooooool0Hoooo`00>oooo`030?mh
oooooooo073oool00`3oN?ooooooo`0=oooo00<0003oooooool05_ooo`030?mhoooooooo073oool0
0`3oN?ooooooo`1Soooo000koooo00<0ogSoooooool0L?ooo`030?mhoooooooo00goool200006?oo
o`030?mhoooooooo06koool00`3oN?ooooooo`1Toooo000loooo00<0ogSoooooool0K_ooo`030?mh
oooooooo00koool00`000?ooooooo`0Goooo00<0ogSoooooool0K_ooo`030?mhoooooooo06Coool0
03coool00`3oN?ooooooo`1^oooo00<0ogSoooooool03_ooo`030000oooooooo01Ooool00`3oN?oo
ooooo`1^oooo00<0ogSoooooool0I?ooo`00??ooo`030?mhoooooooo06koool00`3oN?ooooooo`0>
oooo00<0003oooooool05oooo`030?mhoooooooo06koool00`3oN?ooooooo`1Toooo000moooo00<0
ogSoooooool0KOooo`030?mhoooooooo00koool00`000?ooooooo`0Hoooo00<0ogSoooooool0K?oo
o`030?mhoooooooo06Goool003goool00`3oN?ooooooo`1/oooo00<0ogSoooooool03oooo`80000I
oooo00<0ogSoooooool0K?ooo`030?mhoooooooo06Goool003goool00`3oN?ooooooo`1/oooo00<0
ogSoooooool03oooo`030000oooooooo01Soool00`3oN?ooooooo`1/oooo00<0ogSoooooool0IOoo
o`00?Oooo`030?mhoooooooo06coool00`3oN?ooooooo`0?oooo00<0003oooooool06Oooo`030?mh
oooooooo06[oool00`3oN?ooooooo`1Voooo000noooo00<0ogSoooooool0J_ooo`030?mhoooooooo
013oool00`000?ooooooo`0Ioooo00<0ogSoooooool0J_ooo`030?mhoooooooo06Koool003koool0
0`3oN?ooooooo`1Zoooo00<0ogSoooooool04?ooo`030000oooooooo01Woool00`3oN?ooooooo`1Z
oooo00<0ogSoooooool0I_ooo`00?_ooo`030?mhoooooooo06[oool00`3oN?ooooooo`0@oooo00<0
003oooooool06Oooo`030?mhoooooooo06[oool00`3oN?ooooooo`1Voooo000noooo00<0ogSooooo
ool0JOooo`030?mhoooooooo017oool200006oooo`030?mhoooooooo06Soool00`3oN?ooooooo`1W
oooo000ooooo00<0ogSoooooool0Goooo`@00004oooo00<00000ogSoool00_ooo`@0000<oooo00<0
003oooooool06_ooo`030?mhoooooooo06Soool00`3oN?ooooooo`1Woooo000ooooo00<0ogSooooo
ool0G_ooo`800002oooo0P0000?oool00`00003oN?ooo`02oooo00D0003oooooooooool000002ooo
o`030000oooooooo01[oool00`3oN?ooooooo`1Xoooo00<0ogSoooooool0Ioooo`00?oooo`030?mh
oooooooo05koool00`000?ooooooo`02oooo00D0003oooooooooool0ogP02Oooo`030000oooooooo
00Soool00`000?ooooooo`0Koooo00<0ogSoooooool0Ioooo`030?mhoooooooo06Ooool0043oool0
0`3oN?ooooooo`1Loooo0P0000Coool200000_ooo`030?mhoooooooo00Ooool00`000?ooooooo`08
oooo00<0003oooooool06oooo`030?mhoooooooo06Koool00`3oN?ooooooo`1Xoooo0010oooo00<0
ogSoooooool0DOooo`T00002oooo0P0000Coool200000_ooo`030?mhoooooooo00Ooool00`000?oo
ooooo`08oooo0`0001_oool00`3oN?ooooooo`1Voooo00<0ogSoooooool0J?ooo`00@?ooo`030?mh
oooooooo05coool200001?ooo`8000000oooo`3oN?ooo`08oooo0P0000[oool00`000?ooooooo`0K
oooo00<0ogSoooooool0I_ooo`030?mhoooooooo06Soool0043oool00`3oN?ooooooo`1Loooo0P00
00Coool2000000?oool0ogSoool01oooo`<0000:oooo00<0003oooooool07?ooo`030?mhoooooooo
06Coool00`3oN?ooooooo`1Yoooo0011oooo00<0ogSoooooool0Foooo`800004oooo0P000003oooo
0?mhoooo00Coool500002oooo`030000oooooooo01coool00`3oN?ooooooo`1Toooo00<0ogSooooo
ool0JOooo`00@Oooo`030?mhoooooooo05_oool200001?ooo`8000000oooo`3oN?ooo`05oooo0`00
00coool00`000?ooooooo`0Loooo00<0ogSoooooool0I?ooo`030?mhoooooooo06Woool0047oool0
0`3oN?ooooooo`1Loooo00<0003oooooool00_ooo`030000oooo0?mh00Ooool00`000?ooooooo`0<
oooo0P0001koool00`3oN?ooooooo`1Soooo00<0ogSoooooool0JOooo`00@_ooo`030?mhoooooooo
05_oool200000_ooo`8000000oooo`3oN?ooo`07oooo100000[oool00`000?ooooooo`0Moooo00<0
ogSoooooool0H_ooo`030?mhoooooooo06[oool004;oool00`3oN?ooooooo`1Loooo100000;oool0
0`3oN?ooooooo`06oooo100000[oool00`000?ooooooo`0Moooo00<0ogSoooooool0H_ooo`030?mh
oooooooo06[oool004;oool00`3oN?ooooooo`1Qoooo00<0ogSoooooool05Oooo`030000oooooooo
01goool00`3oN?ooooooo`1Roooo00<0ogSoooooool0J_ooo`00@_ooo`030?mhoooooooo067oool0
0`3oN?ooooooo`0Eoooo00<0003oooooool07_ooo`030?mhoooooooo067oool00`3oN?ooooooo`1Z
oooo0013oooo00<0ogSoooooool0H?ooo`030?mhoooooooo01Goool200007oooo`030?mhoooooooo
063oool00`3oN?ooooooo`1[oooo0013oooo00<0ogSoooooool0Goooo`030?mhoooooooo01Koool0
0`000?ooooooo`0Noooo00<0ogSoooooool0H?ooo`030?mhoooooooo06_oool004?oool00`3oN?oo
ooooo`1Ooooo00<0ogSoooooool05_ooo`030000oooooooo01koool00`3oN?ooooooo`1Poooo00<0
ogSoooooool0Joooo`00@oooo`030?mhoooooooo05ooool00`3oN?ooooooo`0Foooo00<0003ooooo
ool07oooo`030?mhoooooooo05koool00`3oN?ooooooo`1/oooo0014oooo00<0ogSoooooool0G_oo
o`030?mhoooooooo01Koool00`000?ooooooo`0Ooooo00<0ogSoooooool0G_ooo`030?mhoooooooo
06coool004Coool00`3oN?ooooooo`1Moooo00<0ogSoooooool05oooo`80000Poooo00<0ogSooooo
ool0G_ooo`030?mhoooooooo06coool004Coool00`3oN?ooooooo`1Moooo00<0ogSoooooool05ooo
o`030000oooooooo023oool00`3oN?ooooooo`1Moooo00<0ogSoooooool0K?ooo`00AOooo`030?mh
oooooooo05coool00`3oN?ooooooo`0Goooo00<0003oooooool08?ooo`030?mhoooooooo05coool0
0`3oN?ooooooo`1]oooo0015oooo00<0ogSoooooool0Foooo`030?mhoooooooo01Soool00`000?oo
ooooo`0Poooo00<0ogSoooooool0G?ooo`030?mhoooooooo06goool004Goool00`3oN?ooooooo`1K
oooo00<0ogSoooooool06?ooo`030000oooooooo023oool00`3oN?ooooooo`1Loooo00<0ogSooooo
ool0KOooo`00AOooo`030?mhoooooooo05_oool00`3oN?ooooooo`0Hoooo0P0002;oool00`3oN?oo
ooooo`1Koooo00<0ogSoooooool0KOooo`00A_ooo`030?mhoooooooo04ooool400001?ooo`800000
0`3oN?ooo`00000600000oooo`@0000<oooo00<0003oooooool08Oooo`030?mhoooooooo05[oool0
0`3oN?ooooooo`1^oooo0016oooo00<0ogSoooooool0C_ooo`800002oooo0P0000?oool2000000<0
ogSoooooool01`0000;oool01@000?ooooooooooo`00000;oooo00<0003oooooool08Oooo`030?mh
oooooooo05[oool00`3oN?ooooooo`1^oooo0016oooo00<0ogSoooooool0C_ooo`030000oooooooo
00;oool00`000?ooooooo`03oooo00D0ogSoooooooooool000001?ooo`030000oooooooo00Goool0
0`000?ooooooo`08oooo00<0003oooooool08_ooo`030?mhoooooooo05Woool00`3oN?ooooooo`1^
oooo0017oooo00<0ogSoooooool0C?ooo`800004oooo0P0000Coool00`3oN?ooooooo`02oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`0Roooo00<0ogSoooooool0F?oo
o`030?mhoooooooo06ooool004Ooool00`3oN?ooooooo`11oooo2@0000;oool200001?ooo`800003
oooo00<0ogSoooooool01?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo0`0002;oool0
0`3oN?ooooooo`1Hoooo00<0ogSoooooool0Koooo`00Aoooo`030?mhoooooooo04coool200001?oo
o`800003oooo00<0ogSoooooool01?ooo`800008oooo0P0000[oool00`000?ooooooo`0Roooo00<0
ogSoooooool0F?ooo`030?mhoooooooo06ooool004Ooool00`3oN?ooooooo`1<oooo0P0000Coool2
00000oooo`030?mhoooooooo00Goool00`000?ooooooo`05oooo0`0000[oool00`000?ooooooo`0S
oooo00<0ogSoooooool0Eoooo`030?mhoooooooo06ooool004Soool00`3oN?ooooooo`1;oooo0P00
00Coool200000oooo`030?mhoooooooo00Goool200000oooo`D0000;oooo00<0003oooooool08ooo
o`030?mhoooooooo05Koool00`3oN?ooooooo`1`oooo0018oooo00<0ogSoooooool0Boooo`800004
oooo0P0000;oool00`3oN?ooooooo`06oooo0P0000Coool300003?ooo`030000oooooooo02?oool0
0`3oN?ooooooo`1Foooo00<0ogSoooooool0L?ooo`00B?ooo`030?mhoooooooo04coool00`000?oo
ooooo`02oooo00D0003oooooooooool0ogP00oooo`030000oooooooo00;oool200001?ooo`030000
oooooooo00coool200009Oooo`030?mhoooooooo05Goool00`3oN?ooooooo`1`oooo000/oooo1000
01Soool00`3oN?ooooooo`0Foooo0P0002[oool700000oooo`800002oooo0P0000?oool00`3oN?oo
ooooo`02oooo00<0003oooooool00`0000Goool400002_ooo`030000oooooooo02Coool00`3oN?oo
ooooo`03oooo1`00033oool200006Oooo`030?mhoooooooo017oool40000Foooo`00:oooo`800002
oooo0P0001Soool00`3oN?ooooooo`0Eoooo0P0002_oool700000oooo`@00004oooo00<0ogSooooo
ool00oooo`@00006oooo100000[oool00`000?ooooooo`0Toooo00<0ogSoooooool01?ooo`L0000_
oooo0P0001Soool00`3oN?ooooooo`0Aoooo0P0000;oool20000F_ooo`00:_ooo`800004oooo0P00
01Ooool00`3oN?ooooooo`0Eoooo0P0002coool00`000?ooooooo`02oooo00<0003oooooool02?oo
o`030?mhoooooooo01coool00`000?ooooooo`0Toooo00<0ogSoooooool01Oooo`030000oooooooo
00;oool00`000?ooooooo`0]oooo0P0001Soool00`3oN?ooooooo`0@oooo0P0000Coool20000FOoo
o`00:_ooo`800004oooo0P0001Ooool00`3oN?ooooooo`0@oooo200002coool00`000?ooooooo`0<
oooo00<0ogSoooooool07?ooo`030000oooooooo02Goool00`3oN?ooooooo`05oooo00<0003ooooo
ool0;?ooo`P0000Goooo00<0ogSoooooool04?ooo`800004oooo0P0001coool400004?ooo`@0000U
oooo000Noooo2@0000?oool200001?ooo`80000Hoooo00<0ogSoooooool00oooo`T00003oooo00<0
003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`0;oooo00<0ogSoooooool07?oo
o`80000Voooo00<0ogSoooooool01_ooo`030000oooooooo02_oool00`000?ooooooo`02oooo0P00
01Soool00`3oN?ooooooo`0@oooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo000Zoooo0P0000Coool200006?ooo`030?mhoooooooo013oool010000?oooooooooo
o`80000^oooo0P0000coool00`3oN?ooooooo`0Loooo00<0003oooooool09Oooo`030?mhoooooooo
00Koool20000;Oooo`040000oooooooooooo0P0001Ooool00`3oN?ooooooo`0Aoooo0P0000Coool2
00007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0`0000;oool200006Ooo
o`030?mhoooooooo017oool00`000?ooooooo`020000;oooo`030000oooooooo00Woool00`3oN?oo
ooooo`0Moooo00<0003oooooool09Oooo`030?mhoooooooo00Ooool00`000?ooooooo`0/oooo00<0
003oooooool00P0001Ooool00`3oN?ooooooo`0Aoooo0`0000;oool200007Oooo`030000oooooooo
00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003oooooool08ooo
o`00:oooo`030000oooo00000080000Joooo00<0ogSoooooool04Oooo`030000oooooooo0080000_
oooo0P0000[oool00`3oN?ooooooo`0Moooo00<0003oooooool09_ooo`030?mhoooooooo00Koool2
0000;Oooo`030000oooooooo0080000Goooo00<0ogSoooooool04_ooo`030000oooo00000080000N
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool0
02_oool200007_ooo`030?mhoooooooo017oool010000?ooo`00000002ooool200002_ooo`030?mh
oooooooo01goool00`000?ooooooo`0Voooo00<0ogSoooooool01_ooo`80000^oooo00@0003oool0
0000000Goooo00<0ogSoooooool04_ooo`80000Qoooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002coool200007Oooo`030?mhoooooooo01;oool3
0000:_ooo`030000oooooooo00;oool200002_ooo`030?mhoooooooo01goool200009oooo`050?mh
oooooooooooo000000Coool20000;oooo`<0000Foooo00<0ogSoooooool05?ooo`80000Poooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002goool3
00006oooo`030?mhoooooooo01?oool20000:oooo`030000oooooooo00<00009oooo00<0ogSooooo
ool07_ooo`030000oooooooo02Koool00`3oN?ooooooo`02oooo00<0003oooooool00`00033oool2
00005_ooo`030?mhoooooooo01Goool300007_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Soooo000_oooo0`0001Woool00`3oN?ooooooo`0Coooo0P00
02coool400002_ooo`030?mhoooooooo01koool00`000?ooooooo`0Woooo00<0ogSoooooool00_oo
o`@0000aoooo0P0001Koool00`3oN?ooooooo`0Goooo0`0001coool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00C?ooo`030?mhoooooooo04koool0
0`3oN?ooooooo`0Noooo00<0003oooooool09oooo`030?mhoooooooo04ooool00`3oN?ooooooo`0f
oooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo02?oool0
04coool00`3oN?ooooooo`1>oooo00<0ogSoooooool07_ooo`030000oooooooo02Ooool00`3oN?oo
ooooo`1>oooo00<0ogSoooooool0=oooo`030000oooooooo00?oool2000000Coool0000000000002
oooo0`0000Koool00`000?ooooooo`0Soooo001<oooo00<0ogSoooooool0COooo`030?mhoooooooo
01ooool20000:?ooo`030?mhoooooooo04koool00`3oN?ooooooo`0goooo00<0003oooooool05?oo
o`030000oooooooo02?oool004coool00`3oN?ooooooo`1=oooo00<0ogSoooooool07oooo`030000
oooooooo02Soool00`3oN?ooooooo`1=oooo00<0ogSoooooool0=oooo`030000oooooooo01Coool0
0`000?ooooooo`0Soooo001=oooo00<0ogSoooooool0C?ooo`030?mhoooooooo01ooool00`000?oo
ooooo`0Xoooo00<0ogSoooooool0COooo`030?mhoooooooo03Ooool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00COooo`030?mhoooooooo04coool00`3oN?ooooooo`0Ooooo00<0003ooooo
ool0:?ooo`030?mhoooooooo04coool00`3oN?ooooooo`0hoooo1000013oool400009Oooo`00COoo
o`030?mhoooooooo04_oool00`3oN?ooooooo`0Poooo00<0003oooooool0:?ooo`030?mhoooooooo
04coool00`3oN?ooooooo`1eoooo000Joooo<`0000030?mh0000000004/000000`3oN0000000001<
000000<0ogP000000000B`0000030?mh0000000002P0001=oooo000Loooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030?mhoooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooo0?mh00Woool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Coool00`3oN?ooooooo`03oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`07oooo00<0ogSoool000003?ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`3oN?ooooooo`09oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooo`3oN009oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`04oooo00<0ogSooooo
ool00oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`040?mhoooooooo00003?oo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0COooo`00C_ooo`030?mh
oooooooo04Woool00`3oN?ooooooo`0Qoooo00<0003oooooool0:_ooo`030?mhoooooooo04Woool0
0`3oN?ooooooo`1foooo001>oooo00<0ogSoooooool0BOooo`030?mhoooooooo027oool00`000?oo
ooooo`0Zoooo00<0ogSoooooool0BOooo`030?mhoooooooo03GooolN00008oooo`00Coooo`030?mh
oooooooo04Soool00`3oN?ooooooo`0Qoooo0P0002_oool00`3oN?ooooooo`19oooo00<0ogSooooo
ool0M_ooo`00Coooo`030?mhoooooooo04Soool00`3oN?ooooooo`0Qoooo00<0003oooooool0:_oo
o`030?mhoooooooo04Soool00`3oN?ooooooo`1goooo001?oooo00<0ogSoooooool0Aoooo`030?mh
oooooooo02;oool00`000?ooooooo`0[oooo00<0ogSoooooool0Aoooo`030?mhoooooooo07Ooool0
053oool00`3oN?ooooooo`16oooo00<0ogSoooooool08_ooo`030000oooooooo02_oool00`3oN?oo
ooooo`17oooo00<0ogSoooooool0Moooo`00D?ooo`030?mhoooooooo04Koool00`3oN?ooooooo`0R
oooo00<0003oooooool0:oooo`030?mhoooooooo04Ooool00`3oN?ooooooo`1goooo001@oooo00<0
ogSoooooool0A_ooo`030?mhoooooooo02;oool20000;?ooo`030?mhoooooooo04Koool00`3oN?oo
ooooo`1hoooo001@oooo00<0ogSoooooool0AOooo`030?mhoooooooo02?oool00`000?ooooooo`0/
oooo00<0ogSoooooool0AOooo`030?mhoooooooo07Soool0057oool00`3oN?ooooooo`14oooo00<0
ogSoooooool08oooo`030000oooooooo02coool00`3oN?ooooooo`15oooo00<0ogSoooooool0@_oo
o`<000000oooo`00000000020000;_ooo`00DOooo`030?mhoooooooo04Coool00`3oN?ooooooo`0S
oooo00<0003oooooool0;?ooo`030?mhoooooooo04Goool00`3oN?ooooooo`13oooo00@0003ooooo
ooooool20000;oooo`00DOooo`030?mhoooooooo04Coool00`3oN?ooooooo`0Soooo00<0003ooooo
ool0;?ooo`030?mhoooooooo04Coool00`3oN?ooooooo`15oooo00@0003oool00000000`oooo001A
oooo00<0ogSoooooool0@oooo`030?mhoooooooo02Coool00`000?ooooooo`0]oooo00<0ogSooooo
ool0@oooo`030?mhoooooooo04Koool20000<Oooo`00D_ooo`030?mhoooooooo04;oool00`3oN?oo
ooooo`0Toooo0P0002koool00`3oN?ooooooo`13oooo00<0ogSoooooool0A_ooo`80000aoooo001B
oooo00<0ogSoooooool0@_ooo`030?mhoooooooo02Coool00`000?ooooooo`0]oooo00<0ogSooooo
ool0@oooo`030?mhoooooooo04Goool30000<Oooo`00D_ooo`030?mhoooooooo04;oool00`3oN?oo
ooooo`0Toooo00<0003oooooool0;Oooo`030?mhoooooooo04;oool00`3oN?ooooooo`15oooo0P00
00;oool00`000?ooooooo`0^oooo001Boooo00<0ogSoooooool0@Oooo`030?mhoooooooo02Goool0
0`000?ooooooo`0^oooo00<0ogSoooooool0@Oooo`030?mhoooooooo04Coool4000000Coool00000
0000000^oooo001Coooo00<0ogSoooooool0@?ooo`030?mhoooooooo02Goool00`000?ooooooo`0^
oooo00<0ogSoooooool0@Oooo`030?mhoooooooo07[oool005?oool00`3oN?ooooooo`10oooo00<0
ogSoooooool09Oooo`80000_oooo00<0ogSoooooool0@Oooo`030?mhoooooooo07[oool005?oool0
0`3oN?ooooooo`0ooooo00@0ogSoooooooooool400001?ooo`800002oooo1`0000?oool400002ooo
o`030000oooooooo02koool00`3oN?ooooooo`10oooo00<0ogSoooooool0Noooo`00Doooo`030?mh
oooooooo03ooool00`3oN?ooooooo`0200000_ooo`800003oooo0P0000?oool700000_ooo`050000
oooooooooooo000000[oool00`000?ooooooo`0_oooo00<0ogSoooooool0?oooo`030?mhoooooooo
07_oool005Coool00`3oN?ooooooo`0noooo00@0ogSoooooool00004oooo00<0003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000oooooooo
02ooool00`3oN?ooooooo`0ooooo00<0ogSoooooool0Noooo`00E?ooo`030?mhoooooooo03koool0
103oN?ooo`00000000Coool200002Oooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0
003oooooool0;oooo`030?mhoooooooo03ooool00`3oN?ooooooo`1koooo001Doooo00<0ogSooooo
ool0?Oooo`030?mhoooooooo00800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`<0000_oooo00<0ogSoooooool0?_ooo`030?mhoooooooo07coool005Coool00`3oN?oo
ooooo`0moooo00<0ogSoooooool00P0000Coool200002_ooo`800008oooo0P0000Woool00`000?oo
ooooo`0`oooo00<0ogSoooooool0?Oooo`030?mhoooooooo07coool005Goool00`3oN?ooooooo`0l
oooo00<0ogSoooooool00P0000Coool200002oooo`030000oooooooo00Goool300002Oooo`030000
oooooooo033oool00`3oN?ooooooo`0moooo00<0ogSoooooool0O?ooo`00EOooo`030?mhoooooooo
03coool00`3oN?ooooooo`0200001?ooo`80000;oooo0P0000?oool500002_ooo`030000oooooooo
033oool00`3oN?ooooooo`0moooo00<0ogSoooooool0O?ooo`00EOooo`030?mhoooooooo03_oool0
103oN?ooooooooooo`800004oooo0P0000_oool200001?ooo`<0000;oooo00<0003oooooool0<?oo
o`030?mhoooooooo03coool00`3oN?ooooooo`1moooo001Eoooo00<0ogSoooooool0>oooo`030?mh
oooooooo00;oool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool2
00001?ooo`030000oooooooo00_oool20000<_ooo`030?mhoooooooo03_oool00`3oN?ooooooo`1m
oooo001Foooo00<0ogSoooooool0>_ooo`030?mhoooooooo00;oool200000_ooo`800008oooo00<0
003oooooool00`0000Goool400002Oooo`030000oooooooo037oool00`3oN?ooooooo`0koooo00<0
ogSoooooool0OOooo`00E_ooo`030?mhoooooooo03Woool00`3oN?ooooooo`04oooo100000[oool4
00001_ooo`@00009oooo00<0003oooooool0<Oooo`030?mhoooooooo03[oool00`3oN?ooooooo`1n
oooo001Foooo00<0ogSoooooool0>Oooo`030?mhoooooooo02Woool00`000?ooooooo`0aoooo00<0
ogSoooooool0>_ooo`030?mhoooooooo07koool005Koool00`3oN?ooooooo`0ioooo00<0ogSooooo
ool0:Oooo`030000oooooooo03;oool00`3oN?ooooooo`0ioooo00<0ogSoooooool0O_ooo`00Eooo
o`030?mhoooooooo03Soool00`3oN?ooooooo`0Yoooo0P0003?oool00`3oN?ooooooo`0hoooo00<0
ogSoooooool0Ooooo`00Eoooo`030?mhoooooooo03Ooool00`3oN?ooooooo`0Zoooo00<0003ooooo
ool0<_ooo`030?mhoooooooo03Soool00`3oN?ooooooo`1ooooo001Goooo00<0ogSoooooool0=ooo
o`030?mhoooooooo02[oool00`000?ooooooo`0boooo00<0ogSoooooool0>?ooo`030?mhoooooooo
07ooool005Ooool00`3oN?ooooooo`0goooo00<0ogSoooooool0:_ooo`030000oooooooo03?oool0
0`3oN?ooooooo`0goooo00<0ogSoooooool0Ooooo`00F?ooo`030?mhoooooooo03Koool00`3oN?oo
ooooo`0Zoooo00<0003oooooool0<oooo`030?mhoooooooo03Koool00`3oN?ooooooo`20oooo001H
oooo00<0ogSoooooool0=Oooo`030?mhoooooooo02_oool20000=?ooo`030?mhoooooooo03Koool0
0`3oN?ooooooo`20oooo001Hoooo00<0ogSoooooool0=Oooo`030?mhoooooooo02_oool00`000?oo
ooooo`0coooo00<0ogSoooooool0=_ooo`030?mhoooooooo083oool005Soool00`3oN?ooooooo`0e
oooo00<0ogSoooooool0:oooo`030000oooooooo03?oool00`3oN?ooooooo`0eoooo00<0ogSooooo
ool0POooo`00FOooo`030?mhoooooooo03?oool00`3oN?ooooooo`0/oooo00<0003oooooool0=?oo
o`030?mhoooooooo03Coool00`3oN?ooooooo`21oooo001Ioooo00<0ogSoooooool0<oooo`030?mh
oooooooo02coool00`000?ooooooo`0doooo00<0ogSoooooool0=?ooo`030?mhoooooooo087oool0
05Woool00`3oN?ooooooo`0coooo00<0ogSoooooool0;?ooo`80000eoooo00<0ogSoooooool0=?oo
o`030?mhoooooooo087oool005Woool00`3oN?ooooooo`0coooo00<0ogSoooooool04?ooo`@00004
oooo0P0000?oool400002oooo`030000oooooooo03Coool00`3oN?ooooooo`0coooo00<0ogSooooo
ool0P_ooo`00FOooo`030?mhoooooooo03;oool00`3oN?ooooooo`0@oooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo03Goool00`3oN?ooooooo`0b
oooo00<0ogSoooooool0P_ooo`00F_ooo`030?mhoooooooo037oool00`3oN?ooooooo`0@oooo00<0
003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003oooooool0=Ooo
o`030?mhoooooooo03;oool00`3oN?ooooooo`22oooo001Joooo00<0ogSoooooool0<Oooo`030?mh
oooooooo00ooool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo03Goool0
0`3oN?ooooooo`0aoooo00<0ogSoooooool0Poooo`00F_ooo`030?mhoooooooo037oool00`3oN?oo
ooooo`0?oooo0P0000Coool200003?ooo`030000oooooooo00Ooool30000=Oooo`030?mhoooooooo
037oool00`3oN?ooooooo`23oooo001Joooo00<0ogSoooooool0<?ooo`030?mhoooooooo013oool2
00001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0foooo00<0ogSoooooool0<?ooo`030?mh
oooooooo08?oool005_oool00`3oN?ooooooo`0_oooo00<0ogSoooooool04?ooo`800004oooo0P00
00[oool300002Oooo`030000oooooooo03Koool00`3oN?ooooooo`0`oooo00<0ogSoooooool0Pooo
o`00Foooo`030?mhoooooooo02ooool00`3oN?ooooooo`0@oooo0P0000Coool200001oooo`D0000:
oooo00<0003oooooool0=_ooo`030?mhoooooooo02ooool00`3oN?ooooooo`24oooo001Koooo00<0
ogSoooooool0;oooo`030?mhoooooooo013oool200001?ooo`800008oooo0`0000_oool00`000?oo
ooooo`0foooo00<0ogSoooooool0;oooo`030?mhoooooooo08Coool005_oool00`3oN?ooooooo`0^
oooo00<0ogSoooooool04_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool02oooo`80000hoooo00<0ogSoooooool0;_ooo`030?mhoooooooo08Coool005coool00`3oN?oo
ooooo`0]oooo00<0ogSoooooool04_ooo`800002oooo0P0000[oool400002Oooo`030000oooooooo
03Ooool00`3oN?ooooooo`0]oooo00<0ogSoooooool0QOooo`00G?ooo`030?mhoooooooo02goool0
0`3oN?ooooooo`0Coooo100000_oool400002Oooo`030000oooooooo03Ooool00`3oN?ooooooo`0]
oooo00<0ogSoooooool0QOooo`00G?ooo`030?mhoooooooo02coool00`3oN?ooooooo`0`oooo00<0
003oooooool0>?ooo`030?mhoooooooo02coool00`3oN?ooooooo`25oooo001Loooo00<0ogSooooo
ool0;?ooo`030?mhoooooooo033oool00`000?ooooooo`0hoooo00<0ogSoooooool0:oooo`030?mh
oooooooo08Koool005goool00`3oN?ooooooo`0[oooo00<0ogSoooooool0<?ooo`80000ioooo00<0
ogSoooooool0:oooo`030?mhoooooooo08Koool005goool00`3oN?ooooooo`0[oooo00<0ogSooooo
ool0<?ooo`030000oooooooo03Woool00`3oN?ooooooo`0Zoooo00<0ogSoooooool0Q_ooo`00GOoo
o`030?mhoooooooo02[oool00`3oN?ooooooo`0aoooo00<0003oooooool0>Oooo`030?mhoooooooo
02[oool00`3oN?ooooooo`26oooo001Noooo00<0ogSoooooool0:Oooo`030?mhoooooooo037oool0
0`000?ooooooo`0joooo00<0ogSoooooool0:?ooo`030?mhoooooooo08Ooool005koool00`3oN?oo
ooooo`0Yoooo00<0ogSoooooool0<Oooo`030000oooooooo03[oool00`3oN?ooooooo`0Xoooo00<0
ogSoooooool0Qoooo`00Goooo`030?mhoooooooo02Soool00`3oN?ooooooo`0aoooo0P0003_oool0
0`3oN?ooooooo`0Xoooo00<0ogSoooooool0Qoooo`00Goooo`030?mhoooooooo02Ooool00`3oN?oo
ooooo`0boooo00<0003oooooool0>oooo`030?mhoooooooo02Koool00`3oN?ooooooo`28oooo001O
oooo00<0ogSoooooool09oooo`030?mhoooooooo03;oool00`000?ooooooo`0koooo00<0ogSooooo
ool09_ooo`030?mhoooooooo08Soool0063oool00`3oN?ooooooo`0Voooo00<0ogSoooooool0<_oo
o`030000oooooooo03_oool00`3oN?ooooooo`0Voooo00<0ogSoooooool0R?ooo`00H?ooo`030?mh
oooooooo02Goool00`3oN?ooooooo`0coooo00<0003oooooool0??ooo`030?mhoooooooo02Goool0
0`3oN?ooooooo`28oooo001Poooo00<0ogSoooooool09Oooo`030?mhoooooooo03?oool20000?Ooo
o`030?mhoooooooo02Coool00`3oN?ooooooo`29oooo001Qoooo00<0ogSoooooool08oooo`030?mh
oooooooo03Coool00`000?ooooooo`0loooo00<0ogSoooooool09?ooo`030?mhoooooooo08Woool0
067oool00`3oN?ooooooo`0Soooo00<0ogSoooooool03oooo`@00004oooo0P0000Goool00`000?oo
ooooo`04oooo100000_oool00`000?ooooooo`0moooo00<0ogSoooooool08oooo`030?mhoooooooo
08Woool006;oool00`3oN?ooooooo`0Roooo00<0ogSoooooool03_ooo`800002oooo0P0000?oool2
00001_ooo`030000oooooooo00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool0?Ooo
o`030?mhoooooooo02;oool00`3oN?ooooooo`2:oooo001Roooo00<0ogSoooooool08Oooo`030?mh
oooooooo00ooool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool0?Oooo`030?mhoooooooo02;oool00`3oN?ooooooo`2:
oooo001Roooo00<0ogSoooooool08Oooo`030?mhoooooooo00koool200001?ooo`80000:oooo00<0
003oooooool02?ooo`030000oooooooo00Ooool30000?_ooo`030?mhoooooooo023oool00`3oN?oo
ooooo`2;oooo001Soooo00<0ogSoooooool07oooo`030?mhoooooooo00ooool200001?ooo`80000;
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`0noooo00<0ogSooooo
ool08?ooo`030?mhoooooooo08_oool006?oool00`3oN?ooooooo`0Ooooo00<0ogSoooooool03ooo
o`800004oooo0P0000_oool00`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`0ooooo00<0
ogSoooooool07oooo`030?mhoooooooo08_oool006?oool00`3oN?ooooooo`0Ooooo00<0ogSooooo
ool03oooo`800004oooo0P0000coool00`000?ooooooo`04oooo0`0000Woool00`000?ooooooo`0o
oooo00<0ogSoooooool07_ooo`030?mhoooooooo08coool006Coool00`3oN?ooooooo`0Moooo00<0
ogSoooooool04?ooo`800004oooo0P0000coool010000?ooooooooooo`D0000:oooo00<0003ooooo
ool0?oooo`030?mhoooooooo01koool00`3oN?ooooooo`2<oooo001Toooo00<0ogSoooooool07Ooo
o`030?mhoooooooo013oool200001?ooo`80000<oooo00<0003oooooool00_ooo`<0000;oooo0P00
047oool00`3oN?ooooooo`0Loooo00<0ogSoooooool0SOooo`00IOooo`030?mhoooooooo01coool0
0`3oN?ooooooo`0Aoooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04
oooo00D0003oooooooooool000003Oooo`030000oooooooo043oool00`3oN?ooooooo`0Loooo00<0
ogSoooooool0SOooo`00IOooo`030?mhoooooooo01_oool00`3oN?ooooooo`0Boooo0P0000;oool2
00002?ooo`L00004oooo100000Woool00`000?ooooooo`11oooo00<0ogSoooooool06oooo`030?mh
oooooooo08goool006Koool00`3oN?ooooooo`0Joooo00<0ogSoooooool04oooo`@00009oooo2000
00?oool400002Oooo`030000oooooooo047oool00`3oN?ooooooo`0Joooo00<0ogSoooooool0S_oo
o`00I_ooo`030?mhoooooooo01Woool00`3oN?ooooooo`0ioooo00<0003oooooool0@Oooo`030?mh
oooooooo01[oool00`3oN?ooooooo`2>oooo001Voooo00<0ogSoooooool06Oooo`030?mhoooooooo
03Woool00`000?ooooooo`12oooo00<0ogSoooooool06?ooo`030?mhoooooooo08ooool006Ooool0
0`3oN?ooooooo`0Goooo00<0ogSoooooool0>_ooo`800013oooo00<0ogSoooooool06?ooo`030?mh
oooooooo08ooool006Ooool00`3oN?ooooooo`0Goooo00<0ogSoooooool0>_ooo`030000oooooooo
04?oool00`3oN?ooooooo`0Foooo00<0ogSoooooool0T?ooo`00J?ooo`030?mhoooooooo01Goool0
0`3oN?ooooooo`0koooo00<0003oooooool0@oooo`030?mhoooooooo01Koool00`3oN?ooooooo`2@
oooo001Xoooo00<0ogSoooooool05Oooo`030?mhoooooooo03_oool00`000?ooooooo`14oooo00<0
ogSoooooool05?ooo`030?mhoooooooo097oool006Woool00`3oN?ooooooo`0Coooo00<0ogSooooo
ool0??ooo`030000oooooooo04Coool00`3oN?ooooooo`0Doooo00<0ogSoooooool0TOooo`00JOoo
o`030?mhoooooooo01?oool00`3oN?ooooooo`0loooo0P0004Koool00`3oN?ooooooo`0Boooo00<0
ogSoooooool0T_ooo`00J_ooo`030?mhoooooooo017oool00`3oN?ooooooo`0moooo00<0003ooooo
ool0AOooo`030?mhoooooooo01;oool00`3oN?ooooooo`2Boooo001Zoooo00<0ogSoooooool04Ooo
o`030?mhoooooooo03goool00`000?ooooooo`16oooo00<0ogSoooooool04?ooo`030?mhoooooooo
09?oool006_oool00`3oN?ooooooo`0?oooo00<0ogSoooooool0?_ooo`030000oooooooo04Ooool0
0`3oN?ooooooo`0?oooo00<0ogSoooooool0Toooo`00K?ooo`030?mhoooooooo00koool00`3oN?oo
ooooo`0noooo00<0003oooooool0Aoooo`030?mhoooooooo00koool00`3oN?ooooooo`2Doooo001]
oooo00<0ogSoooooool03?ooo`030?mhoooooooo03ooool20000BOooo`030?mhoooooooo00goool0
0`3oN?ooooooo`2Doooo001^oooo00<0ogSoooooool02_ooo`030?mhoooooooo037oool600002Ooo
o`030000oooooooo04Woool00`3oN?ooooooo`0;oooo00<0ogSoooooool0UOooo`00K_ooo`030?mh
oooooooo00Woool00`3oN?ooooooo`0doooo0P0000_oool00`000?ooooooo`19oooo00<0ogSooooo
ool02_ooo`030?mhoooooooo09Koool006ooool20?mh2?ooo`030?mhoooooooo03Goool200002ooo
o`030000oooooooo04[oool20?mh2Oooo`030?mhoooooooo09Ooool0077oool20?mh1?ooo`80ogPh
oooo0P0000_oool00`000?ooooooo`1<oooo0`3oN0?oool30?mhV_ooo`00Loooo`@0ogPjoooo0P00
00_oool30000C_ooo`@0ogRMoooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003m
oooo002aoooo0P000?goool00;7oool20000oOooo`00[oooo`@0003moooo002aoooo0P000?goool0
0?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0D
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002
oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`00
0000000000;oool300001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P00
0=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool0
0`000?ooooooo`0<oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000
oooooooo0=coool00:Woool400000oooo`030000oooooooo00;oool3000000?oool0000000000P00
00;oool300002?ooo`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo0000
00;oool00`000?ooooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo
0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0
003oool00000000>oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?oo
ooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000
oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0
003oooooool01?ooo`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003ooooo
ooooool000000_ooo`030000oooooooo00?oool200000_ooo`030000oooooooo00coool200001_oo
o`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Coool00000
0000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006
oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0
003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003ooooo
ool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 1 .824 r
.5 Mabswid
.02381 .00526 m
.02846 .00931 L
.03279 .0141 L
.04262 .02851 L
.0522 .0471 L
.06244 .07159 L
.10458 .21173 L
.14603 .37844 L
.16679 .45732 L
.18596 .52044 L
.2046 .56896 L
.21401 .58765 L
.21932 .59632 L
.22437 .60326 L
.22922 .60869 L
.23178 .61107 L
.2345 .61322 L
.23703 .61486 L
.23931 .61605 L
.24042 .61653 L
.24161 .61697 L
.24266 .6173 L
.24378 .61758 L
.24508 .61782 L
.2463 .61797 L
.24704 .61801 L
.24775 .61803 L
.24907 .618 L
.24974 .61794 L
.25046 .61786 L
.25174 .61764 L
.25313 .6173 L
.25465 .61681 L
.25714 .61574 L
.25981 .61422 L
.26466 .61051 L
.26961 .60544 L
.27423 .59957 L
.2847 .58232 L
.2949 .56049 L
.3058 .53216 L
.34729 .38825 L
.38728 .22712 L
.42574 .09262 L
.44562 .04283 L
.45564 .02446 L
.46129 .01627 L
.46666 .01 L
.47152 .00562 L
.47427 .00369 L
Mistroke
.47682 .00226 L
.47918 .00125 L
.48132 .00059 L
.48251 .00033 L
.48379 .00013 L
.485 3e-005 L
.48611 0 L
.48732 5e-005 L
.48862 .00019 L
.48984 .0004 L
.49096 .00066 L
.49227 .00106 L
.49369 .00159 L
.49628 .00284 L
.49898 .00453 L
.50185 .00674 L
.507 .01179 L
.5164 .02453 L
.52651 .04312 L
.5448 .08846 L
.586 .23217 L
.62567 .3921 L
.66383 .5254 L
.68348 .57473 L
.69447 .59474 L
.70445 .60771 L
.70931 .61218 L
.71197 .61409 L
.71445 .61554 L
.71657 .61652 L
.71885 .61729 L
.72014 .61761 L
.72137 .61783 L
.72247 .61796 L
.72367 .61803 L
.72495 .61801 L
.72616 .61792 L
.72748 .61772 L
.72822 .61757 L
.72891 .61741 L
.73162 .61651 L
.73298 .61591 L
.73448 .61514 L
.73966 .61154 L
.74448 .60692 L
.75499 .59271 L
.76491 .57428 L
.78349 .52787 L
.82193 .39437 L
.86281 .22969 L
Mistroke
.88315 .15336 L
.90218 .09189 L
.92043 .04573 L
.93067 .02633 L
.93521 .01937 L
.94004 .0131 L
.94474 .00815 L
.94901 .00466 L
.95107 .00332 L
.95329 .00212 L
.9554 .00124 L
.95733 .00063 L
.95842 .00038 L
.95959 .00018 L
.9607 6e-005 L
.9617 1e-005 L
.96288 1e-005 L
.96417 .00011 L
.96538 .00027 L
.9665 .0005 L
.96766 .0008 L
.96874 .00115 L
.9712 .00218 L
.9736 .0035 L
.97619 .00526 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00XOoo
o`T00006oooo0P0000Goool60?oB00Coool000000000002Boooo1P3odUOoool00;3oool200000ooo
o`80om86oooo0P3odY;oool30?oB1Oooo`030?oBoooooooo05Coool002;oool00`3od_ooooooo`2;
oooo0P0000?oool00`3od_ooooooo`06oooo00<00000om;oool0Soooo`030?oBoooooooo00Ooool0
0`3od_ooooooo`1Coooo000Soooo00<0om;oooooool0R_ooo`8000000oooo`3odP3odP09oooo00<0
003oool0om80Soooo`030?oBoooooooo05goool002Coool00`3od_ooooooo`29oooo0P0000030?oB
oooooooo00Woool00`000?ooo`3odP2=oooo0P3odV3oool002Goool00`3od_ooooooo`28oooo00<0
0000om;oool02oooo`8000000oooo`3od_ooo`2:oooo00<0om;oooooool0H?ooo`009_ooo`030?oB
oooooooo08Goool2000000<0om80003oool02oooo`050000oooooooooooo0?oB08[oool00`3od_oo
ooooo`1Poooo000Woooo00<0om;oooooool0Q_ooo`030?oB0000oooo00_oool01@000?oooooooooo
o`3odP29oooo00<0om;oooooool0HOooo`009oooo`030?oBoooooooo08Goool00`3od_ooooooo`0<
oooo00<0003oooooool00_ooo`030?oBoooooooo08Koool00`3od_ooooooo`1Qoooo000Xoooo00<0
om;oooooool0Poooo`030?oBoooooooo00goool00`000?ooooooo`03oooo00<0om;oooooool0Q?oo
o`030?oBoooooooo06;oool002Woool00`3od_ooooooo`22oooo00<0om;oooooool03Oooo`800004
oooo00<0om;oooooool0Poooo`030?oBoooooooo06?oool002Woool00`3od_ooooooo`21oooo00<0
om;oooooool03_ooo`030000oooooooo00Coool00`3od_ooooooo`22oooo00<0om;oooooool0Hooo
o`00:_ooo`030?oBoooooooo083oool00`3od_ooooooo`0>oooo00<0003oooooool01Oooo`030?oB
oooooooo083oool00`3od_ooooooo`1Toooo000Zoooo00<0om;oooooool0Ooooo`030?oBoooooooo
00ooool00`000?ooooooo`05oooo00<0om;oooooool0P?ooo`030?oBoooooooo06Coool002_oool0
0`3od_ooooooo`1noooo00<0om;oooooool03oooo`030000oooooooo00Koool00`3od_ooooooo`1n
oooo00<0om;oooooool0IOooo`00:oooo`030?oBoooooooo07koool00`3od_ooooooo`0?oooo0P00
00Ooool00`3od_ooooooo`1noooo00<0om;oooooool0IOooo`00:oooo`030?oBoooooooo07goool0
0`3od_ooooooo`0@oooo00<0003oooooool01oooo`030?oBoooooooo07goool00`3od_ooooooo`1U
oooo000/oooo00<0om;oooooool0O?ooo`030?oBoooooooo013oool00`000?ooooooo`07oooo00<0
om;oooooool0O?ooo`030?oBoooooooo06Koool002coool00`3od_ooooooo`1koooo00<0om;ooooo
ool04Oooo`030000oooooooo00Soool00`3od_ooooooo`1koooo00<0om;oooooool0I_ooo`00;Ooo
o`030?oBoooooooo07[oool00`3od_ooooooo`0Aoooo00<0003oooooool02?ooo`030?oBoooooooo
07[oool00`3od_ooooooo`1Woooo000]oooo00<0om;oooooool0N_ooo`030?oBoooooooo017oool2
00002Oooo`030?oBoooooooo07[oool00`3od_ooooooo`1Woooo000]oooo00<0om;oooooool0NOoo
o`030?oBoooooooo01;oool00`000?ooooooo`09oooo00<0om;oooooool0NOooo`030?oBoooooooo
06Ooool002koool00`3od_ooooooo`1Woooo100000Coool200001Oooo`030000oooo0?oB00Coool4
00003?ooo`030000oooooooo00Woool00`3od_ooooooo`1hoooo00<0om;oooooool0J?ooo`00;_oo
o`030?oBoooooooo06Koool200000_ooo`800003oooo0P0000Koool00`00003od_ooo`03oooo00D0
003oooooooooool000002oooo`030000oooooooo00[oool00`3od_ooooooo`1goooo00<0om;ooooo
ool0J?ooo`00;_ooo`030?oBoooooooo06Koool00`000?ooooooo`02oooo00<0003oooooool02Ooo
o`030?oBoooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02_ooo`030?oBoooooooo
07Koool00`3od_ooooooo`1Yoooo000_oooo00<0om;oooooool0I?ooo`800004oooo0P0000[oool0
0`3od_ooooooo`08oooo00<0003oooooool02?ooo`<0000:oooo00<0om;oooooool0M_ooo`030?oB
oooooooo06Woool002ooool00`3od_ooooooo`1Ioooo2@0000;oool200001?ooo`800009oooo00<0
om;oool000002Oooo`030000oooooooo00Soool00`000?ooooooo`0;oooo00<0om;oooooool0MOoo
o`030?oBoooooooo06Woool002ooool00`3od_ooooooo`1Toooo0P0000Coool200002Oooo`030?oB
oooo000000Soool200002_ooo`030000oooooooo00_oool00`3od_ooooooo`1doooo00<0om;ooooo
ool0J_ooo`00<?ooo`030?oBoooooooo06?oool200001?ooo`800009oooo00@0om;oooooool00006
oooo0`0000[oool00`000?ooooooo`0<oooo00<0om;oooooool0Loooo`030?oBoooooooo06[oool0
033oool00`3od_ooooooo`1Soooo0P0000Coool200002?ooo`050?oBoooooooooooo000000?oool5
00002oooo`030000oooooooo00coool00`3od_ooooooo`1boooo00<0om;oooooool0Joooo`00<?oo
o`030?oBoooooooo06?oool200001?ooo`800008oooo00D0om;oooooooooool000001?ooo`<0000<
oooo0P0000goool00`3od_ooooooo`1boooo00<0om;oooooool0Joooo`00<?ooo`030?oBoooooooo
06Coool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooo0?oB00Coool01@000?oo
ooooooooo`00000>oooo00<0003oooooool03Oooo`030?oBoooooooo077oool00`3od_ooooooo`1[
oooo000aoooo00<0om;oooooool0Hoooo`800002oooo0P0000Soool00`3odP000000000400001?oo
o`@0000:oooo00<0003oooooool03Oooo`030?oBoooooooo073oool00`3od_ooooooo`1/oooo000a
oooo00<0om;oooooool0I?ooo`@00009oooo00<0om80000000001@0000?oool400002_ooo`030000
oooooooo00goool00`3od_ooooooo`1`oooo00<0om;oooooool0K?ooo`00<Oooo`030?oBoooooooo
077oool00`3od_ooooooo`0Foooo00<0003oooooool03Oooo`030?oBoooooooo073oool00`3od_oo
ooooo`1/oooo000boooo00<0om;oooooool0L?ooo`030?oBoooooooo01Koool200003oooo`030?oB
oooooooo06koool00`3od_ooooooo`1]oooo000boooo00<0om;oooooool0Koooo`030?oBoooooooo
01Ooool00`000?ooooooo`0>oooo00<0om;oooooool0K_ooo`030?oBoooooooo06goool003;oool0
0`3od_ooooooo`1_oooo00<0om;oooooool05oooo`030000oooooooo00koool00`3od_ooooooo`1^
oooo00<0om;oooooool0KOooo`00<oooo`030?oBoooooooo06koool00`3od_ooooooo`0Goooo00<0
003oooooool03_ooo`030?oBoooooooo06koool00`3od_ooooooo`1]oooo000coooo00<0om;ooooo
ool0KOooo`030?oBoooooooo01Soool00`000?ooooooo`0?oooo00<0om;oooooool0K?ooo`030?oB
oooooooo06koool003?oool00`3od_ooooooo`1]oooo00<0om;oooooool06?ooo`80000@oooo00<0
om;oooooool0K?ooo`030?oBoooooooo06koool003?oool00`3od_ooooooo`1]oooo00<0om;ooooo
ool06?ooo`030000oooooooo00ooool00`3od_ooooooo`1/oooo00<0om;oooooool0K_ooo`00=?oo
o`030?oBoooooooo06_oool00`3od_ooooooo`0Ioooo00<0003oooooool04?ooo`030?oBoooooooo
06[oool00`3od_ooooooo`1_oooo000doooo00<0om;oooooool0Joooo`030?oBoooooooo01Woool0
0`000?ooooooo`0@oooo00<0om;oooooool0J_ooo`030?oBoooooooo06ooool003Coool00`3od_oo
ooooo`1[oooo00<0om;oooooool06Oooo`030000oooooooo013oool00`3od_ooooooo`1Zoooo00<0
om;oooooool0Koooo`00=Oooo`030?oBoooooooo06[oool00`3od_ooooooo`0Ioooo00<0003ooooo
ool04?ooo`030?oBoooooooo06Woool00`3od_ooooooo`1`oooo000eoooo00<0om;oooooool0JOoo
o`030?oBoooooooo01[oool200004_ooo`030?oBoooooooo06Soool00`3od_ooooooo`1`oooo000e
oooo00<0om;oooooool0JOooo`040?oB0000000000001?ooo`800003oooo100000coool00`000?oo
ooooo`0Aoooo00<0om;oooooool0J?ooo`030?oBoooooooo073oool003Koool00`3od_ooooooo`1W
oooo00@00000om;oooooool200000oooo`800003oooo00D0003oooooooooool000002oooo`030000
oooooooo017oool00`3od_ooooooo`1Xoooo00<0om;oooooool0L?ooo`00=_ooo`030?oBoooooooo
06Ooool00`3od_ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Soool00`000?oo
ooooo`0Boooo00<0om;oooooool0I_ooo`030?oBoooooooo077oool003Koool00`3od_ooooooo`1V
oooo00<00000om;oool00oooo`80000<oooo00<0003oooooool02?ooo`030000oooooooo01;oool0
0`3od_ooooooo`1Voooo00<0om;oooooool0LOooo`00=oooo`030?oBoooooooo05[oool900000_oo
o`0300000?oBoooo00?oool200003?ooo`030000oooooooo00Soool300004_ooo`030?oBoooooooo
06Koool00`3od_ooooooo`1aoooo000goooo00<0om;oooooool0IOooo`030?oB0000oooo00?oool2
00002oooo`80000:oooo00<0003oooooool04_ooo`030?oBoooooooo06Goool00`3od_ooooooo`1b
oooo000goooo00<0om;oooooool0IOooo`030?oB0000oooo00?oool200002_ooo`<0000:oooo00<0
003oooooool04oooo`030?oBoooooooo06Coool00`3od_ooooooo`1boooo000goooo00<0om;ooooo
ool0IOooo`030?oB0000oooo00?oool200001oooo`D0000;oooo00<0003oooooool04oooo`030?oB
oooooooo06Coool00`3od_ooooooo`1boooo000hoooo00<0om;oooooool0I?ooo`030?oB0000oooo
00?oool200002?ooo`<0000<oooo00<0003oooooool04oooo`030?oBoooooooo06Coool00`3od_oo
ooooo`1boooo000hoooo00<0om;oooooool0Hoooo`030?oBoooo000000Coool00`000?ooooooo`07
oooo00<0003oooooool03?ooo`80000Doooo00<0om;oooooool0Hoooo`030?oBoooooooo07?oool0
03Soool00`3od_ooooooo`1Soooo00@0om;oool000000002oooo0P0000[oool400002_ooo`030000
oooooooo01Coool00`3od_ooooooo`1Roooo00<0om;oooooool0Loooo`00>Oooo`030?oBoooooooo
06;oool00`3od_ooooooo`0400002oooo`@0000:oooo00<0003oooooool05?ooo`030?oBoooooooo
06;oool00`3od_ooooooo`1coooo000ioooo00<0om;oooooool0HOooo`030?oBoooooooo01koool0
0`000?ooooooo`0Doooo00<0om;oooooool0HOooo`030?oBoooooooo07Coool003Woool00`3od_oo
ooooo`1Qoooo00<0om;oooooool07_ooo`030000oooooooo01Goool00`3od_ooooooo`1Poooo00<0
om;oooooool0M?ooo`00>_ooo`030?oBoooooooo063oool00`3od_ooooooo`0Noooo0P0001Koool0
0`3od_ooooooo`1Poooo00<0om;oooooool0M?ooo`00>_ooo`030?oBoooooooo063oool00`3od_oo
ooooo`0Noooo00<0003oooooool05Oooo`030?oBoooooooo063oool00`3od_ooooooo`1doooo000j
oooo00<0om;oooooool0Goooo`030?oBoooooooo01ooool00`000?ooooooo`0Eoooo00<0om;ooooo
ool0Goooo`030?oBoooooooo07Goool003[oool00`3od_ooooooo`1Ooooo00<0om;oooooool07ooo
o`030000oooooooo01Koool00`3od_ooooooo`1Noooo00<0om;oooooool0MOooo`00>oooo`030?oB
oooooooo05koool00`3od_ooooooo`0Ooooo00<0003oooooool05_ooo`030?oBoooooooo05koool0
0`3od_ooooooo`1eoooo000koooo00<0om;oooooool0GOooo`030?oBoooooooo023oool200005ooo
o`030?oBoooooooo05koool00`3od_ooooooo`1eoooo000koooo00<0om;oooooool0GOooo`030?oB
oooooooo023oool00`000?ooooooo`0Goooo00<0om;oooooool0G?ooo`030?oBoooooooo07Koool0
03coool00`3od_ooooooo`1Loooo00<0om;oooooool08?ooo`030000oooooooo01Ooool00`3od_oo
ooooo`1Loooo00<0om;oooooool0M_ooo`00??ooo`030?oBoooooooo05_oool00`3od_ooooooo`0Q
oooo00<0003oooooool05oooo`030?oBoooooooo05coool00`3od_ooooooo`1foooo000loooo00<0
om;oooooool0Foooo`030?oBoooooooo027oool00`000?ooooooo`0Goooo00<0om;oooooool0Fooo
o`030?oBoooooooo07Ooool003goool00`3od_ooooooo`1Joooo00<0om;oooooool08Oooo`80000I
oooo00<0om;oooooool0F_ooo`030?oBoooooooo07Ooool003goool00`3od_ooooooo`1Hoooo0P00
00030?oB0000oooo00?oool200000_ooo`L00003oooo100000coool00`000?ooooooo`0Hoooo00<0
om;oooooool0F_ooo`030?oBoooooooo07Ooool003goool00`3od_ooooooo`1Goooo0P0000040?oB
oooo000000000oooo`800003oooo1`0000;oool01@000?ooooooooooo`00000;oooo00<0003ooooo
ool06?ooo`030?oBoooooooo05[oool00`3od_ooooooo`1goooo000moooo00<0om;oooooool0Eooo
o`030000oooo0?oB00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo
00Goool00`000?ooooooo`08oooo00<0003oooooool06?ooo`030?oBoooooooo05Woool00`3od_oo
ooooo`1hoooo000noooo00<0om;oooooool0EOooo`8000001?ooo`3od_ooooooo`800009oooo00<0
003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`0Ioooo00<0om;oooooool0F?oo
o`030?oBoooooooo07Soool003koool00`3od_ooooooo`1:oooo2@0000;oool2000000Coool0om;o
ooooool200002_ooo`030000oooooooo00Soool00`000?ooooooo`08oooo0`0001Woool00`3od_oo
ooooo`1Hoooo00<0om;oooooool0N?ooo`00?_ooo`030?oBoooooooo05Goool2000000@0om;ooooo
ooooool200002_ooo`800008oooo0P0000[oool00`000?ooooooo`0Ioooo00<0om;oooooool0F?oo
o`030?oBoooooooo07Soool003koool00`3od_ooooooo`1Eoooo0P0000040?oBoooooooooooo0P00
00_oool00`000?ooooooo`05oooo0`0000[oool00`000?ooooooo`0Ioooo00<0om;oooooool0Eooo
o`030?oBoooooooo07Woool003ooool00`3od_ooooooo`1Doooo0P0000040?oBoooooooooooo0P00
00_oool200000oooo`D0000;oooo00<0003oooooool06_ooo`030?oBoooooooo05Koool00`3od_oo
ooooo`1ioooo000ooooo00<0om;oooooool0E?ooo`800000103od_ooooooooooo`80000;oooo0P00
00Coool300003?ooo`030000oooooooo01[oool00`3od_ooooooo`1Foooo00<0om;oooooool0NOoo
o`00?oooo`030?oBoooooooo05Goool00`3od_ooooooo`02oooo00<0003oooooool01Oooo`030000
oooooooo00;oool200001?ooo`030000oooooooo00coool200006oooo`030?oBoooooooo05Koool0
0`3od_ooooooo`1ioooo000/oooo100000ooool00`3od_ooooooo`0Ooooo0P0002[oool700000ooo
o`040?oB0000oooooooo0P0000Soool00`000?ooooooo`0300001Oooo`@0000:oooo00<0003ooooo
ool06_ooo`030?oBoooooooo00goool70000<?ooo`80000?oooo00<0om;oooooool06oooo`@0001K
oooo000[oooo0P0000;oool200003oooo`030?oBoooooooo01koool20000:oooo`L00002oooo00<0
om80000000000P0000[oool400001_ooo`@0000:oooo00<0003oooooool06oooo`030?oBoooooooo
00goool70000;oooo`80000?oooo00<0om;oooooool06_ooo`800002oooo0P0005[oool002[oool2
00001?ooo`80000>oooo00<0om;oooooool07_ooo`80000/oooo00<0003oooooool00_ooo`040000
oooooooo0?oB9_ooo`030000oooooooo01_oool00`3od_ooooooo`0>oooo00<0003oooooool00_oo
o`030000oooooooo02goool200003oooo`030?oBoooooooo01Woool200001?ooo`80001Ioooo000Z
oooo0P0000Coool200003_ooo`030?oBoooooooo01Woool80000;?ooo`030000oooooooo00?oool0
0`3od_ooooooo`0Uoooo00<0003oooooool06oooo`030?oBoooooooo00ooool00`000?ooooooo`0/
oooo200000koool00`3od_ooooooo`0Ioooo0P0000Coool200007?ooo`@0000@oooo100002Goool0
01koool900000oooo`800004oooo0P0000koool00`3od_ooooooo`0=oooo2@0000?oool00`000?oo
ooooo`02oooo0P0001ooool900001_ooo`030000oooooooo00;oool00`3od_ooooooo`0Uoooo0P00
01coool00`3od_ooooooo`0@oooo00<0003oooooool0:oooo`030000oooooooo00;oool200003_oo
o`030?oBoooooooo01[oool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo
02?oool002[oool200001?ooo`80000?oooo00<0om;oooooool06Oooo`040000oooooooooooo0P00
02koool200000oooo`030?oBoooooooo02Goool00`000?ooooooo`0Loooo00<0om;oooooool03ooo
o`80000]oooo00@0003oooooooooool200003_ooo`030?oBoooooooo01[oool200001?ooo`80000L
oooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool300000_ooo`80000@oooo00<0
om;oooooool06_ooo`030000oooooooo0080000_oooo00D0003oooooooooool0om809oooo`030000
oooooooo01coool00`3od_ooooooo`0@oooo00<0003oooooool0;?ooo`030000oooooooo0080000>
oooo00<0om;oooooool06_ooo`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo02?oool002_oool00`000?oo
o`00000200004Oooo`030?oBoooooooo01[oool00`000?ooooooo`020000;oooo`8000000oooo`3o
d_ooo`0Woooo00<0003oooooool07?ooo`030?oBoooooooo013oool20000;Oooo`030000oooooooo
0080000>oooo00<0om;oooooool06oooo`030000oooo00000080000Noooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002_oool200005?ooo`030?oB
oooooooo01_oool010000?ooo`00000002ooool2000000?oool0om;oool09oooo`030000oooooooo
01coool00`3od_ooooooo`0@oooo0P0002koool010000?ooo`00000000goool00`3od_ooooooo`0L
oooo0P00027oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00;?ooo`80000Doooo00<0om;oooooool06oooo`<0000Zoooo00<0003oooooool00_oo
o`8000000oooo`3od_ooo`0Woooo0P0001koool00`3od_ooooooo`0:oooo00<0003oooooool00_oo
o`80000_oooo0`0000goool00`3od_ooooooo`0Moooo0P00023oool00`000?ooooooo`03oooo0P00
00?oool200000oooo`800005oooo00<0003oooooool08oooo`00;Oooo`<0000Boooo00<0om;ooooo
ool07?ooo`80000[oooo00<0003oooooool00`000003oooo0?oBoooo02Ooool00`000?ooooooo`0M
oooo00<0om;oooooool02oooo`030000oooooooo00<0000`oooo0P0000goool00`3od_ooooooo`0N
oooo0`0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00;oooo`<0000@oooo00<0om;oooooool07?ooo`80000/oooo10000003oooo0?oBoooo
02Soool00`000?ooooooo`0Moooo00<0om;oooooool03?ooo`@0000aoooo0P0000goool00`3od_oo
ooooo`0Poooo0`0001coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool08oooo`00@_ooo`030?oBoooooooo04ooool00`3od_ooooooo`0Woooo00<0003ooooo
ool07Oooo`030?oBoooooooo04ooool00`3od_ooooooo`10oooo00<0003oooooool00_ooo`@00002
oooo0`0000;oool200001Oooo`030000oooooooo02?oool004?oool00`3od_ooooooo`1>oooo00<0
om;oooooool09oooo`030000oooooooo01koool00`3od_ooooooo`1>oooo00<0om;oooooool0@?oo
o`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`0S
oooo0013oooo00<0om;oooooool0C_ooo`030?oBoooooooo02Ooool200007oooo`030?oBoooooooo
04koool00`3od_ooooooo`10oooo00<0003oooooool05?ooo`030000oooooooo02?oool004?oool0
0`3od_ooooooo`1=oooo00<0om;oooooool0:?ooo`030000oooooooo01koool00`3od_ooooooo`1>
oooo00<0om;oooooool0@?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo0013oooo00<0
om;oooooool0COooo`030?oBoooooooo02Soool00`000?ooooooo`0Noooo00<0om;oooooool0COoo
o`030?oBoooooooo047oool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00A?ooo`030?oB
oooooooo04coool00`3od_ooooooo`0Xoooo00<0003oooooool07oooo`030?oBoooooooo04coool0
0`3od_ooooooo`11oooo1000013oool400009Oooo`00A?ooo`030?oBoooooooo04coool00`3od_oo
ooooo`0Xoooo00<0003oooooool07oooo`030?oBoooooooo04coool00`3od_ooooooo`1noooo000J
oooo:P0000030?oB0000000004/000000`3odP000000001;000000<0om8000000000C00000030?oB
000000000340001=oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`09oooo00@0003oooooool0om89oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`03
oooo00<0om;oooooool01?ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01_ooo`040?oB
oooooooo00003?ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0om;oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool001coool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool01@000?oooooooooo
o`3odP08oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`03oooo00<0om;oooooool01?oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool01oooo`030?oBoooo000000coool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030?oBoooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`1=oooo0015oooo00<0om;oooooool0B_ooo`030?oB
oooooooo02Woool00`000?ooooooo`0Poooo00<0om;oooooool0B_ooo`030?oBoooooooo07ooool0
04Goool00`3od_ooooooo`19oooo00<0om;oooooool0:_ooo`030000oooooooo023oool00`3od_oo
ooooo`1:oooo00<0om;oooooool0?_oooah0000Soooo0015oooo00<0om;oooooool0BOooo`030?oB
oooooooo02[oool200008Oooo`030?oBoooooooo04[oool00`3od_ooooooo`1ooooo0016oooo00<0
om;oooooool0B?ooo`030?oBoooooooo02[oool00`000?ooooooo`0Qoooo00<0om;oooooool0B?oo
o`030?oBoooooooo083oool004Koool00`3od_ooooooo`18oooo00<0om;oooooool0:_ooo`030000
oooooooo027oool00`3od_ooooooo`18oooo00<0om;oooooool0P?ooo`00A_ooo`030?oBoooooooo
04Ooool00`3od_ooooooo`0[oooo00<0003oooooool08Oooo`030?oBoooooooo04Soool00`3od_oo
ooooo`20oooo0016oooo00<0om;oooooool0Aoooo`030?oBoooooooo02_oool00`000?ooooooo`0Q
oooo00<0om;oooooool0B?ooo`030?oBoooooooo083oool004Ooool00`3od_ooooooo`16oooo00<0
om;oooooool0:oooo`80000Soooo00<0om;oooooool0A_ooo`030?oBoooooooo087oool004Ooool0
0`3od_ooooooo`16oooo00<0om;oooooool0:oooo`030000oooooooo02;oool00`3od_ooooooo`16
oooo00<0om;oooooool0POooo`00Aoooo`030?oBoooooooo04Goool00`3od_ooooooo`0/oooo00<0
003oooooool08_ooo`030?oBoooooooo04Koool00`3od_ooooooo`1;oooo0`000003oooo00000000
0080000^oooo0017oooo00<0om;oooooool0AOooo`030?oBoooooooo02coool00`000?ooooooo`0R
oooo00<0om;oooooool0A_ooo`030?oBoooooooo04coool010000?ooooooooooo`80000_oooo0018
oooo00<0om;oooooool0A?ooo`030?oBoooooooo02coool00`000?ooooooo`0Soooo00<0om;ooooo
ool0A?ooo`030?oBoooooooo04koool010000?ooo`000000033oool004Soool00`3od_ooooooo`14
oooo00<0om;oooooool0;?ooo`030000oooooooo02?oool00`3od_ooooooo`14oooo00<0om;ooooo
ool0Coooo`80000aoooo0018oooo00<0om;oooooool0@oooo`030?oBoooooooo02goool200009?oo
o`030?oBoooooooo04Coool00`3od_ooooooo`1?oooo0P00037oool004Soool00`3od_ooooooo`13
oooo00<0om;oooooool0;Oooo`030000oooooooo02?oool00`3od_ooooooo`14oooo00<0om;ooooo
ool0C_ooo`<0000aoooo0019oooo00<0om;oooooool0@_ooo`030?oBoooooooo02goool00`000?oo
ooooo`0Toooo00<0om;oooooool0@_ooo`030?oBoooooooo04koool200000_ooo`030000oooooooo
02koool004Woool00`3od_ooooooo`12oooo00<0om;oooooool0;Oooo`030000oooooooo02Coool0
0`3od_ooooooo`12oooo00<0om;oooooool0COooo`@000001?ooo`000000000002koool004Woool0
0`3od_ooooooo`11oooo00<0om;oooooool0;_ooo`030000oooooooo02Coool00`3od_ooooooo`12
oooo00<0om;oooooool0Poooo`00BOooo`030?oBoooooooo047oool00`3od_ooooooo`0^oooo0P00
02Goool00`3od_ooooooo`12oooo00<0om;oooooool0Poooo`00B_ooo`030?oBoooooooo043oool0
0`3od_ooooooo`09oooo100000Coool200000_ooo`L00003oooo100000_oool00`000?ooooooo`0U
oooo00<0om;oooooool0@?ooo`030?oBoooooooo08Coool004[oool00`3od_ooooooo`10oooo00<0
om;oooooool02?ooo`800002oooo0P0000?oool200000oooo`L00002oooo00D0003oooooooooool0
00002_ooo`030000oooooooo02Goool00`3od_ooooooo`10oooo00<0om;oooooool0Q?ooo`00B_oo
o`030?oBoooooooo03ooool00`3od_ooooooo`09oooo00<0003oooooool00_ooo`030000oooooooo
00Ooool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Ooool00`000?oo
ooooo`0Uoooo00<0om;oooooool0@?ooo`030?oBoooooooo08Coool004[oool00`3od_ooooooo`0o
oooo00<0om;oooooool02?ooo`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003ooooo
ool01oooo`030000oooooooo02Goool00`3od_ooooooo`10oooo00<0om;oooooool0Q?ooo`00Booo
o`030?oBoooooooo03koool00`3od_ooooooo`08oooo0P0000Coool200002_ooo`030000oooooooo
00Soool00`000?ooooooo`07oooo0`0002Koool00`3od_ooooooo`0noooo00<0om;oooooool0QOoo
o`00Boooo`030?oBoooooooo03koool00`3od_ooooooo`08oooo0P0000Coool200002_ooo`800008
oooo0P0000Woool00`000?ooooooo`0Voooo00<0om;oooooool0?_ooo`030?oBoooooooo08Goool0
04_oool00`3od_ooooooo`0moooo00<0om;oooooool02Oooo`800004oooo0P0000_oool00`000?oo
ooooo`05oooo0`0000Woool00`000?ooooooo`0Voooo00<0om;oooooool0?_ooo`030?oBoooooooo
08Goool004_oool00`3od_ooooooo`0moooo00<0om;oooooool02Oooo`800004oooo0P0000_oool2
00000oooo`D0000:oooo00<0003oooooool09_ooo`030?oBoooooooo03koool00`3od_ooooooo`25
oooo001<oooo00<0om;oooooool0??ooo`030?oBoooooooo00Woool200001?ooo`80000;oooo0P00
00Coool300002oooo`030000oooooooo02Ooool00`3od_ooooooo`0loooo00<0om;oooooool0Q_oo
o`00C?ooo`030?oBoooooooo03coool00`3od_ooooooo`0:oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0;oooo0P0002Soool0
0`3od_ooooooo`0loooo00<0om;oooooool0Q_ooo`00C?ooo`030?oBoooooooo03_oool00`3od_oo
ooooo`0;oooo0P0000;oool200002?ooo`030000oooooooo00<00005oooo100000Woool00`000?oo
ooooo`0Woooo00<0om;oooooool0??ooo`030?oBoooooooo08Koool004coool00`3od_ooooooo`0k
oooo00<0om;oooooool03?ooo`@0000:oooo100000Koool400002Oooo`030000oooooooo02Soool0
0`3od_ooooooo`0koooo00<0om;oooooool0Q_ooo`00COooo`030?oBoooooooo03[oool00`3od_oo
ooooo`0aoooo00<0003oooooool0:?ooo`030?oBoooooooo03[oool00`3od_ooooooo`27oooo001=
oooo00<0om;oooooool0>Oooo`030?oBoooooooo03;oool00`000?ooooooo`0Xoooo00<0om;ooooo
ool0>_ooo`030?oBoooooooo08Ooool004goool00`3od_ooooooo`0ioooo00<0om;oooooool0<_oo
o`80000Yoooo00<0om;oooooool0>_ooo`030?oBoooooooo08Ooool004goool00`3od_ooooooo`0i
oooo00<0om;oooooool0<_ooo`030000oooooooo02Woool00`3od_ooooooo`0hoooo00<0om;ooooo
ool0R?ooo`00COooo`030?oBoooooooo03Soool00`3od_ooooooo`0coooo00<0003oooooool0:Ooo
o`030?oBoooooooo03Soool00`3od_ooooooo`28oooo001>oooo00<0om;oooooool0=oooo`030?oB
oooooooo03?oool00`000?ooooooo`0Yoooo00<0om;oooooool0>?ooo`030?oBoooooooo08Soool0
04koool00`3od_ooooooo`0goooo00<0om;oooooool0<oooo`030000oooooooo02[oool00`3od_oo
ooooo`0foooo00<0om;oooooool0ROooo`00C_ooo`030?oBoooooooo03Ooool00`3od_ooooooo`0c
oooo0P0002_oool00`3od_ooooooo`0foooo00<0om;oooooool0ROooo`00C_ooo`030?oBoooooooo
03Koool00`3od_ooooooo`0doooo00<0003oooooool0:_ooo`030?oBoooooooo03Koool00`3od_oo
ooooo`29oooo001?oooo00<0om;oooooool0=Oooo`030?oBoooooooo03Coool00`000?ooooooo`0[
oooo00<0om;oooooool0=Oooo`030?oBoooooooo08Woool004ooool00`3od_ooooooo`0eoooo00<0
om;oooooool0=?ooo`030000oooooooo02_oool00`3od_ooooooo`0doooo00<0om;oooooool0R_oo
o`00Coooo`030?oBoooooooo03Coool00`3od_ooooooo`0eoooo00<0003oooooool0:oooo`030?oB
oooooooo03Coool00`3od_ooooooo`2:oooo001?oooo00<0om;oooooool0=?ooo`030?oBoooooooo
03Goool20000;?ooo`030?oBoooooooo03Coool00`3od_ooooooo`2:oooo001@oooo00<0om;ooooo
ool0<oooo`030?oBoooooooo01Woool400001?ooo`800003oooo100000_oool00`000?ooooooo`0/
oooo00<0om;oooooool0<_ooo`030?oBoooooooo08_oool0053oool00`3od_ooooooo`0coooo00<0
om;oooooool06?ooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo000000[oool0
0`000?ooooooo`0/oooo00<0om;oooooool0<_ooo`030?oBoooooooo08_oool0053oool00`3od_oo
ooooo`0boooo00<0om;oooooool06Oooo`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0
003oooooool01oooo`030000oooooooo02coool00`3od_ooooooo`0boooo00<0om;oooooool0Rooo
o`00D?ooo`030?oBoooooooo03;oool00`3od_ooooooo`0Hoooo0P0000Coool200003?ooo`030000
oooooooo00Ooool00`000?ooooooo`0]oooo00<0om;oooooool0<?ooo`030?oBoooooooo08coool0
057oool00`3od_ooooooo`0aoooo00<0om;oooooool06?ooo`800004oooo0P0000coool00`000?oo
ooooo`07oooo0`0002goool00`3od_ooooooo`0`oooo00<0om;oooooool0S?ooo`00DOooo`030?oB
oooooooo033oool00`3od_ooooooo`0Ioooo0P0000Coool200002oooo`800009oooo00<0003ooooo
ool0;Oooo`030?oBoooooooo033oool00`3od_ooooooo`2<oooo001Aoooo00<0om;oooooool0<?oo
o`030?oBoooooooo01Woool200001?ooo`80000:oooo0`0000Woool00`000?ooooooo`0^oooo00<0
om;oooooool0;oooo`030?oBoooooooo08coool005;oool00`3od_ooooooo`0_oooo00<0om;ooooo
ool06Oooo`800004oooo0P0000Ooool500002_ooo`030000oooooooo02koool00`3od_ooooooo`0^
oooo00<0om;oooooool0SOooo`00D_ooo`030?oBoooooooo02ooool00`3od_ooooooo`0Ioooo0P00
00Coool200002?ooo`<0000;oooo00<0003oooooool0;_ooo`030?oBoooooooo02koool00`3od_oo
ooooo`2=oooo001Boooo00<0om;oooooool0;_ooo`030?oBoooooooo01_oool00`000?ooooooo`02
oooo00<0003oooooool01oooo`030000oooooooo00_oool20000;oooo`030?oBoooooooo02koool0
0`3od_ooooooo`2=oooo001Coooo00<0om;oooooool0;Oooo`030?oBoooooooo01_oool200000_oo
o`80000:oooo100000Woool00`000?ooooooo`0_oooo00<0om;oooooool0;?ooo`030?oBoooooooo
08koool005?oool00`3od_ooooooo`0]oooo00<0om;oooooool07?ooo`@0000;oooo100000Woool0
0`000?ooooooo`0_oooo00<0om;oooooool0;?ooo`030?oBoooooooo08koool005?oool00`3od_oo
ooooo`0/oooo00<0om;oooooool0>Oooo`030000oooooooo02ooool00`3od_ooooooo`0/oooo00<0
om;oooooool0S_ooo`00E?ooo`030?oBoooooooo02_oool00`3od_ooooooo`0ioooo00<0003ooooo
ool0<?ooo`030?oBoooooooo02_oool00`3od_ooooooo`2>oooo001Doooo00<0om;oooooool0:ooo
o`030?oBoooooooo03Woool20000<Oooo`030?oBoooooooo02[oool00`3od_ooooooo`2?oooo001D
oooo00<0om;oooooool0:_ooo`030?oBoooooooo03[oool00`000?ooooooo`0`oooo00<0om;ooooo
ool0:_ooo`030?oBoooooooo08ooool005Goool00`3od_ooooooo`0Yoooo00<0om;oooooool0>_oo
o`030000oooooooo037oool00`3od_ooooooo`0Yoooo00<0om;oooooool0Soooo`00EOooo`030?oB
oooooooo02Woool00`3od_ooooooo`0joooo00<0003oooooool0<Oooo`030?oBoooooooo02Soool0
0`3od_ooooooo`2@oooo001Eoooo00<0om;oooooool0:Oooo`030?oBoooooooo03[oool00`000?oo
ooooo`0aoooo00<0om;oooooool0:?ooo`030?oBoooooooo093oool005Koool00`3od_ooooooo`0W
oooo00<0om;oooooool0>oooo`80000boooo00<0om;oooooool0:?ooo`030?oBoooooooo093oool0
05Koool00`3od_ooooooo`0Woooo00<0om;oooooool0>oooo`030000oooooooo03;oool00`3od_oo
ooooo`0Voooo00<0om;oooooool0TOooo`00E_ooo`030?oBoooooooo02Ooool00`3od_ooooooo`0k
oooo00<0003oooooool0<_ooo`030?oBoooooooo02Koool00`3od_ooooooo`2Aoooo001Goooo00<0
om;oooooool09Oooo`030?oBoooooooo03coool00`000?ooooooo`0boooo00<0om;oooooool09_oo
o`030?oBoooooooo097oool005Ooool00`3od_ooooooo`0Uoooo00<0om;oooooool0??ooo`030000
oooooooo03?oool00`3od_ooooooo`0Uoooo00<0om;oooooool0TOooo`00Eoooo`030?oBoooooooo
02Goool00`3od_ooooooo`0loooo0P0003Coool00`3od_ooooooo`0Toooo00<0om;oooooool0T_oo
o`00F?ooo`030?oBoooooooo02Coool00`3od_ooooooo`0loooo00<0003oooooool0<oooo`030?oB
oooooooo02Coool00`3od_ooooooo`2Boooo001Hoooo00<0om;oooooool08oooo`030?oBoooooooo
01Soool400001?ooo`800005oooo00<0003oooooool01?ooo`@0000;oooo00<0003oooooool0=?oo
o`030?oBoooooooo02?oool00`3od_ooooooo`2Boooo001Ioooo00<0om;oooooool08_ooo`030?oB
oooooooo01Ooool200000_ooo`800003oooo0P0000Koool00`000?ooooooo`03oooo00D0003ooooo
ooooool000002_ooo`030000oooooooo03Coool00`3od_ooooooo`0Roooo00<0om;oooooool0Tooo
o`00FOooo`030?oBoooooooo02;oool00`3od_ooooooo`0Goooo00<0003oooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool01oooo`030000oooooooo03Coool0
0`3od_ooooooo`0Roooo00<0om;oooooool0Toooo`00FOooo`030?oBoooooooo027oool00`3od_oo
ooooo`0Goooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`07oooo0`00
03Goool00`3od_ooooooo`0Poooo00<0om;oooooool0U?ooo`00F_ooo`030?oBoooooooo023oool0
0`3od_ooooooo`0Goooo0P0000Coool200002oooo`030000oooooooo00Ooool00`000?ooooooo`07
oooo00<0003oooooool0=Oooo`030?oBoooooooo023oool00`3od_ooooooo`2Doooo001Joooo00<0
om;oooooool08?ooo`030?oBoooooooo01Ooool200001?ooo`80000;oooo00<0003oooooool01_oo
o`800009oooo00<0003oooooool0=Oooo`030?oBoooooooo023oool00`3od_ooooooo`2Doooo001J
oooo00<0om;oooooool07oooo`030?oBoooooooo01Soool200001?ooo`80000<oooo00<0003ooooo
ool01?ooo`<00009oooo00<0003oooooool0=_ooo`030?oBoooooooo01koool00`3od_ooooooo`2E
oooo001Koooo00<0om;oooooool07_ooo`030?oBoooooooo01Soool200001?ooo`80000<oooo00@0
003oooooooooool500002_ooo`030000oooooooo03Koool00`3od_ooooooo`0Noooo00<0om;ooooo
ool0UOooo`00Foooo`030?oBoooooooo01koool00`3od_ooooooo`0Hoooo0P0000Coool200003?oo
o`030000oooooooo00;oool300002oooo`80000hoooo00<0om;oooooool07?ooo`030?oBoooooooo
09Koool005coool00`3od_ooooooo`0Loooo00<0om;oooooool06_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo000000goool00`000?oo
ooooo`0goooo00<0om;oooooool07?ooo`030?oBoooooooo09Koool005coool00`3od_ooooooo`0L
oooo00<0om;oooooool06_ooo`800002oooo0P0000Soool700001?ooo`@00009oooo00<0003ooooo
ool0=oooo`030?oBoooooooo01coool00`3od_ooooooo`2Foooo001Loooo00<0om;oooooool06ooo
o`030?oBoooooooo01coool400002Oooo`P00003oooo100000Woool00`000?ooooooo`0hoooo00<0
om;oooooool06_ooo`030?oBoooooooo09Ooool005goool00`3od_ooooooo`0Joooo00<0om;ooooo
ool0@Oooo`030000oooooooo03Soool00`3od_ooooooo`0Joooo00<0om;oooooool0Uoooo`00GOoo
o`030?oBoooooooo01Woool00`3od_ooooooo`12oooo00<0003oooooool0>?ooo`030?oBoooooooo
01Woool00`3od_ooooooo`2Hoooo001Noooo00<0om;oooooool06?ooo`030?oBoooooooo04;oool2
0000>_ooo`030?oBoooooooo01Soool00`3od_ooooooo`2Hoooo001Noooo00<0om;oooooool05ooo
o`030?oBoooooooo04?oool00`000?ooooooo`0ioooo00<0om;oooooool05oooo`030?oBoooooooo
09Woool005ooool00`3od_ooooooo`0Foooo00<0om;oooooool0@oooo`030000oooooooo03[oool0
0`3od_ooooooo`0Foooo00<0om;oooooool0VOooo`00Goooo`030?oBoooooooo01Goool00`3od_oo
ooooo`14oooo00<0003oooooool0>_ooo`030?oBoooooooo01Goool00`3od_ooooooo`2Joooo001P
oooo00<0om;oooooool04oooo`030?oBoooooooo04Goool00`000?ooooooo`0koooo00<0om;ooooo
ool05?ooo`030?oBoooooooo09[oool0063oool00`3od_ooooooo`0Coooo00<0om;oooooool0AOoo
o`80000moooo00<0om;oooooool04_ooo`030?oBoooooooo09_oool0067oool00`3od_ooooooo`0A
oooo00<0om;oooooool0A_ooo`030000oooooooo03coool00`3od_ooooooo`0Boooo00<0om;ooooo
ool0Voooo`00HOooo`030?oBoooooooo017oool00`3od_ooooooo`16oooo00<0003oooooool0?Ooo
o`030?oBoooooooo013oool00`3od_ooooooo`2Loooo001Roooo00<0om;oooooool03oooo`030?oB
oooooooo04Ooool00`000?ooooooo`0noooo00<0om;oooooool03_ooo`030?oBoooooooo09goool0
06?oool00`3od_ooooooo`0>oooo00<0om;oooooool0Aoooo`030000oooooooo03ooool00`3od_oo
ooooo`0=oooo00<0om;oooooool0WOooo`00Hoooo`030?oBoooooooo00goool00`3od_ooooooo`18
oooo0P00043oool00`3od_ooooooo`0<oooo00<0om;oooooool0W_ooo`00I?ooo`030?oBoooooooo
00_oool00`3od_ooooooo`0joooo1P0000Woool00`000?ooooooo`10oooo00<0om;oooooool02_oo
o`030?oBoooooooo09ooool006Goool00`3od_ooooooo`09oooo00<0om;oooooool0?Oooo`80000;
oooo00<0003oooooool0@Oooo`030?oBoooooooo00Soool00`3od_ooooooo`2Poooo001Voooo0P3o
dPSoool00`3od_ooooooo`0noooo0P0000_oool00`000?ooooooo`12oooo00<0om;oooooool01ooo
o`030?oBoooooooo0:3oool006Soool20?oB0oooo`<0om91oooo0P0000_oool00`000?ooooooo`13
oooo0P3odPCoool30?oBXoooo`00JOooo`D0om93oooo0P0000_oool30000AOooo`@0om:Voooo002a
oooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool2
0000oOooo`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Oooo`00/_oo
o`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@00000
0oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo10000=koool0
0;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool00;3oool0
0`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool400000ooo
o`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005oooo00<0
003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo00@0
003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3L
oooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P0000Koool0
0`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool200001_oo
o`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003oooo`800006
oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?oooo0P00
00Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo
00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool00:[oool4
00000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?ooo`00/?oo
o`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000Joooo1000
0=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .824 1 r
.5 Mabswid
.02381 .04629 m
.06244 .15907 L
.10458 .32426 L
.14415 .47616 L
.16408 .53797 L
.18221 .58062 L
.19227 .59774 L
.19689 .60391 L
.20178 .60926 L
.20426 .61149 L
.207 .61358 L
.20952 .61515 L
.21182 .61628 L
.21312 .6168 L
.21453 .61726 L
.21531 .61747 L
.21602 .61763 L
.21676 .61777 L
.21745 .61787 L
.21809 .61795 L
.21878 .618 L
.22 .61803 L
.22069 .61802 L
.22141 .61797 L
.22272 .61782 L
.22394 .61759 L
.22526 .61726 L
.22767 .6164 L
.23002 .61528 L
.23219 .61397 L
.23712 .61008 L
.24235 .60456 L
.25107 .59225 L
.26069 .57433 L
.28004 .52572 L
.30089 .4577 L
.34203 .2964 L
.38166 .14391 L
.40162 .08158 L
.41976 .03847 L
.42985 .02104 L
.43448 .01474 L
.43937 .00927 L
.44187 .00696 L
.44461 .0048 L
.44713 .00317 L
.44943 .00197 L
.45214 .00092 L
.45364 .00051 L
.45433 .00036 L
Mistroke
.45506 .00023 L
.45637 7e-005 L
.45758 0 L
.45832 0 L
.45902 3e-005 L
.46033 .00015 L
.46149 .00033 L
.46274 .00061 L
.46392 .00095 L
.465 .00132 L
.46763 .0025 L
.47011 .00395 L
.47506 .00782 L
.48044 .01347 L
.49005 .02725 L
.49893 .04401 L
.51763 .09086 L
.53825 .15769 L
.5785 .31501 L
.61724 .46539 L
.63693 .5286 L
.64733 .55629 L
.65843 .58069 L
.66398 .59074 L
.66922 .59883 L
.67431 .60537 L
.679 .61022 L
.68346 .61376 L
.68571 .61515 L
.68818 .61636 L
.69065 .61724 L
.69204 .6176 L
.69331 .61783 L
.69449 .61797 L
.69577 .61803 L
.69699 .61801 L
.69811 .61792 L
.69928 .61776 L
.70052 .6175 L
.70158 .61722 L
.70273 .61684 L
.70532 .61574 L
.70772 .61439 L
.71209 .61117 L
.71675 .60661 L
.72754 .59179 L
.73734 .57335 L
.75651 .52491 L
.77729 .45695 L
.81818 .29657 L
Mistroke
.85755 .14493 L
.87732 .08294 L
.89541 .03955 L
.90537 .02206 L
.90995 .01565 L
.91483 .01001 L
.92001 .00538 L
.92232 .00377 L
.92482 .00235 L
.92635 .00164 L
.92776 .00111 L
.92908 .0007 L
.92978 .00052 L
.93053 .00036 L
.93184 .00015 L
.93305 3e-005 L
.93377 0 L
.93445 0 L
.93571 6e-005 L
.93685 .00019 L
.93808 .00041 L
.93924 .00069 L
.94031 .00101 L
.94278 .00199 L
.94538 .00337 L
.95028 .00695 L
.95564 .01231 L
.96519 .02551 L
.97406 .04182 L
.97619 .04629 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00XOoo
o`T00004oooo1@3Bo`_oool30000ROooo`D0d_mQoooo002/oooo0P3Bo`;oool2000000?oool0d_l0
d_l02Oooo`030000oooooooo08Soool00`3Booooooooo`03oooo0P3Boeooool00:_oool00`3Boooo
ooooo`02oooo0P0000?oool20=;o1oooo`030000oooooooo08Ooool00`3Booooooooo`06oooo0P3B
oegoool00:[oool00`3Booooooooo`03oooo0P0000Goool00`3Booooooooo`04oooo00<0003ooooo
ool0QOooo`80d_l;oooo00<0d_ooooooool0F_ooo`00ZOooo`030=;ooooooooo00Coool200001Ooo
o`030=;ooooooooo00Coool00`000?ooooooo`24oooo00<0d_ooooooool02oooo`030=;ooooooooo
05[oool00:Soool00`3Booooooooo`05oooo0P0000Koool00`3Booooooooo`03oooo0P0008Coool0
0`3Booooooooo`0=oooo00<0d_ooooooool0FOooo`00Yoooo`030=;ooooooooo00Coool400001ooo
o`030=;ooooooooo00;oool00`000?ooooooo`22oooo00<0d_ooooooool03oooo`030=;ooooooooo
05Soool00:Ooool00`3Booooooooo`06oooo0P0000Ooool00`3Booooooooo`02oooo00<0003ooooo
ool0P_ooo`030=;ooooooooo013oool00`3Booooooooo`1Goooo002Voooo00<0d_ooooooool04Ooo
o`050=;ooooooooooooo000008?oool00`3Booooooooo`0Boooo00<0d_ooooooool0E_ooo`00Y_oo
o`030=;ooooooooo01;oool0103Booooooooo`0008?oool00`3Booooooooo`0Coooo00<0d_oooooo
ool0EOooo`00YOooo`030=;ooooooooo01Coool0103Booooo`000000087oool00`3Booooooooo`0D
oooo00<0d_ooooooool0EOooo`00YOooo`030=;ooooooooo01Coool00`3Booooo`000022oooo00<0
d_ooooooool05Oooo`030=;ooooooooo05Coool00:Coool00`3Booooooooo`0Foooo00<0d_l0003o
ool0P?ooo`030=;ooooooooo01Koool00`3Booooooooo`1Doooo002Toooo00<0d_ooooooool05_oo
o`030=;o0000oooo083oool00`3Booooooooo`0Goooo00<0d_ooooooool0Doooo`00Y?ooo`030=;o
oooooooo01Ooool00`3Booooooooo`1ooooo00<0d_ooooooool05oooo`030=;ooooooooo05?oool0
02;oool00`3Booooooooo`1noooo00<0d_ooooooool06?ooo`030=;o0000oooo07koool00`3Boooo
ooooo`0Hoooo00<0d_ooooooool0Doooo`008_ooo`030=;ooooooooo07koool00`3Booooooooo`0H
oooo00<00000d_ooool0O_ooo`030=;ooooooooo06koool002?oool00`3Booooooooo`1loooo00<0
d_ooooooool06Oooo`0300000=;ooooo07goool00`3Booooooooo`1_oooo000Soooo00<0d_oooooo
ool0O?ooo`030=;ooooooooo01Woool00`000?ooo`3Bo`1moooo00<0d_ooooooool0Koooo`008ooo
o`030=;ooooooooo07_oool00`3Booooooooo`0Joooo00<0003oool0d_l0O?ooo`030=;ooooooooo
073oool002Coool00`3Booooooooo`1joooo00<0d_ooooooool06_ooo`8000000`3Booooooooo`1j
oooo00<0d_ooooooool0L?ooo`009?ooo`030=;ooooooooo07[oool00`3Booooooooo`0Joooo00@0
003oooooool0d_mkoooo00<0d_ooooooool0L?ooo`009?ooo`030=;ooooooooo077oool400001?oo
o`030=;o0000oooo00Coool00`000?ooooooo`04oooo100000coool010000?ooooooo`3Bog[oool0
0`3Booooooooo`1aoooo000Uoooo00<0d_ooooooool0Koooo`800002oooo0P0000?oool00`3Bo`00
0?ooo`05oooo00<0003oooooool00oooo`050000oooooooooooo000000_oool010000?ooooooo`3B
og[oool00`3Booooooooo`1aoooo000Uoooo00<0d_ooooooool0Koooo`030000oooooooo00;oool0
10000?ooooooo`3Bo`Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`050000oooooooo
oooo0=;o07Soool00`3Booooooooo`1boooo000Uoooo00<0d_ooooooool0K_ooo`800004oooo0P00
0003oooo0=;ooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool02?ooo`<000000oooo`3B
ooooo`1goooo00<0d_ooooooool0L_ooo`009_ooo`030=;ooooooooo06;oool900000_ooo`800004
oooo0P0000030=;ooooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000
oooooooo00;oool00`3Booooooooo`1doooo00<0d_ooooooool0Loooo`009_ooo`030=;ooooooooo
06goool200001?ooo`8000000`3Booooooooo`08oooo00<0003oooooool01_ooo`80000:oooo00<0
003oooooool00_ooo`030=;ooooooooo07Coool00`3Booooooooo`1coooo000Voooo00<0d_oooooo
ool0KOooo`800004oooo0P0000030=;ooooooooo00Woool00`000?ooooooo`04oooo0`0000[oool0
0`000?ooooooo`02oooo00<0d_ooooooool0M?ooo`030=;ooooooooo07?oool002Ooool00`3Boooo
ooooo`1/oooo0P0000Coool00`00003Booooo`0;oooo00@0003oooooooooool500002oooo`030000
oooooooo00?oool00`3Booooooooo`1boooo00<0d_ooooooool0M?ooo`009oooo`030=;ooooooooo
06coool200001?ooo`0300000=;ooooo00_oool00`000?ooooooo`02oooo0`0000coool200001?oo
o`030=;ooooooooo07;oool00`3Booooooooo`1doooo000Woooo00<0d_ooooooool0KOooo`030000
oooooooo00;oool00`00003Booooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo0000
00koool00`000?ooooooo`03oooo00<0d_ooooooool0L_ooo`030=;ooooooooo07Coool002Soool0
0`3Booooooooo`1/oooo0P0000;oool00`00003Booooo`07oooo1`0000Coool400002_ooo`030000
oooooooo00Coool00`3Booooooooo`1`oooo00<0d_ooooooool0MOooo`00:?ooo`030=;ooooooooo
06goool4000000<0d_ooooooool01_ooo`P00003oooo100000[oool00`000?ooooooo`04oooo00<0
d_ooooooool0L?ooo`030=;ooooooooo07Goool002Soool00`3Booooooooo`1aoooo00<0d_oooooo
ool07oooo`030000oooooooo00Coool00`3Booooooooo`1`oooo00<0d_ooooooool0MOooo`00:?oo
o`030=;ooooooooo073oool00`3Booooooooo`0Poooo0P0000Goool00`3Booooooooo`1_oooo00<0
d_ooooooool0M_ooo`00:Oooo`030=;ooooooooo06ooool00`3Booooooooo`0Poooo00<0003ooooo
ool01Oooo`030=;ooooooooo06koool00`3Booooooooo`1foooo000Yoooo00<0d_ooooooool0K_oo
o`030=;ooooooooo027oool00`000?ooooooo`05oooo00<0d_ooooooool0KOooo`030=;ooooooooo
07Ooool002Woool00`3Booooooooo`1^oooo00<0d_ooooooool08Oooo`030000oooooooo00Goool0
0`3Booooooooo`1]oooo00<0d_ooooooool0Moooo`00:_ooo`030=;ooooooooo06goool00`3Boooo
ooooo`0Qoooo00<0003oooooool01Oooo`030=;ooooooooo06goool00`3Booooooooo`1goooo000Z
oooo00<0d_ooooooool0K?ooo`030=;ooooooooo02;oool200001oooo`030=;ooooooooo06_oool0
0`3Booooooooo`1hoooo000Zoooo00<0d_ooooooool0K?ooo`030=;ooooooooo02;oool00`000?oo
ooooo`06oooo00<0d_ooooooool0Joooo`030=;ooooooooo07Soool002_oool00`3Booooooooo`1[
oooo00<0d_ooooooool08_ooo`030000oooooooo00Koool00`3Booooooooo`1[oooo00<0d_oooooo
ool0N?ooo`00:oooo`030=;ooooooooo06[oool00`3Booooooooo`0Soooo00<0003oooooool01ooo
o`030=;ooooooooo06Woool00`3Booooooooo`1ioooo000[oooo00<0d_ooooooool0J_ooo`030=;o
oooooooo02?oool00`000?ooooooo`07oooo00<0d_ooooooool0JOooo`030=;ooooooooo07Woool0
02coool00`3Booooooooo`1Yoooo00<0d_ooooooool08oooo`030000oooooooo00Ooool00`3Boooo
ooooo`1Yoooo00<0d_ooooooool0NOooo`00;?ooo`030=;ooooooooo06Soool00`3Booooooooo`0T
oooo0P0000Soool00`3Booooooooo`1Xoooo00<0d_ooooooool0N_ooo`00;?ooo`030=;ooooooooo
06Soool00`3Booooooooo`07oooo100000Coool200000oooo`@0000<oooo00<0003oooooool02?oo
o`030=;ooooooooo06Ooool00`3Booooooooo`1joooo000]oooo00<0d_ooooooool0Ioooo`030=;o
oooooooo00Koool200000_ooo`800003oooo0P0000?oool01@000?ooooooooooo`00000;oooo00<0
003oooooool02?ooo`030=;ooooooooo06Ooool00`3Booooooooo`1joooo000]oooo00<0d_oooooo
ool0I_ooo`030=;ooooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0d_ooooooool0I_ooo`030=;ooooooooo07_oool0
02goool00`3Booooooooo`1Voooo00<0d_ooooooool01_ooo`800004oooo0P0000coool00`000?oo
ooooo`08oooo00<0003oooooool02?ooo`030=;ooooooooo06Koool00`3Booooooooo`1koooo000^
oooo00<0d_ooooooool0Hoooo`8000000`3Bo`000000000400000_ooo`800004oooo0P0000coool0
0`000?ooooooo`08oooo0`0000Woool00`3Booooooooo`1Uoooo00<0d_ooooooool0Noooo`00;_oo
o`030=;ooooooooo06Goool00`3Booooooooo`06oooo0P0000Coool200002oooo`80000:oooo00<0
003oooooool02Oooo`030=;ooooooooo06Goool00`3Booooooooo`1koooo000^oooo00<0d_oooooo
ool0I?ooo`030=;ooooooooo00Ooool200001?ooo`80000:oooo0`0000[oool00`000?ooooooo`09
oooo00<0d_ooooooool0I?ooo`030=;ooooooooo07coool002ooool00`3Booooooooo`1Soooo00<0
d_ooooooool01oooo`800004oooo0P0000Ooool500002oooo`030000oooooooo00[oool00`3Boooo
ooooo`1Soooo00<0d_ooooooool0O?ooo`00;oooo`030=;ooooooooo06?oool00`3Booooooooo`07
oooo0P0000Coool200002?ooo`<0000<oooo00<0003oooooool02_ooo`030=;ooooooooo06?oool0
0`3Booooooooo`1loooo000_oooo00<0d_ooooooool0Hoooo`030=;ooooooooo00Soool00`000?oo
ooooo`02oooo00<0003oooooool01oooo`030000oooooooo00coool200002oooo`030=;ooooooooo
06?oool00`3Booooooooo`1loooo000_oooo00<0d_ooooooool0H_ooo`030=;ooooooooo00Woool2
00000_ooo`80000:oooo100000[oool00`000?ooooooo`0:oooo00<0d_ooooooool0H_ooo`030=;o
oooooooo07goool0033oool00`3Booooooooo`1Qoooo00<0d_ooooooool02_ooo`@0000;oooo1000
00[oool00`000?ooooooo`0;oooo00<0d_ooooooool0HOooo`030=;ooooooooo07goool0033oool0
0`3Booooooooo`1Qoooo00<0d_ooooooool09oooo`030000oooooooo00_oool00`3Booooooooo`1Q
oooo00<0d_ooooooool0OOooo`00<?ooo`030=;ooooooooo067oool00`3Booooooooo`0Woooo00<0
003oooooool02oooo`030=;ooooooooo067oool00`3Booooooooo`1moooo000`oooo00<0d_oooooo
ool0H?ooo`030=;ooooooooo02Soool200003?ooo`030=;ooooooooo063oool00`3Booooooooo`1n
oooo000aoooo00<0d_ooooooool0Goooo`030=;ooooooooo02Soool00`000?ooooooo`0<oooo00<0
d_ooooooool0Goooo`030=;ooooooooo07koool0037oool00`3Booooooooo`1Ooooo00<0d_oooooo
ool0:?ooo`030000oooooooo00coool00`3Booooooooo`1Ooooo00<0d_ooooooool0O_ooo`00<Ooo
o`030=;ooooooooo05ooool00`3Booooooooo`0Xoooo00<0003oooooool03?ooo`030=;ooooooooo
05ooool00`3Booooooooo`1noooo000aoooo00<0d_ooooooool0G_ooo`030=;ooooooooo02Woool0
0`000?ooooooo`0=oooo00<0d_ooooooool0GOooo`030=;ooooooooo07ooool003;oool00`3Boooo
ooooo`1Moooo00<0d_ooooooool0:Oooo`80000>oooo00<0d_ooooooool0GOooo`030=;ooooooooo
07ooool003;oool00`3Booooooooo`1Moooo00<0d_ooooooool0:Oooo`030000oooooooo00goool0
0`3Booooooooo`1Moooo00<0d_ooooooool0Ooooo`00<_ooo`030=;ooooooooo05goool00`3Boooo
ooooo`0Yoooo00<0003oooooool03Oooo`030=;ooooooooo05goool00`3Booooooooo`1ooooo000b
oooo00<0d_ooooooool0G?ooo`030=;ooooooooo02[oool00`000?ooooooo`0>oooo00<0d_oooooo
ool0Foooo`030=;ooooooooo083oool003?oool00`3Booooooooo`1Koooo00<0d_ooooooool0:_oo
o`030000oooooooo00koool00`3Booooooooo`1Koooo00<0d_ooooooool0P?ooo`00<oooo`030=;o
oooooooo05_oool00`3Booooooooo`0Zoooo0P0000ooool00`3Booooooooo`1Koooo00<0d_oooooo
ool0P?ooo`00<oooo`030=;ooooooooo05[oool00`3Booooooooo`05oooo100000Coool200000_oo
o`L00003oooo100000coool00`000?ooooooo`0>oooo00<0d_ooooooool0F_ooo`030=;ooooooooo
087oool003?oool00`3Booooooooo`1Joooo00<0d_ooooooool01?ooo`800002oooo0P0000?oool2
00000oooo`L00002oooo00D0003oooooooooool000002oooo`030000oooooooo00ooool00`3Boooo
ooooo`1Ioooo00<0d_ooooooool0POooo`00=?ooo`030=;ooooooooo05Woool00`3Booooooooo`04
oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003ooooo
ool01Oooo`030000oooooooo00Soool00`000?ooooooo`0?oooo00<0d_ooooooool0FOooo`030=;o
oooooooo087oool003Coool00`3Booooooooo`1Ioooo00<0d_ooooooool00oooo`800004oooo0P00
00Woool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00ooool00`3Boooo
ooooo`1Ioooo00<0d_ooooooool0POooo`00=?ooo`030=;ooooooooo05Coool4000000<0d_l00000
00000P0000;oool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Soool3
00004?ooo`030=;ooooooooo05Ooool00`3Booooooooo`22oooo000doooo00<0d_ooooooool0F?oo
o`030=;ooooooooo00Coool200001?ooo`80000:oooo0P0000Soool200002_ooo`030000oooooooo
013oool00`3Booooooooo`1Goooo00<0d_ooooooool0P_ooo`00=Oooo`030=;ooooooooo05Ooool0
0`3Booooooooo`04oooo0P0000Coool200002oooo`030000oooooooo00Goool300002_ooo`030000
oooooooo013oool00`3Booooooooo`1Goooo00<0d_ooooooool0P_ooo`00=Oooo`030=;ooooooooo
05Ooool00`3Booooooooo`04oooo0P0000Coool200002oooo`800003oooo1@0000_oool00`000?oo
ooooo`0@oooo00<0d_ooooooool0Eoooo`030=;ooooooooo08;oool003Goool00`3Booooooooo`1F
oooo00<0d_ooooooool01Oooo`800004oooo0P0000_oool200001?ooo`<0000<oooo00<0003ooooo
ool04Oooo`030=;ooooooooo05Goool00`3Booooooooo`23oooo000foooo00<0d_ooooooool0EOoo
o`030=;ooooooooo00Koool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo
00;oool200001?ooo`030000oooooooo00coool200004_ooo`030=;ooooooooo05Goool00`3Boooo
ooooo`23oooo000/oooo100000Koool00`3Booooooooo`0Xoooo0P0002[oool00`00003Bo`000004
00000oooo`800002oooo0P0000Soool00`000?ooooooo`0300001Oooo`@0000:oooo00<0003ooooo
ool04Oooo`030=;ooooooooo01Koool70000<?ooo`800006oooo00<0d_ooooooool09?ooo`@0001K
oooo000[oooo0P0000;oool200001Oooo`030=;ooooooooo02Soool20000:oooo`030=;o00000000
00@00003oooo100000[oool400001_ooo`@0000:oooo00<0003oooooool04_ooo`030=;ooooooooo
01Koool70000;oooo`800006oooo00<0d_ooooooool08oooo`800002oooo0P0005[oool002[oool2
00001?ooo`800004oooo00<0d_ooooooool0:?ooo`80000Zoooo00<0d_ooool000001?ooo`030000
oooooooo02Ooool00`000?ooooooo`0Boooo00<0d_ooooooool05oooo`030000oooooooo00;oool0
0`000?ooooooo`0]oooo0P0000Goool00`3Booooooooo`0Soooo0P0000Coool20000FOooo`00:_oo
o`800004oooo0P0000Goool00`3Booooooooo`0Roooo200002Woool0103Booooooooo`0002goool0
0`000?ooooooo`0Boooo00<0d_ooooooool06?ooo`030000oooooooo02coool800001?ooo`030=;o
oooooooo02?oool200001?ooo`80000Loooo1000013oool400009Oooo`007_ooo`T00003oooo0P00
00Coool200001Oooo`030=;ooooooooo01Koool900000oooo`030000oooooooo00;oool200007ooo
o`T00002oooo00D0d_ooooooooooool00000;?ooo`80000Coooo00<0d_ooooooool06Oooo`030000
oooooooo02_oool00`000?ooooooo`02oooo0P0000Goool00`3Booooooooo`0Soooo0P0000Coool2
00007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Zoooo0P0000Coool200001Ooo
o`030=;ooooooooo02?oool010000?ooooooooooo`80000Zoooo00@0d_ooooooooooool20000:ooo
o`030000oooooooo01?oool00`3Booooooooo`0Hoooo0P0002goool010000?ooooooooooo`800005
oooo00<0d_ooooooool08oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003ooooo
ool08oooo`00:_ooo`<00002oooo0P0000Koool00`3Booooooooo`0Toooo00<0003oooooool00P00
02Woool00`3Booooooooo`03oooo00<0003oooooool0:Oooo`030000oooooooo01?oool00`3Boooo
ooooo`0Ioooo00<0003oooooool0;?ooo`030000oooooooo00800004oooo00<0d_ooooooool09?oo
o`<00002oooo0P0001goool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`00
0000000200001?ooo`030000oooooooo02?oool002_oool00`000?ooo`00000200002?ooo`030=;o
oooooooo02?oool00`000?ooooooo`020000:Oooo`030=;ooooooooo00?oool20000:_ooo`030000
oooooooo01?oool00`3Booooooooo`0Ioooo0P0002goool00`000?ooooooo`0200001?ooo`030=;o
oooooooo02Goool00`000?ooo`00000200007_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P0000_oool00`3Booooooooo`0Toooo00@0
003oool00000000Yoooo00<0d_ooooooool00oooo`80000Zoooo00<0003oooooool04oooo`030=;o
oooooooo01Woool20000;_ooo`040000oooo000000001?ooo`030=;ooooooooo02Goool200008Ooo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000/
oooo0P0000[oool00`3Booooooooo`0Uoooo0`0002Woool00`3Bo`000?ooo`03oooo0P0002[oool2
00005Oooo`030=;ooooooooo01?oool00`000?ooooooo`02oooo0P0002ooool300001?ooo`030=;o
oooooooo02Koool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000]oooo0`0000Soool00`3Booooooooo`0Voooo0P0002Soool0103Boooo
ooooo`0000;oool30000:_ooo`030000oooooooo01Coool00`3Booooooooo`0Doooo00<0003ooooo
ool00`00033oool200000oooo`030=;ooooooooo02Soool300007_ooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_oooo0`0000Ooool00`3Boooo
ooooo`0Uoooo0P0002Soool0103Booooooooooooo`@0000[oooo00<0003oooooool05?ooo`030=;o
oooooooo01Goool40000<Oooo`800003oooo00<0d_ooooooool0:_ooo`<0000Loooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool003Woool00`3Boooo
ooooo`1?oooo00<0d_ooooooool0<?ooo`030000oooooooo01Goool00`3Booooooooo`1>oooo00<0
d_ooooooool0BOooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?oo
ooooo`0Soooo000ioooo00<0d_ooooooool0Coooo`030=;ooooooooo033oool00`000?ooooooo`0E
oooo00<0d_ooooooool0C_ooo`030=;ooooooooo04Woool00`000?ooooooo`03oooo0P000004oooo
0000000000000_ooo`<00006oooo00<0003oooooool08oooo`00>Oooo`030=;ooooooooo04koool0
0`3Booooooooo`0aoooo0P0001Koool00`3Booooooooo`1=oooo00<0d_ooooooool0B_ooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo000joooo00<0d_ooooooool0COooo`030=;ooooooooo
037oool00`000?ooooooo`0Eoooo00<0d_ooooooool0COooo`030=;ooooooooo04[oool00`000?oo
ooooo`0Doooo00<0003oooooool08oooo`00>_ooo`030=;ooooooooo04goool00`3Booooooooo`0a
oooo00<0003oooooool05_ooo`030=;ooooooooo04coool00`3Booooooooo`1:oooo00<0003ooooo
ool05?ooo`030000oooooooo02?oool003[oool00`3Booooooooo`1=oooo00<0d_ooooooool0<Ooo
o`030000oooooooo01Koool00`3Booooooooo`1<oooo00<0d_ooooooool0B_ooo`@0000@oooo1000
02Goool003[oool00`3Booooooooo`1<oooo00<0d_ooooooool0<_ooo`030000oooooooo01Koool0
0`3Booooooooo`1;oooo00<0d_ooooooool0R?ooo`006_ooob4000000`3Bo`000000001;000000<0
d_l000000000B`0000030=;o0000000004/000000`3Bo`000000000k0000COooo`007?ooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool00oooo`030=;ooooooooo00?oool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Koool0103Booooooooo`0000coool00`000?oo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`0300000=;ooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`050000oooooooo
oooo0=;o00Soool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool00oooo`030=;ooooooooo00?oool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Koool0103Booooooooo`0000coool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000
0=;ooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02Oooo`050000oooooooooooo0=;o00Soool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`00>oooo`030=;ooooooooo04[oool00`3Booooooooo`0coooo00<0003ooooo
ool05oooo`030=;ooooooooo04Woool00`3Booooooooo`29oooo000loooo00<0d_ooooooool0BOoo
o`030=;ooooooooo03?oool00`000?ooooooo`0Goooo00<0d_ooooooool0BOooo`030=;ooooooooo
04SooolN00008oooo`00??ooo`030=;ooooooooo04Woool00`3Booooooooo`0coooo0P0001Woool0
0`3Booooooooo`18oooo00<0d_ooooooool0ROooo`00??ooo`030=;ooooooooo04Woool00`3Boooo
ooooo`0coooo00<0003oooooool06?ooo`030=;ooooooooo04Soool00`3Booooooooo`29oooo000m
oooo00<0d_ooooooool0Aoooo`030=;ooooooooo03Coool00`000?ooooooo`0Hoooo00<0d_oooooo
ool0Aoooo`030=;ooooooooo08[oool003goool00`3Booooooooo`17oooo00<0d_ooooooool0=?oo
o`030000oooooooo01Soool00`3Booooooooo`17oooo00<0d_ooooooool0R_ooo`00?Oooo`030=;o
oooooooo04Ooool00`3Booooooooo`0doooo00<0003oooooool06Oooo`030=;ooooooooo04Koool0
0`3Booooooooo`2:oooo000moooo00<0d_ooooooool0Aoooo`030=;ooooooooo03Coool200006_oo
o`030=;ooooooooo04Koool00`3Booooooooo`2:oooo000noooo00<0d_ooooooool0AOooo`030=;o
oooooooo03Goool00`000?ooooooo`0Ioooo00<0d_ooooooool0AOooo`030=;ooooooooo08_oool0
03koool00`3Booooooooo`15oooo00<0d_ooooooool0=Oooo`030000oooooooo01Woool00`3Boooo
ooooo`15oooo00<0d_ooooooool0EOooo`<000000oooo`00000000020000;_ooo`00?_ooo`030=;o
oooooooo04Goool00`3Booooooooo`0eoooo00<0003oooooool06_ooo`030=;ooooooooo04Coool0
0`3Booooooooo`1Foooo00@0003oooooooooool20000;oooo`00?_ooo`030=;ooooooooo04Goool0
0`3Booooooooo`0eoooo00<0003oooooool06_ooo`030=;ooooooooo04Coool00`3Booooooooo`1G
oooo00@0003oool00000000`oooo000ooooo00<0d_ooooooool0@oooo`030=;ooooooooo03Koool0
0`000?ooooooo`0Joooo00<0d_ooooooool0@oooo`030=;ooooooooo05Woool20000<Oooo`00?ooo
o`030=;ooooooooo04?oool00`3Booooooooo`0foooo0P0001_oool00`3Booooooooo`13oooo00<0
d_ooooooool0FOooo`80000aoooo000ooooo00<0d_ooooooool0@oooo`030=;ooooooooo03Koool0
0`000?ooooooo`0Koooo00<0d_ooooooool0@_ooo`030=;ooooooooo05Soool30000<Oooo`00?ooo
o`030=;ooooooooo04?oool00`3Booooooooo`0foooo00<0003oooooool06oooo`030=;ooooooooo
04;oool00`3Booooooooo`1Goooo0P0000;oool00`000?ooooooo`0^oooo0010oooo00<0d_oooooo
ool0@Oooo`030=;ooooooooo03Ooool00`000?ooooooo`0Koooo00<0d_ooooooool0@Oooo`030=;o
oooooooo05Ooool4000000Coool000000000000^oooo0010oooo00<0d_ooooooool0@Oooo`030=;o
oooooooo03Ooool00`000?ooooooo`0Koooo00<0d_ooooooool0@Oooo`030=;ooooooooo08goool0
043oool00`3Booooooooo`11oooo00<0d_ooooooool0=oooo`80000Moooo00<0d_ooooooool0@?oo
o`030=;ooooooooo08goool0043oool00`3Booooooooo`11oooo00<0d_ooooooool04_ooo`@00004
oooo0P0000;oool700000oooo`@0000;oooo00<0003oooooool07?ooo`030=;ooooooooo043oool0
0`3Booooooooo`2=oooo0011oooo00<0d_ooooooool0?oooo`030=;ooooooooo01;oool200000_oo
o`800003oooo0P0000?oool700000_ooo`050000oooooooooooo000000[oool00`000?ooooooo`0L
oooo00<0d_ooooooool0?oooo`030=;ooooooooo08koool0047oool00`3Booooooooo`0ooooo00<0
d_ooooooool04_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_oo
o`030000oooooooo00Goool00`000?ooooooo`07oooo00<0003oooooool07?ooo`030=;ooooooooo
03ooool00`3Booooooooo`2>oooo0011oooo00<0d_ooooooool0?oooo`030=;ooooooooo017oool2
00001?ooo`800009oooo00<0003oooooool02Oooo`030000oooooooo00Ooool00`000?ooooooo`0M
oooo00<0d_ooooooool0?_ooo`030=;ooooooooo08koool0047oool00`3Booooooooo`0ooooo00<0
d_ooooooool04Oooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool01ooo
o`<0000Moooo00<0d_ooooooool0?_ooo`030=;ooooooooo08koool004;oool00`3Booooooooo`0m
oooo00<0d_ooooooool04_ooo`800004oooo0P0000[oool200002?ooo`800009oooo00<0003ooooo
ool07Oooo`030=;ooooooooo03goool00`3Booooooooo`2?oooo0012oooo00<0d_ooooooool0?Ooo
o`030=;ooooooooo01;oool200001?ooo`80000;oooo00<0003oooooool01Oooo`<00009oooo00<0
003oooooool07Oooo`030=;ooooooooo03goool00`3Booooooooo`2?oooo0012oooo00<0d_oooooo
ool0?Oooo`030=;ooooooooo01;oool200001?ooo`80000;oooo0P0000?oool500002_ooo`030000
oooooooo01goool00`3Booooooooo`0moooo00<0d_ooooooool0Soooo`00@oooo`030=;ooooooooo
03coool00`3Booooooooo`0Boooo0P0000Coool200002oooo`800004oooo0`0000_oool00`000?oo
ooooo`0Noooo00<0d_ooooooool0??ooo`030=;ooooooooo08ooool004?oool00`3Booooooooo`0k
oooo00<0d_ooooooool05?ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003ooooo
ool00_ooo`800004oooo00<0003oooooool02oooo`80000Ooooo00<0d_ooooooool0>oooo`030=;o
oooooooo093oool004?oool00`3Booooooooo`0koooo00<0d_ooooooool05?ooo`800002oooo0P00
00Soool00`000?ooooooo`0300001Oooo`@00009oooo00<0003oooooool07_ooo`030=;ooooooooo
03_oool00`3Booooooooo`2@oooo0013oooo00<0d_ooooooool0>oooo`030=;ooooooooo01Goool4
00002_ooo`@00006oooo100000Woool00`000?ooooooo`0Noooo00<0d_ooooooool0>oooo`030=;o
oooooooo093oool004Coool00`3Booooooooo`0joooo00<0d_ooooooool0>_ooo`030000oooooooo
01ooool00`3Booooooooo`0joooo00<0d_ooooooool0T?ooo`00A?ooo`030=;ooooooooo03Woool0
0`3Booooooooo`0koooo00<0003oooooool07oooo`030=;ooooooooo03Woool00`3Booooooooo`2A
oooo0014oooo00<0d_ooooooool0>Oooo`030=;ooooooooo03_oool200008?ooo`030=;ooooooooo
03Woool00`3Booooooooo`2Aoooo0014oooo00<0d_ooooooool0>Oooo`030=;ooooooooo03_oool0
0`000?ooooooo`0Ooooo00<0d_ooooooool0>Oooo`030=;ooooooooo097oool004Goool00`3Boooo
ooooo`0hoooo00<0d_ooooooool0>oooo`030000oooooooo023oool00`3Booooooooo`0hoooo00<0
d_ooooooool0TOooo`00AOooo`030=;ooooooooo03Ooool00`3Booooooooo`0loooo00<0003ooooo
ool08?ooo`030=;ooooooooo03Ooool00`3Booooooooo`2Boooo0015oooo00<0d_ooooooool0=ooo
o`030=;ooooooooo03coool00`000?ooooooo`0Poooo00<0d_ooooooool0=oooo`030=;ooooooooo
09;oool004Goool00`3Booooooooo`0goooo00<0d_ooooooool0??ooo`80000Qoooo00<0d_oooooo
ool0=oooo`030=;ooooooooo09;oool004Koool00`3Booooooooo`0foooo00<0d_ooooooool0??oo
o`030000oooooooo027oool00`3Booooooooo`0foooo00<0d_ooooooool0T_ooo`00A_ooo`030=;o
oooooooo03Goool00`3Booooooooo`0moooo00<0003oooooool08Oooo`030=;ooooooooo03Goool0
0`3Booooooooo`2Coooo0016oooo00<0d_ooooooool0=Oooo`030=;ooooooooo03goool00`000?oo
ooooo`0Qoooo00<0d_ooooooool0=Oooo`030=;ooooooooo09?oool004Koool00`3Booooooooo`0e
oooo00<0d_ooooooool0?Oooo`030000oooooooo027oool00`3Booooooooo`0eoooo00<0d_oooooo
ool0Toooo`00Aoooo`030=;ooooooooo03Coool00`3Booooooooo`0moooo0P0002?oool00`3Boooo
ooooo`0doooo00<0d_ooooooool0Toooo`00Aoooo`030=;ooooooooo03?oool00`3Booooooooo`0R
oooo100000Coool200000oooo`@0000;oooo00<0003oooooool08_ooo`030=;ooooooooo03?oool0
0`3Booooooooo`2Doooo0017oooo00<0d_ooooooool0<oooo`030=;ooooooooo027oool200000_oo
o`800003oooo0P0000?oool01@000?ooooooooooo`00000:oooo00<0003oooooool08_ooo`030=;o
oooooooo03?oool00`3Booooooooo`2Doooo0017oooo00<0d_ooooooool0<oooo`030=;ooooooooo
027oool00`000?ooooooo`02oooo00<0003oooooool02oooo`030000oooooooo00Ooool00`000?oo
ooooo`0Roooo00<0d_ooooooool0<oooo`030=;ooooooooo09Coool004Soool00`3Booooooooo`0b
oooo00<0d_ooooooool08?ooo`800004oooo0P0000coool00`000?ooooooo`07oooo00<0003ooooo
ool08oooo`030=;ooooooooo03;oool00`3Booooooooo`2Doooo0018oooo00<0d_ooooooool0<Ooo
o`030=;ooooooooo027oool200001?ooo`80000<oooo00<0003oooooool01oooo`<0000Soooo00<0
d_ooooooool0<Oooo`030=;ooooooooo09Goool004Soool00`3Booooooooo`0aoooo00<0d_oooooo
ool08Oooo`800004oooo0P0000_oool200002Oooo`030000oooooooo02?oool00`3Booooooooo`0a
oooo00<0d_ooooooool0UOooo`00B?ooo`030=;ooooooooo037oool00`3Booooooooo`0Qoooo0P00
00Coool200002_ooo`<00009oooo00<0003oooooool08oooo`030=;ooooooooo037oool00`3Boooo
ooooo`2Eoooo0019oooo00<0d_ooooooool0;oooo`030=;ooooooooo02;oool200001?ooo`800007
oooo1@0000[oool00`000?ooooooo`0Toooo00<0d_ooooooool0;oooo`030=;ooooooooo09Koool0
04Woool00`3Booooooooo`0_oooo00<0d_ooooooool08_ooo`800004oooo0P0000Soool300002ooo
o`030000oooooooo02Coool00`3Booooooooo`0_oooo00<0d_ooooooool0U_ooo`00BOooo`030=;o
oooooooo02ooool00`3Booooooooo`0Soooo00<0003oooooool00_ooo`030000oooooooo00Ooool0
0`000?ooooooo`0;oooo0P0002Goool00`3Booooooooo`0_oooo00<0d_ooooooool0U_ooo`00B_oo
o`030=;ooooooooo02goool00`3Booooooooo`0Toooo0P0000;oool200002_ooo`@00009oooo00<0
003oooooool09Oooo`030=;ooooooooo02goool00`3Booooooooo`2Goooo001:oooo00<0d_oooooo
ool0;Oooo`030=;ooooooooo02Goool400002oooo`@00009oooo00<0003oooooool09Oooo`030=;o
oooooooo02goool00`3Booooooooo`2Goooo001:oooo00<0d_ooooooool0;Oooo`030=;ooooooooo
047oool00`000?ooooooo`0Uoooo00<0d_ooooooool0;Oooo`030=;ooooooooo09Ooool004_oool0
0`3Booooooooo`0[oooo00<0d_ooooooool0@_ooo`030000oooooooo02Koool00`3Booooooooo`0[
oooo00<0d_ooooooool0V?ooo`00Boooo`030=;ooooooooo02_oool00`3Booooooooo`12oooo0P00
02Ooool00`3Booooooooo`0[oooo00<0d_ooooooool0V?ooo`00Boooo`030=;ooooooooo02_oool0
0`3Booooooooo`12oooo00<0003oooooool09oooo`030=;ooooooooo02[oool00`3Booooooooo`2H
oooo001<oooo00<0d_ooooooool0:_ooo`030=;ooooooooo04;oool00`000?ooooooo`0Woooo00<0
d_ooooooool0:_ooo`030=;ooooooooo09Soool004coool00`3Booooooooo`0Yoooo00<0d_oooooo
ool0@oooo`030000oooooooo02Ooool00`3Booooooooo`0Yoooo00<0d_ooooooool0VOooo`00C?oo
o`030=;ooooooooo02Woool00`3Booooooooo`13oooo00<0003oooooool0:?ooo`030=;ooooooooo
02Soool00`3Booooooooo`2Ioooo001=oooo00<0d_ooooooool0:?ooo`030=;ooooooooo04?oool2
0000:Oooo`030=;ooooooooo02Soool00`3Booooooooo`2Ioooo001=oooo00<0d_ooooooool09ooo
o`030=;ooooooooo04Coool00`000?ooooooo`0Xoooo00<0d_ooooooool09oooo`030=;ooooooooo
09[oool004goool00`3Booooooooo`0Woooo00<0d_ooooooool0A?ooo`030000oooooooo02Woool0
0`3Booooooooo`0Voooo00<0d_ooooooool0V_ooo`00C_ooo`030=;ooooooooo02Koool00`3Boooo
ooooo`14oooo00<0003oooooool0:Oooo`030=;ooooooooo02Koool00`3Booooooooo`2Joooo001>
oooo00<0d_ooooooool09Oooo`030=;ooooooooo04Goool00`000?ooooooo`0Yoooo00<0d_oooooo
ool09Oooo`030=;ooooooooo09_oool004koool00`3Booooooooo`0Uoooo00<0d_ooooooool0AOoo
o`80000[oooo00<0d_ooooooool09?ooo`030=;ooooooooo09_oool004ooool00`3Booooooooo`0T
oooo00<0d_ooooooool0AOooo`030000oooooooo02[oool00`3Booooooooo`0Toooo00<0d_oooooo
ool0Voooo`00Coooo`030=;ooooooooo02?oool00`3Booooooooo`0Qoooo100000Coool200001Ooo
o`030000oooooooo00Coool400002oooo`030000oooooooo02[oool00`3Booooooooo`0Soooo00<0
d_ooooooool0W?ooo`00Coooo`030=;ooooooooo02?oool00`3Booooooooo`0Poooo0P0000;oool2
00000oooo`800006oooo00<0003oooooool00oooo`050000oooooooooooo000000[oool00`000?oo
ooooo`0[oooo00<0d_ooooooool08_ooo`030=;ooooooooo09coool0053oool00`3Booooooooo`0Q
oooo00<0d_ooooooool08Oooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`030000oooooooo00Ooool00`000?ooooooo`0[oooo00<0d_ooooooool08Oooo`030=;o
oooooooo09goool0053oool00`3Booooooooo`0Qoooo00<0d_ooooooool08?ooo`800004oooo0P00
00[oool00`000?ooooooo`08oooo00<0003oooooool01oooo`<0000[oooo00<0d_ooooooool08Ooo
o`030=;ooooooooo09goool0053oool00`3Booooooooo`0Poooo00<0d_ooooooool08Oooo`800004
oooo0P0000_oool00`000?ooooooo`07oooo00<0003oooooool01oooo`030000oooooooo02coool0
0`3Booooooooo`0Poooo00<0d_ooooooool0WOooo`00DOooo`030=;ooooooooo01ooool00`3Boooo
ooooo`0Qoooo0P0000Coool200002oooo`030000oooooooo00Koool200002Oooo`030000oooooooo
02coool00`3Booooooooo`0Ooooo00<0d_ooooooool0W_ooo`00DOooo`030=;ooooooooo01koool0
0`3Booooooooo`0Roooo0P0000Coool200003?ooo`030000oooooooo00Coool300002Oooo`030000
oooooooo02coool00`3Booooooooo`0Ooooo00<0d_ooooooool0W_ooo`00D_ooo`030=;ooooooooo
01goool00`3Booooooooo`0Roooo0P0000Coool200003?ooo`040000oooooooooooo1@0000[oool0
0`000?ooooooo`0/oooo00<0d_ooooooool07oooo`030=;ooooooooo09koool005;oool00`3Boooo
ooooo`0Moooo00<0d_ooooooool08_ooo`800004oooo0P0000coool00`000?ooooooo`02oooo0`00
00_oool20000;_ooo`030=;ooooooooo01goool00`3Booooooooo`2Ooooo001Coooo00<0d_oooooo
ool06oooo`030=;ooooooooo02Coool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000
oooooooo00Coool01@000?ooooooooooo`00000=oooo00<0003oooooool0;Oooo`030=;ooooooooo
01goool00`3Booooooooo`2Ooooo001Coooo00<0d_ooooooool06oooo`030=;ooooooooo02Coool2
00000_ooo`800008oooo1`0000Coool400002Oooo`030000oooooooo02koool00`3Booooooooo`0K
oooo00<0d_ooooooool0X?ooo`00Doooo`030=;ooooooooo01[oool00`3Booooooooo`0Voooo1000
00Woool800000oooo`@00009oooo00<0003oooooool0;_ooo`030=;ooooooooo01_oool00`3Boooo
ooooo`2Poooo001Doooo00<0d_ooooooool06Oooo`030=;ooooooooo04_oool00`000?ooooooo`0_
oooo00<0d_ooooooool06_ooo`030=;ooooooooo0:3oool005Coool00`3Booooooooo`0Hoooo00<0
d_ooooooool0C?ooo`030000oooooooo02ooool00`3Booooooooo`0Ioooo00<0d_ooooooool0XOoo
o`00EOooo`030=;ooooooooo01Ooool00`3Booooooooo`1<oooo0P00037oool00`3Booooooooo`0H
oooo00<0d_ooooooool0XOooo`00EOooo`030=;ooooooooo01Koool00`3Booooooooo`1=oooo00<0
003oooooool0<?ooo`030=;ooooooooo01Ooool00`3Booooooooo`2Roooo001Foooo00<0d_oooooo
ool05Oooo`030=;ooooooooo04goool00`000?ooooooo`0aoooo00<0d_ooooooool05_ooo`030=;o
oooooooo0:;oool005Koool00`3Booooooooo`0Doooo00<0d_ooooooool0C_ooo`030000oooooooo
037oool00`3Booooooooo`0Eoooo00<0d_ooooooool0Xoooo`00Eoooo`030=;ooooooooo01?oool0
0`3Booooooooo`1>oooo00<0003oooooool0<_ooo`030=;ooooooooo01Coool00`3Booooooooo`2S
oooo001Goooo00<0d_ooooooool04_ooo`030=;ooooooooo04ooool20000<oooo`030=;ooooooooo
01?oool00`3Booooooooo`2Toooo001Hoooo00<0d_ooooooool04Oooo`030=;ooooooooo04ooool0
0`000?ooooooo`0coooo00<0d_ooooooool04_ooo`030=;ooooooooo0:Coool005Soool00`3Boooo
ooooo`0@oooo00<0d_ooooooool0D?ooo`030000oooooooo03Coool00`3Booooooooo`0@oooo00<0
d_ooooooool0YOooo`00FOooo`030=;ooooooooo00koool00`3Booooooooo`1Aoooo00<0003ooooo
ool0=?ooo`030=;ooooooooo00ooool00`3Booooooooo`2Voooo001Joooo00<0d_ooooooool03Ooo
o`030=;ooooooooo057oool00`000?ooooooo`0eoooo00<0d_ooooooool03_ooo`030=;ooooooooo
0:Koool005[oool00`3Booooooooo`0<oooo00<0d_ooooooool0D_ooo`80000foooo00<0d_oooooo
ool03Oooo`030=;ooooooooo0:Ooool005_oool00`3Booooooooo`0:oooo00<0d_ooooooool0A?oo
o`H00009oooo00<0003oooooool0=_ooo`030=;ooooooooo00_oool00`3Booooooooo`2Xoooo001L
oooo00<0d_ooooooool02Oooo`030=;ooooooooo04Koool200002oooo`030000oooooooo03Ooool2
0=;o2_ooo`030=;ooooooooo0:Woool005goool20=;o1oooo`80d_m9oooo0P0000_oool00`000?oo
ooooo`0ioooo00<0d_ooooooool01oooo`030=;ooooooooo0:Woool005ooool20=;o0oooo`80d_m;
oooo0P0000_oool00`000?ooooooo`0joooo0P3Bo`?oool40=;o[?ooo`00H?ooo`D0d_m<oooo0P00
00_oool30000>oooo`D0d_n_oooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003m
oooo002aoooo0P000?goool00;7oool20000oOooo`00[oooo`@0003moooo002aoooo0P000?goool0
0?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0D
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000ooo
o`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002
oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`00
0000000000;oool300001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P00
0=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool0
0`000?ooooooo`0<oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_oo
o`030000oooooooo0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000
oooooooo0=coool00:Woool400000oooo`030000oooooooo00;oool3000000?oool0000000000P00
00;oool300002?ooo`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo0000
00;oool00`000?ooooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo
0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0
003oool00000000>oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?oo
ooooo`05oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000
oooooooo00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0
003oooooool01?ooo`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003ooooo
ooooool000000_ooo`030000oooooooo00?oool200000_ooo`030000oooooooo00coool200001_oo
o`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Coool00000
0000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006
oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0
003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003ooooo
ool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .471 1 r
.5 Mabswid
.02381 .12279 m
.06244 .26681 L
.10458 .43472 L
.12507 .50554 L
.14415 .55876 L
.1536 .57946 L
.16254 .59517 L
.16748 .60216 L
.17284 .60833 L
.17771 .61265 L
.18221 .61552 L
.18464 .61663 L
.18687 .61736 L
.18809 .61765 L
.18874 .61777 L
.18943 .61787 L
.1907 .618 L
.19188 .61803 L
.19305 .618 L
.19432 .61787 L
.19552 .61768 L
.19663 .61743 L
.19872 .61677 L
.20093 .61583 L
.20339 .61448 L
.20602 .61267 L
.21077 .60849 L
.21641 .60198 L
.22156 .59464 L
.24064 .55624 L
.25143 .52745 L
.2614 .49687 L
.30067 .3507 L
.33842 .19935 L
.35939 .12459 L
.37862 .06825 L
.38839 .04536 L
.39747 .02798 L
.40695 .01415 L
.41196 .00869 L
.41456 .00637 L
.41731 .0043 L
.41985 .00275 L
.4212 .00207 L
.42264 .00144 L
.42397 .00097 L
.42518 .00062 L
.4264 .00034 L
.42755 .00016 L
.42825 8e-005 L
Mistroke
.42889 3e-005 L
.42962 0 L
.43031 0 L
.43154 7e-005 L
.43223 .00014 L
.43287 .00023 L
.43421 .00048 L
.43568 .00088 L
.43722 .00141 L
.43866 .00203 L
.44128 .00343 L
.44375 .00509 L
.44839 .00908 L
.45338 .01463 L
.45881 .0221 L
.46823 .03855 L
.47862 .06151 L
.49964 .12164 L
.5399 .27192 L
.57864 .42673 L
.59832 .49617 L
.60873 .52806 L
.61983 .55753 L
.63061 .58106 L
.6404 .59767 L
.64512 .60398 L
.65023 .60952 L
.65258 .6116 L
.65506 .6135 L
.65719 .61486 L
.65951 .61606 L
.66083 .61662 L
.66205 .61706 L
.66319 .61739 L
.66445 .61768 L
.66558 .61787 L
.66664 .61798 L
.66776 .61803 L
.66897 .61801 L
.6702 .61791 L
.6709 .61782 L
.67155 .61771 L
.67286 .61742 L
.67426 .617 L
.67681 .61598 L
.67912 .61475 L
.68364 .61153 L
.68854 .60682 L
.69745 .5951 L
.7069 .57836 L
Mistroke
.7173 .5551 L
.73833 .49447 L
.77864 .3435 L
.81743 .18867 L
.83716 .11948 L
.84758 .08782 L
.85868 .0587 L
.86949 .03548 L
.87928 .01923 L
.88402 .0131 L
.88913 .00777 L
.89148 .00578 L
.89396 .00399 L
.89609 .00272 L
.89841 .00162 L
.89973 .00111 L
.90096 .00073 L
.90213 .00044 L
.90337 .00021 L
.90448 8e-005 L
.90552 1e-005 L
.90666 1e-005 L
.90789 8e-005 L
.90913 .00024 L
.90983 .00036 L
.91048 .0005 L
.9119 .00089 L
.9132 .00133 L
.91555 .00237 L
.91806 .0038 L
.92259 .00723 L
.92749 .01216 L
.9364 .02427 L
.94561 .04091 L
.95573 .06377 L
.97619 .12279 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00XOoo
o`<0000607So1_ooo`80000<oooo0`00083oool607SoJOooo`00Xoooo`80N?l5oooo0P1ho`Coool2
00003?ooo`030000oooooooo07koool207So1Oooo`80N?mXoooo002Roooo00<0N?ooooooool01_oo
o`0307Sooooooooo00;oool200003?ooo`030000oooooooo07goool00`1hooooooooo`07oooo0P1h
ofKoool00:7oool00`1hooooooooo`08oooo0P1ho`;oool200003?ooo`030000oooooooo07coool0
0`1hooooooooo`0:oooo00<0N?ooooooool0Hoooo`00X?ooo`0307Sooooooooo00_oool0101hoooo
o`00000000coool00`000?ooooooo`1koooo00<0N?ooooooool02oooo`0307Sooooooooo06?oool0
09ooool00`1hooooooooo`0=oooo00<0N?l0000000003?ooo`80001koooo00<0N?ooooooool03Ooo
o`0307Sooooooooo06;oool009koool00`1hooooooooo`0=oooo0P00000307So0000oooo00_oool0
0`000?ooooooo`1ioooo00<0N?ooooooool03oooo`0307Sooooooooo067oool009goool00`1hoooo
ooooo`0@oooo00<0N?l0003oool02oooo`030000oooooooo07Soool00`1hooooooooo`0@oooo00<0
N?ooooooool0HOooo`00WOooo`0307Sooooooooo017oool00`1hooooooooo`0:oooo00<0003ooooo
ool0N?ooo`0307Sooooooooo017oool00`1hooooooooo`1Poooo002Loooo00<0N?ooooooool04_oo
o`0307Sooooooooo00[oool00`000?ooooooo`1goooo00<0N?ooooooool04oooo`0307Sooooooooo
05ooool009_oool00`1hooooooooo`0Doooo00<0N?ooooooool02Oooo`80001hoooo00<0N?oooooo
ool04oooo`0307Sooooooooo05ooool009_oool00`1hooooooooo`0Doooo00<0N?ooooooool02Ooo
o`030000oooooooo07Koool00`1hooooooooo`0Eoooo00<0N?ooooooool0G_ooo`00V_ooo`0307So
oooooooo01Koool00`1hooooooooo`08oooo00<0003oooooool0M_ooo`0307Sooooooooo01Goool0
0`1hooooooooo`1Noooo002Joooo00<0N?ooooooool05_ooo`0307Sooooooooo00Soool00`000?oo
ooooo`1foooo00<0N?ooooooool05_ooo`0307Sooooooooo05goool009Woool00`1hooooooooo`0H
oooo00<0N?ooooooool01oooo`030000oooooooo07Goool00`1hooooooooo`0Hoooo00<0N?oooooo
ool0G?ooo`00VOooo`0307Sooooooooo01Soool00`1hooooooooo`07oooo0P0007Koool00`1hoooo
ooooo`0Hoooo00<0N?ooooooool0G?ooo`00VOooo`0307Sooooooooo01Woool00`1hooooooooo`06
oooo00<0003oooooool0M?ooo`0307Sooooooooo01[oool00`1hooooooooo`1Koooo002Hoooo00<0
N?ooooooool06_ooo`0307Sooooooooo00Koool00`000?ooooooo`1doooo00<0N?ooooooool06_oo
o`0307Sooooooooo05_oool009Soool00`1hooooooooo`0Koooo00<0N?ooooooool01Oooo`030000
oooooooo07?oool00`1hooooooooo`0Loooo00<0N?ooooooool0F_ooo`00Uoooo`0307Sooooooooo
01coool00`1hooooooooo`05oooo00<0003oooooool0Loooo`0307Sooooooooo01coool00`1hoooo
ooooo`1Joooo002Goooo00<0N?ooooooool07Oooo`0307Sooooooooo00Coool20000M?ooo`0307So
oooooooo01goool00`1hooooooooo`1Ioooo002Foooo00<0N?ooooooool07_ooo`0307Sooooooooo
00Coool00`000?ooooooo`1boooo00<0N?ooooooool07_ooo`0307Sooooooooo05Woool009Koool0
0`1hooooo`00000300001?ooo`800005oooo00<0003oooooool01?ooo`@00006oooo00<0N?oooooo
ool00oooo`030000oooooooo07;oool00`1hooooooooo`0Noooo00<0N?ooooooool0FOooo`00U_oo
o`0307So0000000000;oool200000oooo`800006oooo00<0003oooooool00oooo`050000oooooooo
oooo000000Goool00`1hooooooooo`03oooo00<0003oooooool0LOooo`0307Sooooooooo023oool0
0`1hooooooooo`1Hoooo002Eoooo00<0N?ooool000001?ooo`030000oooooooo00Woool00`000?oo
ooooo`08oooo00<0003oooooool00_ooo`0307Sooooooooo00?oool00`000?ooooooo`1aoooo00<0
N?ooooooool08?ooo`0307Sooooooooo05Soool009Goool00`1ho`0000000004oooo0P0000[oool0
0`000?ooooooo`08oooo00<0003oooooool00oooo`0307Sooooooooo00;oool30000LOooo`0307So
oooooooo023oool00`1hooooooooo`1Hoooo002;oooo2@000004oooo07So000000001?ooo`80000;
oooo00<0003oooooool01oooo`030000oooooooo00?oool00`1hooooooooo`02oooo00<0003ooooo
ool0L?ooo`0307Sooooooooo02;oool00`1hooooooooo`1Goooo002Doooo00@0N?ooool000000004
oooo0P0000_oool00`000?ooooooo`06oooo0P0000Goool00`1hooooooooo`02oooo00<0003ooooo
ool0L?ooo`0307Sooooooooo02;oool00`1hooooooooo`1Goooo002Doooo00@0N?ooool000000004
oooo0P0000coool00`000?ooooooo`04oooo0`0000Koool01@1hooooooooooooo`00001aoooo00<0
N?ooooooool08oooo`0307Sooooooooo05Ooool009Coool0101hooooo`00000000Coool200003?oo
o`040000oooooooooooo1@0000Ooool01@1hooooooooooooo`00001aoooo00<0N?ooooooool09?oo
o`0307Sooooooooo05Koool009?oool00`1hooooooooo`0200001?ooo`80000<oooo00<0003ooooo
ool00_ooo`<00009oooo00<0N?ooooooool00P00073oool00`1hooooooooo`0Toooo00<0N?oooooo
ool0E_ooo`00Toooo`0507Sooooooooooooo000000Coool00`000?ooooooo`05oooo00<0003ooooo
ool01?ooo`050000oooooooooooo000000_oool0101hooooooooo`00073oool00`1hooooooooo`0U
oooo00<0N?ooooooool0E_ooo`00Toooo`0407Sooooooooooooo0P0000;oool200002?ooo`L00004
oooo100000Ooool0101hooooooooo`00073oool00`1hooooooooo`0Uoooo00<0N?ooooooool0E_oo
o`00Toooo`0307Sooooooooo00;oool400002Oooo`P00003oooo100000Soool00`1hooooo`00001`
oooo00<0N?ooooooool09_ooo`0307Sooooooooo05Goool009;oool00`1hooooooooo`0Woooo00<0
N?ooool00000Koooo`0307Sooooooooo02Ooool00`1hooooooooo`1Eoooo002Boooo00<0N?oooooo
ool09oooo`0407Sooooo00000000K_ooo`0307Sooooooooo02Ooool00`1hooooooooo`1Eoooo002B
oooo00<0N?ooooooool0:?ooo`0307So0000oooo06koool00`1hooooooooo`0Xoooo00<0N?oooooo
ool0E?ooo`00TOooo`0307Sooooooooo02Woool00`1ho`000?ooo`1^oooo00<0N?ooooooool0:?oo
o`0307Sooooooooo05Coool0097oool00`1hooooooooo`0Yoooo00<0N?l0003oool0KOooo`0307So
oooooooo02Woool00`1hooooooooo`1Doooo002Aoooo00<0N?ooooooool0:_ooo`0307Sooooooooo
06coool00`1hooooooooo`0Zoooo00<0N?ooooooool0Doooo`008_ooo`0307Sooooooooo06_oool0
0`1hooooooooo`0[oooo00<0N?l0003oool0K?ooo`0307Sooooooooo02[oool00`1hooooooooo`1C
oooo000Roooo00<0N?ooooooool0Joooo`0307Sooooooooo02_oool00`1hooooooooo`1[oooo00<0
N?ooooooool0POooo`008oooo`0307Sooooooooo06[oool00`1hooooooooo`0[oooo00<00000N?oo
ool0Joooo`0307Sooooooooo087oool002?oool00`1hooooooooo`1Yoooo00<0N?ooooooool0;?oo
o`03000007Sooooo06_oool00`1hooooooooo`21oooo000Soooo00<0N?ooooooool0JOooo`0307So
oooooooo02coool00`00001hooooo`1Zoooo00<0N?ooooooool0P_ooo`008oooo`0307Sooooooooo
06Woool00`1hooooooooo`0/oooo00<00000N?ooool0J_ooo`0307Sooooooooo08;oool002Coool0
0`1hooooooooo`1Xoooo00<0N?ooooooool0;?ooo`8000000`1hooooooooo`1Xoooo00<0N?oooooo
ool0P_ooo`009?ooo`0307Sooooooooo06Ooool00`1hooooooooo`0@oooo100000Coool200000ooo
o`@0000<oooo00<0003oool0N?l0J_ooo`0307Sooooooooo08;oool002Coool00`1hooooooooo`1W
oooo00<0N?ooooooool03oooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo0000
00_oool00`000?ooo`1ho`1Yoooo00<0N?ooooooool0Poooo`009?ooo`0307Sooooooooo06Ooool0
0`1hooooooooo`0?oooo00<0003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`08
oooo00<0003oool0N?l0JOooo`0307Sooooooooo08?oool002Goool00`1hooooooooo`1Uoooo00<0
N?ooooooool03oooo`800004oooo0P0000coool00`000?ooooooo`08oooo00@0003oooooool0N?mX
oooo00<0N?ooooooool0Poooo`009Oooo`0307Sooooooooo06Goool00`1hooooooooo`04oooo2@00
00;oool200001?ooo`80000<oooo00<0003oooooool02?ooo`<000000`1hooooooooo`1Uoooo00<0
N?ooooooool0Q?ooo`009Oooo`0307Sooooooooo06Goool00`1hooooooooo`0?oooo0P0000Coool2
00002oooo`80000:oooo00@0003oooooool0N?mWoooo00<0N?ooooooool0Q?ooo`009Oooo`0307So
oooooooo06Coool00`1hooooooooo`0@oooo0P0000Coool200002_ooo`<0000:oooo00@0003ooooo
ool0N?mWoooo00<0N?ooooooool0Q?ooo`009_ooo`0307Sooooooooo06?oool00`1hooooooooo`0@
oooo0P0000Coool200001oooo`D0000;oooo00D0003oooooooooool0N?l0IOooo`0307Sooooooooo
08Goool002Koool00`1hooooooooo`1Soooo00<0N?ooooooool04?ooo`800004oooo0P0000Soool3
00003?ooo`050000oooooooooooo07So06Goool00`1hooooooooo`25oooo000Voooo00<0N?oooooo
ool0Hoooo`0307Sooooooooo017oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000
oooooooo00coool200000_ooo`0307Sooooooooo06?oool00`1hooooooooo`25oooo000Voooo00<0
N?ooooooool0H_ooo`0307Sooooooooo01;oool200000_ooo`80000:oooo100000[oool00`000?oo
ooooo`02oooo00<0N?ooooooool0H_ooo`0307Sooooooooo08Goool002Ooool00`1hooooooooo`1Q
oooo00<0N?ooooooool04oooo`@0000;oooo100000[oool00`000?ooooooo`02oooo00<0N?oooooo
ool0HOooo`0307Sooooooooo08Koool002Ooool00`1hooooooooo`1Qoooo00<0N?ooooooool0<?oo
o`030000oooooooo00;oool00`1hooooooooo`1Qoooo00<0N?ooooooool0Q_ooo`009oooo`0307So
oooooooo063oool00`1hooooooooo`0aoooo00<0003oooooool00_ooo`0307Sooooooooo067oool0
0`1hooooooooo`26oooo000Woooo00<0N?ooooooool0H?ooo`0307Sooooooooo037oool200001?oo
o`0307Sooooooooo05ooool00`1hooooooooo`27oooo000Xoooo00<0N?ooooooool0Goooo`0307So
oooooooo037oool00`000?ooooooo`03oooo00<0N?ooooooool0Goooo`0307Sooooooooo08Ooool0
02Soool00`1hooooooooo`1Ooooo00<0N?ooooooool0<Oooo`030000oooooooo00?oool00`1hoooo
ooooo`1Ooooo00<0N?ooooooool0Qoooo`00:?ooo`0307Sooooooooo05koool00`1hooooooooo`0b
oooo00<0003oooooool00oooo`0307Sooooooooo05koool00`1hooooooooo`28oooo000Xoooo00<0
N?ooooooool0G_ooo`0307Sooooooooo03;oool00`000?ooooooo`04oooo00<0N?ooooooool0GOoo
o`0307Sooooooooo08Soool002Woool00`1hooooooooo`1Moooo00<0N?ooooooool0<_ooo`800005
oooo00<0N?ooooooool0GOooo`0307Sooooooooo08Soool002Woool00`1hooooooooo`1Loooo00<0
N?ooooooool0<oooo`030000oooooooo00Coool00`1hooooooooo`1Moooo00<0N?ooooooool0R?oo
o`00:Oooo`0307Sooooooooo05coool00`1hooooooooo`0coooo00<0003oooooool01?ooo`0307So
oooooooo05coool00`1hooooooooo`29oooo000Yoooo00<0N?ooooooool0G?ooo`0307Sooooooooo
03?oool00`000?ooooooo`05oooo00<0N?ooooooool0Foooo`0307Sooooooooo08Woool002[oool0
0`1hooooooooo`1Koooo00<0N?ooooooool0<oooo`030000oooooooo00Goool00`1hooooooooo`1K
oooo00<0N?ooooooool0ROooo`00:_ooo`0307Sooooooooo05[oool00`1hooooooooo`0doooo0P00
00Koool00`1hooooooooo`1Koooo00<0N?ooooooool0ROooo`00:_ooo`0307Sooooooooo05[oool0
0`1hooooooooo`0>oooo100000Coool200000_ooo`L00003oooo100000coool00`000?ooooooo`05
oooo00<0N?ooooooool0F_ooo`0307Sooooooooo08[oool002[oool00`1hooooooooo`1Joooo00<0
N?ooooooool03Oooo`800002oooo0P0000?oool200000oooo`L00002oooo00D0003oooooooooool0
00002oooo`030000oooooooo00Koool00`1hooooooooo`1Ioooo00<0N?ooooooool0R_ooo`00:ooo
o`0307Sooooooooo05Woool00`1hooooooooo`0=oooo00<0003oooooool00_ooo`030000oooooooo
00Ooool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00Soool00`000?oo
ooooo`06oooo00<0N?ooooooool0FOooo`0307Sooooooooo08[oool002_oool00`1hooooooooo`1H
oooo00<0N?ooooooool03Oooo`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`030000oooooooo00Koool00`1hooooooooo`1Ioooo00<0N?ooooooool0R_ooo`00:ooo
o`0307Sooooooooo05Soool00`1hooooooooo`02oooo2@0000;oool200001?ooo`80000:oooo00<0
003oooooool02?ooo`030000oooooooo00Soool300001oooo`0307Sooooooooo05Ooool00`1hoooo
ooooo`2;oooo000[oooo00<0N?ooooooool0F?ooo`0307Sooooooooo00goool200001?ooo`80000:
oooo0P0000Soool200002_ooo`030000oooooooo00Ooool00`1hooooooooo`1Goooo00<0N?oooooo
ool0Roooo`00;?ooo`0307Sooooooooo05Ooool00`1hooooooooo`0=oooo0P0000Coool200002ooo
o`030000oooooooo00Goool300002_ooo`030000oooooooo00Ooool00`1hooooooooo`1Goooo00<0
N?ooooooool0Roooo`00;?ooo`0307Sooooooooo05Koool00`1hooooooooo`0>oooo0P0000Coool2
00002oooo`800003oooo1@0000_oool00`000?ooooooo`07oooo00<0N?ooooooool0Eoooo`0307So
oooooooo08_oool002coool00`1hooooooooo`1Foooo00<0N?ooooooool03_ooo`800004oooo0P00
00_oool200001?ooo`<0000<oooo00<0003oooooool02?ooo`0307Sooooooooo05Goool00`1hoooo
ooooo`2<oooo000/oooo00<0N?ooooooool0E_ooo`0307Sooooooooo00ooool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00;oool200001?ooo`030000oooooooo00coool2
00002Oooo`0307Sooooooooo05Goool00`1hooooooooo`2<oooo000/oooo00@00000N?l00000000a
oooo0P0002;oool00`1hooooooooo`05oooo1`0000?oool200000_ooo`800008oooo00<0003ooooo
ool00`0000Goool400002_ooo`030000oooooooo00Soool00`1hooooooooo`0Ooooo1`0002ooool0
0`1ho`000000000]oooo100005_oool002_oool2000000@0N?ooool00000000`oooo0P00027oool0
0`1hooooooooo`07oooo1`0000?oool400002_ooo`@00006oooo100000[oool00`000?ooooooo`08
oooo00<0N?ooooooool08?ooo`L0000^oooo00<0N?l000000000;?ooo`800002oooo0P0005[oool0
02[oool2000000Coool0N?ooooooool20000;oooo`80000Qoooo00<0N?ooooooool02?ooo`030000
oooooooo00;oool00`000?ooooooo`0Woooo00<0003oooooool02Oooo`0307Sooooooooo023oool0
0`000?ooooooo`02oooo00<0003oooooool0:oooo`0407Sooooo00000000:oooo`800004oooo0P00
05Woool002[oool2000000Coool0N?ooooooool20000:_ooo`P0000Poooo00<0N?ooooooool02Ooo
o`030000oooooooo02_oool00`000?ooooooo`09oooo00<0N?ooooooool08Oooo`030000oooooooo
02coool3000000<0N?l0000000000P0002[oool200001?ooo`80000Loooo1000013oool400009Ooo
o`007_ooo`T00003oooo0P0000;oool0101hooooo`00000001koool900000oooo`030000oooooooo
00;oool200007oooo`8000000`1ho`000000000400001_ooo`030000oooooooo02[oool200002_oo
o`0307Sooooooooo02;oool00`000?ooooooo`0[oooo00D0003oooooool0N?ooool00P0002_oool2
00001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool200000_oo
o`0407Sooooo00000000:oooo`040000oooooooooooo0P00023oool00`1hooooooooo`0;oooo0P00
02_oool00`000?ooooooo`09oooo00<0N?ooooooool08_ooo`80000]oooo00@0003oool0N?ooool2
0000:oooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_oo
o`<000001?ooo`1ho`00000002goool00`000?ooooooo`0200008?ooo`0307Sooooooooo00coool0
0`000?ooooooo`0Yoooo00<0003oooooool02_ooo`0307Sooooooooo02;oool00`000?ooooooo`0/
oooo00<0N?ooooooool00P0002_oool300000_ooo`80000Moooo00<0003oooooool00_ooo`@00000
0oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`0Soooo000[oooo00D0
003oool000000000N?l0;_ooo`030000oooooooo0080000Poooo00<0N?ooooooool03?ooo`80000Z
oooo00<0003oooooool02_ooo`0307Sooooooooo02;oool20000;Oooo`0307Sooooooooo0080000/
oooo00<0003oool000000P0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool08oooo`00:oooo`800002oooo00<0N?ooooooool0;Oooo`040000oooo0000
00007oooo`0307Sooooooooo00goool20000:_ooo`030000oooooooo00[oool00`1hooooooooo`0R
oooo0P0002goool00`1ho`000?ooo`020000;?ooo`80000Qoooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002coool2000000?oool0N?ooool0;ooo
o`<0000Ooooo00<0N?ooooooool02?ooo`030000oooooooo00;oool20000:_ooo`80000<oooo00<0
N?ooooooool07?ooo`030000oooooooo00;oool20000;Oooo`0307Sooooo00000080000]oooo0P00
023oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08ooo
o`00;Oooo`8000000`1hooooooooo`0_oooo0P0001ooool00`1hooooooooo`09oooo00<0003ooooo
ool00`0002[oool00`000?ooooooo`0;oooo00<0N?ooooooool07Oooo`030000oooooooo00<0000/
oooo00@0N?ooooooooooool20000;_ooo`<0000Noooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002ooool00`00001ho`00000_oooo0P0001ooool0
0`1hooooooooo`0:oooo100002_oool00`000?ooooooo`0;oooo00<0N?ooooooool07_ooo`@0000]
oooo00@0N?ooooooooooool20000<?ooo`<0000Loooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool0033oool00`1hooooooooo`1>oooo00<0N?oooooo
ool0>_ooo`030000oooooooo00_oool00`1hooooooooo`1?oooo00<0N?ooooooool0D_ooo`030000
oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`0Soooo000`oooo00<0
N?ooooooool0C_ooo`0307Sooooooooo03[oool00`000?ooooooo`0<oooo00<0N?ooooooool0C_oo
o`0307Sooooooooo05;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006
oooo00<0003oooooool08oooo`00<?ooo`0307Sooooooooo04koool00`1hooooooooo`0joooo0P00
00goool00`1hooooooooo`1=oooo00<0N?ooooooool0Doooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo000aoooo00<0N?ooooooool0COooo`0307Sooooooooo03[oool00`000?ooooooo`0<
oooo00<0N?ooooooool0COooo`0307Sooooooooo05?oool00`000?ooooooo`0Doooo00<0003ooooo
ool08oooo`00<Oooo`0307Sooooooooo04coool00`1hooooooooo`0koooo00<0003oooooool03?oo
o`0307Sooooooooo04goool00`1hooooooooo`1Coooo00<0003oooooool05?ooo`030000oooooooo
02?oool0037oool00`1hooooooooo`1<oooo00<0N?ooooooool0>oooo`030000oooooooo00goool0
0`1hooooooooo`1<oooo00<0N?ooooooool0Doooo`@0000@oooo100002Goool0037oool00`1hoooo
ooooo`1<oooo00<0N?ooooooool0>oooo`030000oooooooo00goool00`1hooooooooo`1;oooo00<0
N?ooooooool0TOooo`006_oooaP000000`1ho`000000001;000000<0N?l000000000B`00000307So
0000000004/000000`1ho`00000000140000COooo`007?ooo`030000oooooooo00[oool00`000?oo
ooooo`06oooo00@0N?ooooooool0000;oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`1ho`000?ooo`0:
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool01@000?ooooooooooo`1ho`08oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`04oooo00<0N?ooooooool00_ooo`030000oooooooo00[oool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`06oooo00@0N?oooooo
ool0000;oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`1ho`000?ooo`0:oooo00<0003oooooool02_oo
o`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`02oooo00<0N?ooooooool01Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool01?ooo`0307Sooooooooo00;oool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo
04goool003;oool00`1hooooooooo`1:oooo00<0N?ooooooool0??ooo`030000oooooooo00koool0
0`1hooooooooo`19oooo00<0N?ooooooool0T_ooo`00<oooo`0307Sooooooooo04Woool00`1hoooo
ooooo`0loooo00<0003oooooool03_ooo`0307Sooooooooo04Woool00`1hooooooooo`1Aoooo7P00
02?oool003?oool00`1hooooooooo`18oooo00<0N?ooooooool0?Oooo`80000?oooo00<0N?oooooo
ool0BOooo`0307Sooooooooo09;oool003?oool00`1hooooooooo`18oooo00<0N?ooooooool0?Ooo
o`030000oooooooo00ooool00`1hooooooooo`18oooo00<0N?ooooooool0T_ooo`00<oooo`0307So
oooooooo04Soool00`1hooooooooo`0moooo00<0003oooooool03oooo`0307Sooooooooo04Ooool0
0`1hooooooooo`2Coooo000doooo00<0N?ooooooool0Aoooo`0307Sooooooooo03goool00`000?oo
ooooo`0?oooo00<0N?ooooooool0Aoooo`0307Sooooooooo09?oool003Coool00`1hooooooooo`16
oooo00<0N?ooooooool0?_ooo`030000oooooooo00ooool00`1hooooooooo`17oooo00<0N?oooooo
ool0Toooo`00=?ooo`0307Sooooooooo04Koool00`1hooooooooo`0noooo0P00017oool00`1hoooo
ooooo`16oooo00<0N?ooooooool0Toooo`00=?ooo`0307Sooooooooo04Koool00`1hooooooooo`0n
oooo00<0003oooooool04?ooo`0307Sooooooooo04Goool00`1hooooooooo`2Doooo000eoooo00<0
N?ooooooool0AOooo`0307Sooooooooo03koool00`000?ooooooo`0@oooo00<0N?ooooooool0AOoo
o`0307Sooooooooo05koool3000000?oool0000000000P0002koool003Goool00`1hooooooooo`14
oooo00<0N?ooooooool0?oooo`030000oooooooo013oool00`1hooooooooo`15oooo00<0N?oooooo
ool0Goooo`040000oooooooooooo0P0002ooool003Goool00`1hooooooooo`14oooo00<0N?oooooo
ool0?oooo`030000oooooooo017oool00`1hooooooooo`13oooo00<0N?ooooooool0HOooo`040000
oooo00000000<?ooo`00=Oooo`0307Sooooooooo04Coool00`1hooooooooo`0ooooo00<0003ooooo
ool04Oooo`0307Sooooooooo04?oool00`1hooooooooo`1Roooo0P00037oool003Koool00`1hoooo
ooooo`12oooo00<0N?ooooooool0@?ooo`80000Boooo00<0N?ooooooool0@oooo`0307Sooooooooo
06;oool20000<Oooo`00=_ooo`0307Sooooooooo04;oool00`1hooooooooo`10oooo00<0003ooooo
ool04Oooo`0307Sooooooooo04?oool00`1hooooooooo`1Qoooo0`00037oool003Koool00`1hoooo
ooooo`12oooo00<0N?ooooooool0@?ooo`030000oooooooo01;oool00`1hooooooooo`11oooo00<0
N?ooooooool0HOooo`800002oooo00<0003oooooool0;_ooo`00=_ooo`0307Sooooooooo04;oool0
0`1hooooooooo`10oooo00<0003oooooool04_ooo`0307Sooooooooo047oool00`1hooooooooo`1P
oooo10000004oooo000000000000;_ooo`00=oooo`0307Sooooooooo043oool00`1hooooooooo`11
oooo00<0003oooooool04_ooo`0307Sooooooooo047oool00`1hooooooooo`2Foooo000goooo00<0
N?ooooooool0@?ooo`0307Sooooooooo047oool200004oooo`0307Sooooooooo047oool00`1hoooo
ooooo`2Foooo000goooo00<0N?ooooooool0@?ooo`0307Sooooooooo01coool400001?ooo`800002
oooo1`0000?oool400002oooo`030000oooooooo01?oool00`1hooooooooo`0ooooo00<0N?oooooo
ool0Uoooo`00=oooo`0307Sooooooooo043oool00`1hooooooooo`0Koooo0P0000;oool200000ooo
o`800003oooo1`0000;oool01@000?ooooooooooo`00000:oooo00<0003oooooool04oooo`0307So
oooooooo03ooool00`1hooooooooo`2Goooo000hoooo00<0N?ooooooool0?_ooo`0307Sooooooooo
01coool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool01oooo`030000oooooooo01?oool00`1hooooooooo`0ooooo00<0
N?ooooooool0Uoooo`00>?ooo`0307Sooooooooo03koool00`1hooooooooo`0Koooo0P0000Coool2
00002Oooo`030000oooooooo00Woool00`000?ooooooo`07oooo00<0003oooooool04oooo`0307So
oooooooo03ooool00`1hooooooooo`2Goooo000hoooo00<0N?ooooooool0?_ooo`0307Sooooooooo
01_oool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Ooool300005?oo
o`0307Sooooooooo03goool00`1hooooooooo`2Hoooo000hoooo00<0N?ooooooool0?_ooo`0307So
oooooooo01_oool200001?ooo`80000:oooo0P0000Soool200002Oooo`030000oooooooo01Coool0
0`1hooooooooo`0moooo00<0N?ooooooool0V?ooo`00>Oooo`0307Sooooooooo03coool00`1hoooo
ooooo`0Loooo0P0000Coool200002oooo`030000oooooooo00Goool300002Oooo`030000oooooooo
01Coool00`1hooooooooo`0moooo00<0N?ooooooool0V?ooo`00>Oooo`0307Sooooooooo03coool0
0`1hooooooooo`0Loooo0P0000Coool200002oooo`800003oooo1@0000[oool00`000?ooooooo`0D
oooo00<0N?ooooooool0??ooo`0307Sooooooooo09Woool003Woool00`1hooooooooo`0loooo00<0
N?ooooooool07?ooo`800004oooo0P0000_oool200001?ooo`<0000;oooo00<0003oooooool05Ooo
o`0307Sooooooooo03_oool00`1hooooooooo`2Ioooo000ioooo00<0N?ooooooool0??ooo`0307So
oooooooo01goool00`000?ooooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool2
00001?ooo`030000oooooooo00_oool200005_ooo`0307Sooooooooo03_oool00`1hooooooooo`2I
oooo000joooo00<0N?ooooooool0>_ooo`0307Sooooooooo01koool200000_ooo`800008oooo00<0
003oooooool00`0000Goool400002Oooo`030000oooooooo01Goool00`1hooooooooo`0koooo00<0
N?ooooooool0VOooo`00>_ooo`0307Sooooooooo03[oool00`1hooooooooo`0Ooooo100000[oool4
00001_ooo`@00009oooo00<0003oooooool05Oooo`0307Sooooooooo03[oool00`1hooooooooo`2J
oooo000joooo00<0N?ooooooool0>_ooo`0307Sooooooooo04Coool00`000?ooooooo`0Foooo00<0
N?ooooooool0>Oooo`0307Sooooooooo09[oool003[oool00`1hooooooooo`0joooo00<0N?oooooo
ool0A?ooo`030000oooooooo01Koool00`1hooooooooo`0ioooo00<0N?ooooooool0V_ooo`00>ooo
o`0307Sooooooooo03Soool00`1hooooooooo`15oooo0P0001Ooool00`1hooooooooo`0ioooo00<0
N?ooooooool0V_ooo`00>oooo`0307Sooooooooo03Soool00`1hooooooooo`15oooo00<0003ooooo
ool05_ooo`0307Sooooooooo03Soool00`1hooooooooo`2Koooo000koooo00<0N?ooooooool0>?oo
o`0307Sooooooooo04Goool00`000?ooooooo`0Goooo00<0N?ooooooool0=oooo`0307Sooooooooo
09_oool003_oool00`1hooooooooo`0hoooo00<0N?ooooooool0AOooo`030000oooooooo01Ooool0
0`1hooooooooo`0goooo00<0N?ooooooool0Voooo`00??ooo`0307Sooooooooo03Koool00`1hoooo
ooooo`16oooo00<0003oooooool05oooo`0307Sooooooooo03Ooool00`1hooooooooo`2Koooo000l
oooo00<0N?ooooooool0=_ooo`0307Sooooooooo04Koool200006Oooo`0307Sooooooooo03Goool0
0`1hooooooooo`2Loooo000loooo00<0N?ooooooool0=_ooo`0307Sooooooooo04Koool00`000?oo
ooooo`0Hoooo00<0N?ooooooool0=Oooo`0307Sooooooooo09coool003coool00`1hooooooooo`0f
oooo00<0N?ooooooool0A_ooo`030000oooooooo01Soool00`1hooooooooo`0eoooo00<0N?oooooo
ool0W?ooo`00?Oooo`0307Sooooooooo03Coool00`1hooooooooo`17oooo00<0003oooooool06?oo
o`0307Sooooooooo03Goool00`1hooooooooo`2Loooo000moooo00<0N?ooooooool0=?ooo`0307So
oooooooo04Ooool00`000?ooooooo`0Ioooo00<0N?ooooooool0<oooo`0307Sooooooooo09goool0
03goool00`1hooooooooo`0doooo00<0N?ooooooool0Aoooo`80000Joooo00<0N?ooooooool0<ooo
o`0307Sooooooooo09goool003koool00`1hooooooooo`0coooo00<0N?ooooooool0:oooo`@00004
oooo0P0000?oool400002oooo`030000oooooooo01Woool00`1hooooooooo`0coooo00<0N?oooooo
ool0WOooo`00?_ooo`0307Sooooooooo03;oool00`1hooooooooo`0[oooo0P0000;oool200000ooo
o`800003oooo00D0003oooooooooool000002_ooo`030000oooooooo01Woool00`1hooooooooo`0b
oooo00<0N?ooooooool0W_ooo`00?_ooo`0307Sooooooooo03;oool00`1hooooooooo`0[oooo00<0
003oooooool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0003oooooool06_oo
o`0307Sooooooooo037oool00`1hooooooooo`2Noooo000noooo00<0N?ooooooool0<_ooo`0307So
oooooooo02[oool200001?ooo`80000<oooo00<0003oooooool01oooo`030000oooooooo01[oool0
0`1hooooooooo`0aoooo00<0N?ooooooool0W_ooo`00?oooo`0307Sooooooooo037oool00`1hoooo
ooooo`0Zoooo0P0000Coool200003?ooo`030000oooooooo00Ooool300006_ooo`0307Sooooooooo
037oool00`1hooooooooo`2Noooo000ooooo00<0N?ooooooool0<?ooo`0307Sooooooooo02_oool2
00001?ooo`80000;oooo0P0000Woool00`000?ooooooo`0Joooo00<0N?ooooooool0<?ooo`0307So
oooooooo09ooool003ooool00`1hooooooooo`0`oooo00<0N?ooooooool0:oooo`800004oooo0P00
00[oool300002Oooo`030000oooooooo01_oool00`1hooooooooo`0_oooo00<0N?ooooooool0Wooo
o`00@?ooo`0307Sooooooooo02ooool00`1hooooooooo`0[oooo0P0000Coool200001oooo`D0000:
oooo00<0003oooooool06oooo`0307Sooooooooo02ooool00`1hooooooooo`2Ooooo0010oooo00<0
N?ooooooool0;oooo`0307Sooooooooo02_oool200001?ooo`800008oooo0`0000_oool00`000?oo
ooooo`0Koooo00<0N?ooooooool0;oooo`0307Sooooooooo09ooool0043oool00`1hooooooooo`0^
oooo00<0N?ooooooool0;Oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool02oooo`80000Loooo00<0N?ooooooool0;_ooo`0307Sooooooooo0:3oool0047oool00`1hoooo
ooooo`0]oooo00<0N?ooooooool0;Oooo`800002oooo0P0000[oool400002Oooo`030000oooooooo
01coool00`1hooooooooo`0]oooo00<0N?ooooooool0X?ooo`00@Oooo`0307Sooooooooo02goool0
0`1hooooooooo`0^oooo100000_oool400002Oooo`030000oooooooo01coool00`1hooooooooo`0]
oooo00<0N?ooooooool0X?ooo`00@Oooo`0307Sooooooooo02goool00`1hooooooooo`1:oooo00<0
003oooooool07?ooo`0307Sooooooooo02goool00`1hooooooooo`2Poooo0011oooo00<0N?oooooo
ool0;?ooo`0307Sooooooooo04_oool00`000?ooooooo`0Loooo00<0N?ooooooool0;?ooo`0307So
oooooooo0:7oool004;oool00`1hooooooooo`0[oooo00<0N?ooooooool0Boooo`80000Noooo00<0
N?ooooooool0:oooo`0307Sooooooooo0:7oool004;oool00`1hooooooooo`0[oooo00<0N?oooooo
ool0Boooo`030000oooooooo01goool00`1hooooooooo`0[oooo00<0N?ooooooool0XOooo`00@_oo
o`0307Sooooooooo02_oool00`1hooooooooo`1;oooo00<0003oooooool07Oooo`0307Sooooooooo
02[oool00`1hooooooooo`2Roooo0013oooo00<0N?ooooooool0:Oooo`0307Sooooooooo04coool0
0`000?ooooooo`0Noooo00<0N?ooooooool0:Oooo`0307Sooooooooo0:;oool004?oool00`1hoooo
ooooo`0Yoooo00<0N?ooooooool0C?ooo`030000oooooooo01koool00`1hooooooooo`0Yoooo00<0
N?ooooooool0X_ooo`00@oooo`0307Sooooooooo02Soool00`1hooooooooo`1=oooo0P00023oool0
0`1hooooooooo`0Woooo00<0N?ooooooool0Xoooo`00A?ooo`0307Sooooooooo02Ooool00`1hoooo
ooooo`1=oooo00<0003oooooool07oooo`0307Sooooooooo02Ooool00`1hooooooooo`2Soooo0014
oooo00<0N?ooooooool09oooo`0307Sooooooooo04goool00`000?ooooooo`0Ooooo00<0N?oooooo
ool09oooo`0307Sooooooooo0:?oool004Coool00`1hooooooooo`0Voooo00<0N?ooooooool0C_oo
o`030000oooooooo023oool00`1hooooooooo`0Uoooo00<0N?ooooooool0Y?ooo`00AOooo`0307So
oooooooo02Goool00`1hooooooooo`1>oooo00<0003oooooool08?ooo`0307Sooooooooo02Goool0
0`1hooooooooo`2Toooo0015oooo00<0N?ooooooool09?ooo`0307Sooooooooo04ooool200008_oo
o`0307Sooooooooo02?oool00`1hooooooooo`2Uoooo0015oooo00<0N?ooooooool09?ooo`0307So
oooooooo04ooool00`000?ooooooo`0Qoooo00<0N?ooooooool08oooo`0307Sooooooooo0:Goool0
04Koool00`1hooooooooo`0Soooo00<0N?ooooooool0:_ooo`@00004oooo0P0000Goool00`000?oo
ooooo`04oooo100000_oool00`000?ooooooo`0Qoooo00<0N?ooooooool08oooo`0307Sooooooooo
0:Goool004Koool00`1hooooooooo`0Roooo00<0N?ooooooool0:_ooo`800002oooo0P0000?oool2
00001_ooo`030000oooooooo00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool08_oo
o`0307Sooooooooo027oool00`1hooooooooo`2Voooo0017oooo00<0N?ooooooool08Oooo`0307So
oooooooo02[oool00`000?ooooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`07oooo00<0003oooooool08_ooo`0307Sooooooooo027oool00`1hooooooooo`2V
oooo0017oooo00<0N?ooooooool08Oooo`0307Sooooooooo02Woool200001?ooo`80000:oooo00<0
003oooooool02?ooo`030000oooooooo00Ooool300008_ooo`0307Sooooooooo027oool00`1hoooo
ooooo`2Voooo0017oooo00<0N?ooooooool08?ooo`0307Sooooooooo02[oool200001?ooo`80000;
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00`000?ooooooo`0Soooo00<0N?oooooo
ool07oooo`0307Sooooooooo0:Ooool004Soool00`1hooooooooo`0Ooooo00<0N?ooooooool0:_oo
o`800004oooo0P0000_oool00`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`0Soooo00<0
N?ooooooool07oooo`0307Sooooooooo0:Ooool004Soool00`1hooooooooo`0Ooooo00<0N?oooooo
ool0:_ooo`800004oooo0P0000coool00`000?ooooooo`04oooo0`0000Woool00`000?ooooooo`0S
oooo00<0N?ooooooool07oooo`0307Sooooooooo0:Ooool004Soool00`1hooooooooo`0Ooooo00<0
N?ooooooool0:_ooo`800004oooo0P0000coool010000?ooooooooooo`D0000:oooo00<0003ooooo
ool08oooo`0307Sooooooooo01koool00`1hooooooooo`2Xoooo0019oooo00<0N?ooooooool07Ooo
o`0307Sooooooooo02_oool200001?ooo`80000<oooo00<0003oooooool00_ooo`<0000;oooo0P00
02Goool00`1hooooooooo`0Moooo00<0N?ooooooool0Z?ooo`00BOooo`0307Sooooooooo01goool0
0`1hooooooooo`0/oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04
oooo00D0003oooooooooool000003Oooo`030000oooooooo02Coool00`1hooooooooo`0Moooo00<0
N?ooooooool0Z?ooo`00BOooo`0307Sooooooooo01coool00`1hooooooooo`0]oooo0P0000;oool2
00002?ooo`L00004oooo100000Woool00`000?ooooooo`0Uoooo00<0N?ooooooool06oooo`0307So
oooooooo0:Woool004[oool00`1hooooooooo`0Koooo00<0N?ooooooool0;_ooo`@00009oooo2000
00?oool400002Oooo`030000oooooooo02Goool00`1hooooooooo`0Koooo00<0N?ooooooool0ZOoo
o`00B_ooo`0307Sooooooooo01[oool00`1hooooooooo`1Doooo00<0003oooooool09_ooo`0307So
oooooooo01Woool00`1hooooooooo`2Zoooo001;oooo00<0N?ooooooool06Oooo`0307Sooooooooo
05Coool00`000?ooooooo`0Voooo00<0N?ooooooool06Oooo`0307Sooooooooo0:[oool004_oool0
0`1hooooooooo`0Hoooo00<0N?ooooooool0EOooo`80000Xoooo00<0N?ooooooool06?ooo`0307So
oooooooo0:[oool004coool00`1hooooooooo`0Foooo00<0N?ooooooool0E_ooo`030000oooooooo
02Ooool00`1hooooooooo`0Goooo00<0N?ooooooool0Zoooo`00C?ooo`0307Sooooooooo01Koool0
0`1hooooooooo`1Foooo00<0003oooooool0:?ooo`0307Sooooooooo01Koool00`1hooooooooo`2[
oooo001=oooo00<0N?ooooooool05?ooo`0307Sooooooooo05Ooool00`000?ooooooo`0Xoooo00<0
N?ooooooool05Oooo`0307Sooooooooo0:coool004goool00`1hooooooooo`0Doooo00<0N?oooooo
ool0Eoooo`030000oooooooo02Woool00`1hooooooooo`0Doooo00<0N?ooooooool0[?ooo`00C_oo
o`0307Sooooooooo01;oool00`1hooooooooo`1Hoooo0P0002[oool00`1hooooooooo`0Coooo00<0
N?ooooooool0[Oooo`00C_ooo`0307Sooooooooo01;oool00`1hooooooooo`1Hoooo00<0003ooooo
ool0:_ooo`0307Sooooooooo01;oool00`1hooooooooo`2]oooo001?oooo00<0N?ooooooool04?oo
o`0307Sooooooooo05Woool00`000?ooooooo`0Zoooo00<0N?ooooooool04Oooo`0307Sooooooooo
0:koool0053oool00`1hooooooooo`0?oooo00<0N?ooooooool0FOooo`030000oooooooo02_oool0
0`1hooooooooo`0?oooo00<0N?ooooooool0[oooo`00D?ooo`0307Sooooooooo00koool00`1hoooo
ooooo`1Joooo00<0003oooooool0;?ooo`0307Sooooooooo00goool00`1hooooooooo`2`oooo001A
oooo00<0N?ooooooool03Oooo`0307Sooooooooo05[oool20000;_ooo`0307Sooooooooo00coool0
0`1hooooooooo`2`oooo001Boooo00<0N?ooooooool02oooo`0307Sooooooooo04coool600002Ooo
o`030000oooooooo02koool00`1hooooooooo`0:oooo00<0N?ooooooool0/Oooo`00D_ooo`0307So
oooooooo00[oool00`1hooooooooo`1?oooo0P0000_oool00`000?ooooooo`0^oooo00<0N?oooooo
ool02Oooo`0307Sooooooooo0;;oool005?oool207So2?ooo`80N?mBoooo0P0000_oool00`000?oo
ooooo`0_oooo0P1ho`Soool00`1hooooooooo`2coooo001Eoooo0P1ho`Coool307SoDoooo`80000;
oooo00<0003oooooool0<Oooo`80N?l3oooo0`1hokKoool005Ooool407SoE_ooo`80000;oooo0`00
03;oool507So^?ooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00/Ooo
o`80003moooo002aoooo0P000?goool00:ooool40000oOooo`00/Oooo`80003moooo003ooooo/Ooo
o`00oooook7oool00;;oool400004?ooo`@0003Voooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo100000;oool300000_ooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool2000000Coool0000000000002
oooo0`0000Koool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo1000013oool40000i_ooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00Y_ooobh0003Loooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00/?ooo`@0000;oooo00<0003ooooo
ool03?ooo`@0003Noooo002`oooo00<0003oooooool03Oooo`030000oooooooo00koool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool03_ooo`030000oooooooo00goool00`000?ooooooo`3L
oooo002Yoooo100000?oool00`000?ooooooo`02oooo0`000003oooo0000000000800002oooo0`00
00Soool200001Oooo`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0
003oooooool00oooo`040000oooooooooooo0P0000?oool200002?ooo`8000000oooo`000?ooo`03
oooo00<0003oooooool0g?ooo`00[?ooo`800002oooo00<0003oooooool01?ooo`040000oooo0000
00003_ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool01Ooo
o`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo100000?oool00`000?ooooooo`05
oooo0P0000ooool200001_ooo`030000oooooooo0=coool00:Woool200001Oooo`030000oooooooo
00Coool300003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo0000
00;oool00`000?ooooooo`03oooo0P0000;oool00`000?ooooooo`0<oooo0P0000Koool00`000?oo
ooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`02oooo10000004oooo0000000000002ooo
o`D00004oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Koool200001_ooo`030000
oooooooo0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Goooo00<0003oooooool01?ooo`030000oooooooo0=coool0
0;3oool400006_ooo`@0003Noooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
0 .118 1 r
.5 Mabswid
.02381 .22445 m
.06244 .38024 L
.08255 .4566 L
.10458 .52821 L
.11448 .55471 L
.12507 .57842 L
.13506 .59598 L
.14415 .60764 L
.14898 .6121 L
.15163 .61402 L
.15411 .61548 L
.15621 .61646 L
.15848 .61725 L
.15977 .61758 L
.161 .61781 L
.1621 .61795 L
.1633 .61803 L
.16398 .61803 L
.16471 .61801 L
.1654 .61797 L
.16603 .61791 L
.16724 .61773 L
.16851 .61745 L
.16989 .61706 L
.17117 .6166 L
.17408 .61523 L
.1766 .61368 L
.1789 .61197 L
.18408 .60711 L
.19399 .59393 L
.20317 .57741 L
.22393 .52597 L
.26319 .38852 L
.30094 .23619 L
.32192 .15691 L
.34115 .09426 L
.35999 .04618 L
.36947 .02797 L
.3748 .01963 L
.37983 .01308 L
.38476 .00792 L
.38736 .00572 L
.39011 .00377 L
.39242 .00244 L
.39497 .00132 L
.39608 .00093 L
.39728 .00059 L
.39841 .00034 L
.39944 .00017 L
.40074 4e-005 L
Mistroke
.40146 1e-005 L
.40211 0 L
.40339 5e-005 L
.40459 .00019 L
.40527 .00029 L
.40599 .00044 L
.40728 .00076 L
.40867 .00121 L
.41019 .00182 L
.41274 .00312 L
.41547 .0049 L
.4204 .0091 L
.4257 .01503 L
.4306 .02179 L
.44168 .04147 L
.46181 .09145 L
.50113 .22888 L
.53893 .38141 L
.55994 .46088 L
.57919 .52361 L
.59807 .57181 L
.60756 .59006 L
.61289 .5984 L
.61792 .60495 L
.62287 .61012 L
.62547 .61233 L
.62823 .61428 L
.63055 .6156 L
.63309 .61673 L
.63421 .61712 L
.63541 .61745 L
.63654 .6177 L
.63757 .61787 L
.63887 .618 L
.63953 .61803 L
.64025 .61803 L
.64153 .61798 L
.64273 .61784 L
.64341 .61773 L
.64413 .61759 L
.64542 .61726 L
.64681 .61681 L
.64834 .61619 L
.65089 .61488 L
.65362 .6131 L
.65854 .60889 L
.66386 .60292 L
.66876 .59613 L
.67986 .57639 L
.7 .5263 L
Mistroke
.73937 .38856 L
.77723 .23581 L
.79828 .15629 L
.81754 .09368 L
.82705 .06762 L
.83743 .04355 L
.84723 .02536 L
.85633 .01272 L
.86141 .00751 L
.86408 .00531 L
.86691 .0034 L
.86938 .00207 L
.87069 .0015 L
.8721 .00099 L
.87339 .00061 L
.87456 .00035 L
.87575 .00016 L
.87687 4e-005 L
.87793 0 L
.87911 2e-005 L
.88034 .00013 L
.8815 .0003 L
.88258 .00053 L
.88356 .00079 L
.88578 .00157 L
.88804 .00263 L
.89051 .0041 L
.89548 .00804 L
.90077 .01366 L
.90576 .02028 L
.9151 .03601 L
.93606 .0859 L
.95609 .14949 L
.97455 .21802 L
.97619 .22445 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00Vooo
o`H07_l900001_ooo`80000<oooo0`0007Ooool601koL_ooo`00V_ooo`807_l5oooo0P0No`goool2
00003?ooo`030000oooooooo07Goool201ko1Oooo`807_maoooo002Hoooo0P0No`Woool00`0Noooo
ooooo`0:oooo0P0000coool00`000?ooooooo`1doooo00<07_ooooooool01oooo`0301kooooooooo
06koool009Ooool00`0Nooooooooo`0:oooo00<07_ooooooool02Oooo`80000<oooo00<0003ooooo
ool0Loooo`0301kooooooooo00Woool00`0Nooooooooo`1]oooo002Foooo00<07_ooooooool03?oo
o`0301kooooooooo00Soool200003?ooo`030000oooooooo07;oool00`0Nooooooooo`0;oooo00<0
7_ooooooool0K?ooo`00UOooo`0301kooooooooo00koool00`0Nooooooooo`07oooo0P0000coool2
0000L_ooo`0301kooooooooo00goool00`0Nooooooooo`1[oooo002Eoooo00<07_ooooooool03ooo
o`0301kooooooooo00Coool400003?ooo`030000oooooooo073oool00`0Nooooooooo`0>oooo00<0
7_ooooooool0Joooo`00U?ooo`0301kooooooooo013oool00`0Nooooooooo`06oooo0P0000coool0
0`000?ooooooo`1`oooo00<07_ooooooool03oooo`0301kooooooooo06[oool009Coool00`0Noooo
ooooo`0Aoooo00<07_ooooooool04oooo`030000oooooooo06ooool00`0Nooooooooo`0Aoooo00<0
7_ooooooool0JOooo`00Toooo`0301kooooooooo01;oool00`0Nooooooooo`0Coooo00<0003ooooo
ool0K_ooo`0301kooooooooo01;oool00`0Nooooooooo`1Yoooo002Boooo00<07_ooooooool05?oo
o`0301kooooooooo01;oool20000Koooo`0301kooooooooo01?oool00`0Nooooooooo`1Xoooo002B
oooo00<07_ooooooool05Oooo`0301kooooooooo017oool00`000?ooooooo`1]oooo00<07_oooooo
ool05?ooo`0301kooooooooo06Soool0097oool00`0Nooooooooo`0Foooo00<07_ooooooool04Ooo
o`030000oooooooo06goool00`0Nooooooooo`0Eoooo00<07_ooooooool0Ioooo`00TOooo`0301ko
oooooooo01Ooool00`0Nooooooooo`0@oooo00<0003oooooool0K?ooo`0301kooooooooo01Koool0
0`0Nooooooooo`1Woooo002@oooo00<07_ooooooool06?ooo`0301kooooooooo013oool00`000?oo
ooooo`1/oooo00<07_ooooooool05oooo`0301kooooooooo06Koool0093oool00`0Nooooooooo`0I
oooo00<07_ooooooool03oooo`80001/oooo00<07_ooooooool06?ooo`0301kooooooooo06Koool0
093oool00`0Nooooooooo`0Ioooo00<07_ooooooool03oooo`030000oooooooo06_oool00`0Noooo
ooooo`0Ioooo00<07_ooooooool0IOooo`00Soooo`0301kooooooooo01[oool00`0Nooooooooo`0?
oooo00<0003oooooool0J_ooo`0301kooooooooo01[oool00`0Nooooooooo`1Uoooo002?oooo00<0
7_ooooooool06oooo`0301kooooooooo00koool00`000?ooooooo`1Zoooo00<07_ooooooool06ooo
o`0301kooooooooo06Coool008koool00`0Nooooooooo`0Loooo00<07_ooooooool03_ooo`030000
oooooooo06Woool00`0Nooooooooo`0Loooo00<07_ooooooool0I?ooo`00S_ooo`0301kooooooooo
01coool00`0Nooooooooo`0>oooo0P0006[oool00`0Nooooooooo`0Moooo00<07_ooooooool0Hooo
o`00S_ooo`0301kooooooooo01goool00`0Nooooooooo`0=oooo00<0003oooooool0J?ooo`0301ko
oooooooo01koool00`0Nooooooooo`1Soooo002=oooo00<07_ooooooool02?ooo`@00004oooo0P00
00Goool00`000?ooooooo`04oooo00@07_l000000000000<oooo00<0003oooooool0J?ooo`0301ko
oooooooo01koool00`0Nooooooooo`1Soooo002=oooo00<07_ooooooool01oooo`800002oooo0P00
00?oool200001_ooo`030000oooooooo00?oool01@00000Nooooooooo`00000;oooo00<0003ooooo
ool0J?ooo`0301kooooooooo01ooool00`0Nooooooooo`1Roooo002=oooo00<07_ooooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`09oooo00<0003oooooool01?ooo`0501kooooooooo
oooo000000[oool00`000?ooooooo`1Woooo00<07_ooooooool08?ooo`0301kooooooooo06;oool0
08coool00`0Nooooooooo`07oooo0P0000Coool200002_ooo`030000oooooooo00Coool01@0Noooo
ooooooooo`00000:oooo0`0006Ooool00`0Nooooooooo`0Qoooo00<07_ooooooool0HOooo`00Rooo
o`03000001ko000000H00002oooo0P0000Coool200002oooo`030000oooooooo00Coool0100Noooo
ooooo`0000[oool00`000?ooooooo`1Woooo00<07_ooooooool08Oooo`0301kooooooooo067oool0
08_oool00`0Nooooooooo`08oooo0P0000Coool200002oooo`030000oooooooo00Coool0100Noooo
o`00000000[oool00`000?ooooooo`1Voooo00<07_ooooooool08oooo`0301kooooooooo063oool0
08_oool00`0Nooooooooo`08oooo0P0000Coool200003?ooo`030000oooooooo00?oool0100No`00
0000000000[oool00`000?ooooooo`1Voooo00<07_ooooooool08oooo`0301kooooooooo063oool0
08_oool00`0Nooooooooo`08oooo0P0000Coool200003?ooo`040000oooooooooooo0`00000301ko
0000oooo00[oool00`000?ooooooo`1Voooo00<07_ooooooool08oooo`0301kooooooooo063oool0
08[oool00`0Nooooooooo`09oooo0P0000Coool200003?ooo`030000oooooooo00;oool2000000<0
7_ooooooool02_ooo`80001Voooo00<07_ooooooool09Oooo`0301kooooooooo05ooool008[oool0
0`0Nooooooooo`0:oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04
oooo00L0003oooooooooool0003oool07_l03?ooo`030000oooooooo06Goool00`0Nooooooooo`0U
oooo00<07_ooooooool0Goooo`00R_ooo`0301kooooooooo00[oool200000_ooo`800008oooo1`00
00Coool2000000<07_l0003oool02Oooo`030000oooooooo06Goool00`0Nooooooooo`0Uoooo00<0
7_ooooooool0Goooo`00ROooo`0301kooooooooo00coool400002Oooo`P00003oooo0P00000301ko
0000oooo00Woool00`000?ooooooo`1Toooo00<07_ooooooool09oooo`0301kooooooooo05koool0
08Woool00`0Nooooooooo`0Voooo00<07_ooooooool02Oooo`030000oooooooo06Coool00`0Noooo
ooooo`0Woooo00<07_ooooooool0G_ooo`00ROooo`0301kooooooooo02Koool00`0Nooooooooo`09
oooo0P0006Goool00`0Nooooooooo`0Woooo00<07_ooooooool0G_ooo`00R?ooo`0301kooooooooo
02Soool00`0Nooooooooo`08oooo00<0003oooooool0Hoooo`0301kooooooooo02Woool00`0Noooo
ooooo`1Moooo0028oooo00<07_ooooooool0:?ooo`0301kooooooooo00Soool00`000?ooooooo`1S
oooo00<07_ooooooool0:Oooo`0301kooooooooo05goool008Soool00`0Nooooooooo`0Xoooo00<0
7_ooooooool02?ooo`030000oooooooo06?oool00`0Nooooooooo`0Yoooo00<07_ooooooool0GOoo
o`00Qoooo`0301kooooooooo02[oool00`0Nooooooooo`07oooo00<0003oooooool0Hoooo`0301ko
oooooooo02[oool00`0Nooooooooo`1Loooo0027oooo00<07_ooooooool0:_ooo`0301kooooooooo
00Ooool20000Hoooo`0301kooooooooo02_oool00`0Nooooooooo`1Loooo0026oooo00<07_oooooo
ool0:oooo`0301kooooooooo00Ooool00`000?ooooooo`1Roooo00<07_ooooooool0:oooo`0301ko
oooooooo05coool008Koool00`0Nooooooooo`0[oooo00<07_ooooooool01oooo`030000oooooooo
06;oool00`0Nooooooooo`0/oooo00<07_ooooooool0Foooo`00Q_ooo`0301kooooooooo02coool0
0`0Nooooooooo`06oooo00<0003oooooool0HOooo`0301kooooooooo02goool00`0Nooooooooo`1K
oooo0025oooo00<07_ooooooool0;Oooo`0301kooooooooo00Koool00`000?ooooooo`1Qoooo00<0
7_ooooooool0;Oooo`0301kooooooooo05_oool008Goool00`0Nooooooooo`0]oooo00<07_oooooo
ool01_ooo`030000oooooooo067oool00`0Nooooooooo`0^oooo00<07_ooooooool0F_ooo`00QOoo
o`0301kooooooooo02koool00`0Nooooooooo`05oooo0P00067oool00`0Nooooooooo`0_oooo00<0
7_ooooooool0F_ooo`00Q?ooo`0301kooooooooo01[oool400001?ooo`800003oooo100000Coool0
0`0Nooooooooo`05oooo00<0003oooooool0H?ooo`0301kooooooooo02ooool00`0Nooooooooo`1J
oooo0024oooo00<07_ooooooool06Oooo`800002oooo0P0000?oool200000oooo`050000oooooooo
oooo000000?oool00`0Nooooooooo`05oooo00<0003oooooool0H?ooo`0301kooooooooo033oool0
0`0Nooooooooo`1Ioooo0024oooo00<07_ooooooool06Oooo`030000oooooooo00;oool00`000?oo
ooooo`0;oooo00@0003oooooool07_l7oooo00<0003oooooool0H?ooo`0301kooooooooo033oool0
0`0Nooooooooo`1Ioooo0023oooo00<07_ooooooool06Oooo`800004oooo0P0000coool01@000?oo
ooooooooo`0No`06oooo00<0003oooooool0Goooo`0301kooooooooo037oool00`0Nooooooooo`1I
oooo0023oooo00<07_ooooooool03_ooo`T00002oooo0P0000Coool200003?ooo`050000oooooooo
oooo01ko00Koool30000Goooo`0301kooooooooo03;oool00`0Nooooooooo`1Hoooo0023oooo00<0
7_ooooooool06Oooo`800004oooo0P0000_oool200000oooo`0301kooooooooo00Coool00`000?oo
ooooo`1Ooooo00<07_ooooooool0<_ooo`0301kooooooooo05Soool008?oool00`0Nooooooooo`0I
oooo0P0000Coool200002_ooo`<00004oooo00<07_ooooooool00oooo`030000oooooooo05koool0
0`0Nooooooooo`0coooo00<07_ooooooool0F?ooo`00P_ooo`0301kooooooooo01[oool200001?oo
o`800007oooo1@0000Goool00`0Nooooooooo`03oooo00<0003oooooool0G_ooo`0301kooooooooo
03?oool00`0Nooooooooo`1Hoooo0022oooo00<07_ooooooool06_ooo`800004oooo0P0000Soool3
00001_ooo`0301kooooooooo00?oool00`000?ooooooo`1Noooo00<07_ooooooool0=?ooo`0301ko
oooooooo05Ooool008;oool00`0Nooooooooo`0Koooo00<0003oooooool00_ooo`030000oooooooo
00Ooool00`000?ooooooo`07oooo00<07_ooooooool00_ooo`80001Ooooo00<07_ooooooool0=?oo
o`0301kooooooooo05Ooool008;oool00`0Nooooooooo`0Koooo0P0000;oool200002_ooo`@00005
oooo00<07_ooooooool00_ooo`030000oooooooo05goool00`0Nooooooooo`0eoooo00<07_oooooo
ool0Eoooo`00POooo`0301kooooooooo01goool400002oooo`@00005oooo00<07_ooooooool00_oo
o`030000oooooooo05goool00`0Nooooooooo`0eoooo00<07_ooooooool0Eoooo`00POooo`0301ko
oooooooo03Goool00`0Nooooooooo`02oooo00<0003oooooool0GOooo`0301kooooooooo03Koool0
0`0Nooooooooo`1Foooo0021oooo00<07_ooooooool0=_ooo`0501kooooooooooooo000005ooool0
0`0Nooooooooo`0foooo00<07_ooooooool0E_ooo`00POooo`0301kooooooooo03Koool0100Noooo
ooooooooo`80001Moooo00<07_ooooooool0=oooo`0301kooooooooo05Koool0083oool00`0Noooo
ooooo`0goooo00D07_ooooooooooool00000G_ooo`0301kooooooooo03Soool00`0Nooooooooo`1E
oooo0020oooo00<07_ooooooool0>?ooo`0401kooooooooo0000G_ooo`0301kooooooooo03Soool0
0`0Nooooooooo`1Eoooo0020oooo00<07_ooooooool0>?ooo`0401kooooooooo0000GOooo`0301ko
oooooooo03Woool00`0Nooooooooo`1Eoooo0020oooo00<07_ooooooool0>?ooo`0401kooooooooo
0000GOooo`0301kooooooooo03Woool00`0Nooooooooo`1Eoooo0020oooo00<07_ooooooool0>?oo
o`0301kooooooooo0080001Loooo00<07_ooooooool0>_ooo`0301kooooooooo05Coool007ooool0
0`0Nooooooooo`0joooo00<07_ooool00000GOooo`0301kooooooooo03[oool00`0Nooooooooo`1D
oooo001ooooo00<07_ooooooool0>_ooo`0301kooooo000005coool00`0Nooooooooo`0koooo00<0
7_ooooooool0E?ooo`00Ooooo`0301kooooooooo03[oool00`0Nooooo`00001Loooo00<07_oooooo
ool0>oooo`0301kooooooooo05Coool007ooool00`0Nooooooooo`0koooo00<07_l0003oool0Fooo
o`0301kooooooooo03coool00`0Nooooooooo`1Coooo001noooo00<07_ooooooool0??ooo`0301ko
0000000005_oool00`0Nooooooooo`0loooo00<07_ooooooool0Doooo`00O_ooo`0301kooooooooo
01Ooool400001?ooo`800002oooo1`0000?oool400002oooo`0301ko0000oooo05[oool00`0Noooo
ooooo`0moooo00<07_ooooooool0Doooo`00O_ooo`0301kooooooooo01Koool200000_ooo`800003
oooo0P0000?oool700000_ooo`050000oooooooooooo000000[oool00`0No`000?ooo`1Joooo00<0
7_ooooooool0?Oooo`0301kooooooooo05?oool002;oool00`0Nooooooooo`1Ioooo00<07_oooooo
ool05_ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`08oooo00<07_ooooooool0FOooo`0301kooooooooo03goool0
0`0Nooooooooo`1Coooo000Roooo00<07_ooooooool0F?ooo`0301kooooooooo01Koool200001?oo
o`800009oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`0Nooooooooo`1Ioooo00<0
7_ooooooool0Toooo`008_ooo`0301kooooooooo05Soool00`0Nooooooooo`0;oooo2@0000;oool2
00001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`0No`000000001H
oooo00<07_ooooooool0U?ooo`008oooo`0301kooooooooo05Ooool00`0Nooooooooo`0Foooo0P00
00Coool200002_ooo`800008oooo0P0000[oool00`00000Nooooo`1Hoooo00<07_ooooooool0U?oo
o`008oooo`0301kooooooooo05Ooool00`0Nooooooooo`0Foooo0P0000Coool200002oooo`030000
oooooooo00Goool300002_ooo`03000001kooooo05Soool00`0Nooooooooo`2Doooo000Soooo00<0
7_ooooooool0E_ooo`0301kooooooooo01Ooool200001?ooo`80000;oooo0P0000?oool500002ooo
o`03000001kooooo05Ooool00`0Nooooooooo`2Eoooo000Soooo00<07_ooooooool0E_ooo`0301ko
oooooooo01Ooool200001?ooo`80000;oooo0P0000Coool300003?ooo`03000001kooooo05Ooool0
0`0Nooooooooo`2Eoooo000Toooo00<07_ooooooool0EOooo`0301kooooooooo01Soool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool200001?ooo`030000oooooooo
00coool2000000<07_ooooooool0EOooo`0301kooooooooo09Goool002Coool00`0Nooooooooo`05
oooo1000037oool200006Oooo`0301kooooooooo00koool700000oooo`800002oooo0P0000Soool0
0`000?ooooooo`0300001Oooo`@0000:oooo00<0003oool07_l0:_ooo`L0000Voooo00<07_oooooo
ool01oooo`80000]oooo100005_oool002Coool00`0Nooooooooo`04oooo0P0000;oool20000<?oo
o`80000Hoooo00<07_ooooooool04?ooo`L00003oooo100000[oool400001_ooo`@0000:oooo00<0
003oool07_l0:oooo`L0000Toooo00<07_ooooooool02?ooo`80000/oooo0P0000;oool20000F_oo
o`009?ooo`0301kooooooooo00?oool200001?ooo`80000_oooo0P0001Soool00`0Nooooooooo`0A
oooo00<0003oooooool00_ooo`030000oooooooo02Ooool00`000?ooo`0No`0/oooo00<0003ooooo
ool00_ooo`030000oooooooo02;oool00`0Nooooooooo`08oooo0P0002_oool200001?ooo`80001I
oooo000Uoooo00<07_ooooooool00_ooo`800004oooo0P0002[oool800005oooo`0301kooooooooo
01;oool00`000?ooooooo`0[oooo00@0003oooooool07_l/oooo00<0003oooooool09_ooo`0301ko
oooooooo00?oool80000:_ooo`800004oooo0P0001coool400004?ooo`@0000Uoooo000Noooo1`00
000301ko0000oooo00;oool200001?ooo`80000Noooo2@0000?oool00`000?ooooooo`02oooo0P00
01Soool00`0Nooooooooo`04oooo2@0000Koool00`000?ooooooo`0Zoooo0P000003oooo01kooooo
02coool00`000?ooooooo`0Uoooo00<07_ooooooool00oooo`030000oooooooo00;oool20000:ooo
o`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`009Oooo`0301ko
oooooooo00;oool200001?ooo`80000[oooo00@0003oooooooooool200005oooo`0301kooooooooo
01Coool20000:oooo`040000oooooooo01ko;Oooo`80000Uoooo00<07_ooooooool01Oooo`040000
oooooooooooo0P0002_oool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo
02?oool002Goool00`0Nooooooooo`02oooo0`0000;oool20000;Oooo`030000oooooooo0080000G
oooo00<07_ooooooool05Oooo`030000oooooooo02Woool010000?ooooooo`0Nobkoool00`000?oo
ooooo`0Soooo00<07_ooooooool01_ooo`030000oooooooo0080000[oooo0`0000;oool200007Ooo
o`030000oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0
003oooooool08oooo`009_ooo`0301kooooooooo00;oool00`000?ooo`0000020000;_ooo`030000
oooooooo0080000Goooo00<07_ooooooool05Oooo`80000Zoooo00D0003oooooooooool07_l0;Ooo
o`80000Toooo00<07_ooooooool01_ooo`030000oooooooo0080000/oooo00<0003oool000000P00
01koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08ooo
o`009_ooo`0301kooooooooo00;oool20000<_ooo`040000oooo000000005oooo`0301kooooooooo
01Goool20000:_ooo`050000oooooooooooo01ko02goool200009?ooo`0301kooooooooo00Ooool0
10000?ooo`00000002coool200008Oooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`0Soooo000Voooo00<07_ooooooool00oooo`80000boooo0`0001Koool0
0`0Nooooooooo`0Aoooo00<0003oooooool00_ooo`80000Zoooo0P0000;oool00`0Nooooooooo`0V
oooo00<0003oooooool00_ooo`80000Soooo00<07_ooooooool02Oooo`<0000]oooo0P00023oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`009_oo
o`0301kooooooooo00Coool30000<Oooo`80000Foooo00<07_ooooooool04_ooo`030000oooooooo
00<0000Zoooo00D0003oooooooooool07_l0:Oooo`030000oooooooo00<0000Soooo00<07_oooooo
ool02_ooo`80000^oooo0`0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool08oooo`009_ooo`0301kooooooooo00Koool30000;oooo`80000Foooo00<0
7_ooooooool04oooo`@0000[oooo00<0003oooooool00_ooo`0301kooooooooo02Ooool400009?oo
o`0301kooooooooo00[oool20000<?ooo`<0000Loooo00<0003oooooool00oooo`800003oooo0P00
00?oool200001Oooo`030000oooooooo02?oool002Ooool00`0Nooooooooo`1?oooo00<07_oooooo
ool0@_ooo`030000oooooooo00;oool00`0Nooooooooo`1?oooo00<07_ooooooool0Foooo`030000
oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`0Soooo000Woooo00<0
7_ooooooool0C_ooo`0301kooooooooo04?oool00`000?ooooooo`02oooo00<07_ooooooool0C_oo
o`0301kooooooooo05coool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006
oooo00<0003oooooool08oooo`009oooo`0301kooooooooo04koool00`0Nooooooooo`13oooo0P00
00?oool00`0Nooooooooo`1>oooo00<07_ooooooool0G?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo000Woooo00<07_ooooooool0C_ooo`0301kooooooooo04?oool00`000?ooooooo`03
oooo00<07_ooooooool0COooo`0301kooooooooo05coool00`000?ooooooo`0Doooo00<0003ooooo
ool08oooo`00:?ooo`0301kooooooooo04goool00`0Nooooooooo`13oooo00<0003oooooool00ooo
o`0301kooooooooo04goool00`0Nooooooooo`1Loooo00<0003oooooool05?ooo`030000oooooooo
02?oool002Soool00`0Nooooooooo`1<oooo00<07_ooooooool0A?ooo`030000oooooooo00?oool0
0`0Nooooooooo`1<oooo00<07_ooooooool0GOooo`@0000@oooo100002Goool002Soool00`0Noooo
ooooo`1<oooo00<07_ooooooool0A?ooo`030000oooooooo00Coool00`0Nooooooooo`1;oooo00<0
7_ooooooool0V_ooo`006_ooo`h000000`0No`000000001<000000<07_l000000000B`00000301ko
0000000004/000000`0No`000000001=0000COooo`007?ooo`030000oooooooo00[oool00`0Noooo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool010000?ooooooo`0No`Woool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Coool00`0Nooooooooo`02oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`06oooo00@07_ooooooool0000;oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?oo
ooooo`1=oooo000Loooo00<0003oooooool02_ooo`0301kooooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`040000oooooooo01ko2Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool01?oo
o`0301kooooooooo00;oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Koool0100Noooo
ooooo`0000_oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool002Woool00`0Noooo
ooooo`1:oooo00<07_ooooooool0AOooo`030000oooooooo00Goool00`0Nooooooooo`19oooo00<0
7_ooooooool0Voooo`00:Oooo`0301kooooooooo04[oool00`0Nooooooooo`15oooo00<0003ooooo
ool01Oooo`0301kooooooooo04Woool00`0Nooooooooo`1Joooo7P0002?oool002[oool00`0Noooo
ooooo`18oooo00<07_ooooooool0A_ooo`800006oooo00<07_ooooooool0B?ooo`0301kooooooooo
09coool002[oool00`0Nooooooooo`18oooo00<07_ooooooool0A_ooo`030000oooooooo00Goool0
0`0Nooooooooo`18oooo00<07_ooooooool0W?ooo`00:_ooo`0301kooooooooo04Soool00`0Noooo
ooooo`16oooo00<0003oooooool01_ooo`0301kooooooooo04Ooool00`0Nooooooooo`2Loooo000Z
oooo00<07_ooooooool0B?ooo`0301kooooooooo04Koool00`000?ooooooo`06oooo00<07_oooooo
ool0Aoooo`0301kooooooooo09coool002[oool00`0Nooooooooo`17oooo00<07_ooooooool0Aooo
o`030000oooooooo00Koool00`0Nooooooooo`16oooo00<07_ooooooool0WOooo`00:oooo`0301ko
oooooooo04Koool00`0Nooooooooo`17oooo0P0000Ooool00`0Nooooooooo`16oooo00<07_oooooo
ool0WOooo`00:oooo`0301kooooooooo04Koool00`0Nooooooooo`17oooo00<0003oooooool01ooo
o`0301kooooooooo04Goool00`0Nooooooooo`2Moooo000[oooo00<07_ooooooool0A_ooo`0301ko
oooooooo04Ooool00`000?ooooooo`07oooo00<07_ooooooool0AOooo`0301kooooooooo06Ooool3
000000?oool0000000000P0002koool002_oool00`0Nooooooooo`15oooo00<07_ooooooool0B?oo
o`030000oooooooo00Ooool00`0Nooooooooo`14oooo00<07_ooooooool0JOooo`040000oooooooo
oooo0P0002ooool002coool00`0Nooooooooo`14oooo00<07_ooooooool0B?ooo`030000oooooooo
00Ooool00`0Nooooooooo`14oooo00<07_ooooooool0J_ooo`040000oooo00000000<?ooo`00;?oo
o`0301kooooooooo04Coool00`0Nooooooooo`18oooo00<0003oooooool02?ooo`0301kooooooooo
04?oool00`0Nooooooooo`1[oooo0P00037oool002coool00`0Nooooooooo`14oooo00<07_oooooo
ool0B?ooo`800009oooo00<07_ooooooool0@oooo`0301kooooooooo06_oool20000<Oooo`00;?oo
o`0301kooooooooo04?oool00`0Nooooooooo`19oooo00<0003oooooool02?ooo`0301kooooooooo
04;oool00`0Nooooooooo`1[oooo0`00037oool002goool00`0Nooooooooo`12oooo00<07_oooooo
ool0BOooo`030000oooooooo00Soool00`0Nooooooooo`12oooo00<07_ooooooool0J_ooo`800002
oooo00<0003oooooool0;_ooo`00;Oooo`0301kooooooooo04;oool00`0Nooooooooo`19oooo00<0
003oooooool02Oooo`0301kooooooooo047oool00`0Nooooooooo`1Yoooo10000004oooo00000000
0000;_ooo`00;Oooo`0301kooooooooo04;oool00`0Nooooooooo`19oooo00<0003oooooool02Ooo
o`0301kooooooooo047oool00`0Nooooooooo`2Ooooo000]oooo00<07_ooooooool0@Oooo`0301ko
oooooooo04[oool200002_ooo`0301kooooooooo043oool00`0Nooooooooo`2Poooo000^oooo00<0
7_ooooooool0@?ooo`0301kooooooooo02Goool400001?ooo`800002oooo1`0000?oool400002ooo
o`030000oooooooo00Woool00`0Nooooooooo`10oooo00<07_ooooooool0X?ooo`00;_ooo`0301ko
oooooooo043oool00`0Nooooooooo`0Toooo0P0000;oool200000oooo`800003oooo1`0000;oool0
1@000?ooooooooooo`00000:oooo00<0003oooooool02_ooo`0301kooooooooo03ooool00`0Noooo
ooooo`2Poooo000^oooo00<07_ooooooool0@?ooo`0301kooooooooo02Coool00`000?ooooooo`02
oooo00<0003oooooool01oooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003ooooo
ool01oooo`030000oooooooo00[oool00`0Nooooooooo`0ooooo00<07_ooooooool0X?ooo`00;_oo
o`0301kooooooooo03ooool00`0Nooooooooo`0Toooo0P0000Coool200002Oooo`030000oooooooo
00Woool00`000?ooooooo`07oooo00<0003oooooool02_ooo`0301kooooooooo03koool00`0Noooo
ooooo`2Qoooo000_oooo00<07_ooooooool0?_ooo`0301kooooooooo02Coool200001?ooo`80000:
oooo00<0003oooooool02?ooo`030000oooooooo00Ooool300002oooo`0301kooooooooo03goool0
0`0Nooooooooo`2Qoooo000_oooo00<07_ooooooool0?_ooo`0301kooooooooo02Coool200001?oo
o`80000:oooo0P0000Soool200002Oooo`030000oooooooo00_oool00`0Nooooooooo`0moooo00<0
7_ooooooool0XOooo`00;oooo`0301kooooooooo03goool00`0Nooooooooo`0Uoooo0P0000Coool2
00002oooo`030000oooooooo00Goool300002Oooo`030000oooooooo00_oool00`0Nooooooooo`0l
oooo00<07_ooooooool0X_ooo`00;oooo`0301kooooooooo03goool00`0Nooooooooo`0Uoooo0P00
00Coool200002oooo`800003oooo1@0000[oool00`000?ooooooo`0;oooo00<07_ooooooool0??oo
o`0301kooooooooo0:;oool0033oool00`0Nooooooooo`0loooo00<07_ooooooool09Oooo`800004
oooo0P0000_oool200001?ooo`<0000;oooo00<0003oooooool03?ooo`0301kooooooooo03_oool0
0`0Nooooooooo`2Roooo000`oooo00<07_ooooooool0??ooo`0301kooooooooo02Koool00`000?oo
ooooo`02oooo00<0003oooooool01Oooo`030000oooooooo00;oool200001?ooo`030000oooooooo
00_oool200003Oooo`0301kooooooooo03_oool00`0Nooooooooo`2Roooo000`oooo00<07_oooooo
ool0>oooo`0301kooooooooo02Ooool200000_ooo`800008oooo00<0003oooooool00`0000Goool4
00002Oooo`030000oooooooo00coool00`0Nooooooooo`0joooo00<07_ooooooool0Xoooo`00<Ooo
o`0301kooooooooo03[oool00`0Nooooooooo`0Xoooo100000[oool400001_ooo`@00009oooo00<0
003oooooool03?ooo`0301kooooooooo03[oool00`0Nooooooooo`2Soooo000aoooo00<07_oooooo
ool0>_ooo`0301kooooooooo04goool00`000?ooooooo`0=oooo00<07_ooooooool0>Oooo`0301ko
oooooooo0:?oool0037oool00`0Nooooooooo`0ioooo00<07_ooooooool0C_ooo`030000oooooooo
00goool00`0Nooooooooo`0ioooo00<07_ooooooool0Xoooo`00<Oooo`0301kooooooooo03Woool0
0`0Nooooooooo`1>oooo0P0000koool00`0Nooooooooo`0hoooo00<07_ooooooool0Y?ooo`00<_oo
o`0301kooooooooo03Soool00`0Nooooooooo`1>oooo00<0003oooooool03_ooo`0301kooooooooo
03Ooool00`0Nooooooooo`2Toooo000boooo00<07_ooooooool0>?ooo`0301kooooooooo04koool0
0`000?ooooooo`0>oooo00<07_ooooooool0=oooo`0301kooooooooo0:Coool003;oool00`0Noooo
ooooo`0goooo00<07_ooooooool0Coooo`030000oooooooo00koool00`0Nooooooooo`0goooo00<0
7_ooooooool0Y?ooo`00<_ooo`0301kooooooooo03Ooool00`0Nooooooooo`1?oooo00<0003ooooo
ool03_ooo`0301kooooooooo03Koool00`0Nooooooooo`2Uoooo000coooo00<07_ooooooool0=_oo
o`0301kooooooooo04ooool200004?ooo`0301kooooooooo03Goool00`0Nooooooooo`2Uoooo000c
oooo00<07_ooooooool0=Oooo`0301kooooooooo053oool00`000?ooooooo`0?oooo00<07_oooooo
ool0=Oooo`0301kooooooooo0:Goool003?oool00`0Nooooooooo`0eoooo00<07_ooooooool0D?oo
o`030000oooooooo00ooool00`0Nooooooooo`0eoooo00<07_ooooooool0YOooo`00=?ooo`0301ko
oooooooo03Coool00`0Nooooooooo`1@oooo00<0003oooooool03oooo`0301kooooooooo03Coool0
0`0Nooooooooo`2Voooo000doooo00<07_ooooooool0=?ooo`0301kooooooooo053oool00`000?oo
ooooo`0@oooo00<07_ooooooool0<oooo`0301kooooooooo0:Koool003Coool00`0Nooooooooo`0c
oooo00<07_ooooooool0DOooo`80000Aoooo00<07_ooooooool0<oooo`0301kooooooooo0:Koool0
03Coool00`0Nooooooooo`0coooo00<07_ooooooool0=Oooo`@00004oooo0P0000?oool400002ooo
o`030000oooooooo013oool00`0Nooooooooo`0coooo00<07_ooooooool0Y_ooo`00=Oooo`0301ko
oooooooo03;oool00`0Nooooooooo`0doooo0P0000;oool200000oooo`800003oooo00D0003ooooo
ooooool000002_ooo`030000oooooooo013oool00`0Nooooooooo`0boooo00<07_ooooooool0Yooo
o`00=Oooo`0301kooooooooo037oool00`0Nooooooooo`0eoooo00<0003oooooool00_ooo`030000
oooooooo00_oool00`000?ooooooo`07oooo00<0003oooooool04Oooo`0301kooooooooo037oool0
0`0Nooooooooo`2Woooo000eoooo00<07_ooooooool0<Oooo`0301kooooooooo03Coool200001?oo
o`80000<oooo00<0003oooooool01oooo`030000oooooooo017oool00`0Nooooooooo`0aoooo00<0
7_ooooooool0Yoooo`00=_ooo`0301kooooooooo033oool00`0Nooooooooo`0doooo0P0000Coool2
00003?ooo`030000oooooooo00Ooool300004Oooo`0301kooooooooo033oool00`0Nooooooooo`2X
oooo000foooo00<07_ooooooool0<?ooo`0301kooooooooo03Coool200001?ooo`80000;oooo0P00
00Woool00`000?ooooooo`0Boooo00<07_ooooooool0;oooo`0301kooooooooo0:Soool003Koool0
0`0Nooooooooo`0_oooo00<07_ooooooool0=Oooo`800004oooo0P0000[oool300002Oooo`030000
oooooooo01;oool00`0Nooooooooo`0_oooo00<07_ooooooool0Z?ooo`00=oooo`0301kooooooooo
02koool00`0Nooooooooo`0eoooo0P0000Coool200001oooo`D0000:oooo00<0003oooooool04_oo
o`0301kooooooooo02ooool00`0Nooooooooo`2Xoooo000goooo00<07_ooooooool0;_ooo`0301ko
oooooooo03Goool200001?ooo`800008oooo0`0000_oool00`000?ooooooo`0Boooo00<07_oooooo
ool0;_ooo`0301kooooooooo0:Woool003Ooool00`0Nooooooooo`0^oooo00<07_ooooooool0=_oo
o`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool02oooo`80000Doooo00<0
7_ooooooool0;Oooo`0301kooooooooo0:Woool003Ooool00`0Nooooooooo`0]oooo00<07_oooooo
ool0=oooo`800002oooo0P0000[oool400002Oooo`030000oooooooo01?oool00`0Nooooooooo`0]
oooo00<07_ooooooool0ZOooo`00>?ooo`0301kooooooooo02coool00`0Nooooooooo`0hoooo1000
00_oool400002Oooo`030000oooooooo01?oool00`0Nooooooooo`0]oooo00<07_ooooooool0ZOoo
o`00>?ooo`0301kooooooooo02coool00`0Nooooooooo`1Doooo00<0003oooooool05?ooo`0301ko
oooooooo02_oool00`0Nooooooooo`2Zoooo000hoooo00<07_ooooooool0:oooo`0301kooooooooo
05Goool00`000?ooooooo`0Doooo00<07_ooooooool0:oooo`0301kooooooooo0:[oool003Woool0
0`0Nooooooooo`0Zoooo00<07_ooooooool0EOooo`80000Eoooo00<07_ooooooool0:oooo`0301ko
oooooooo0:[oool003Woool00`0Nooooooooo`0Zoooo00<07_ooooooool0EOooo`030000oooooooo
01Coool00`0Nooooooooo`0[oooo00<07_ooooooool0Z_ooo`00>Oooo`0301kooooooooo02[oool0
0`0Nooooooooo`1Eoooo00<0003oooooool05Oooo`0301kooooooooo02Woool00`0Nooooooooo`2[
oooo000joooo00<07_ooooooool0:?ooo`0301kooooooooo05Koool00`000?ooooooo`0Eoooo00<0
7_ooooooool0:Oooo`0301kooooooooo0:_oool003[oool00`0Nooooooooo`0Xoooo00<07_oooooo
ool0E_ooo`030000oooooooo01Goool00`0Nooooooooo`0Yoooo00<07_ooooooool0Zoooo`00>_oo
o`0301kooooooooo02Soool00`0Nooooooooo`1Foooo0P0001Ooool00`0Nooooooooo`0Xoooo00<0
7_ooooooool0Zoooo`00>_ooo`0301kooooooooo02Ooool00`0Nooooooooo`1Goooo00<0003ooooo
ool05_ooo`0301kooooooooo02Ooool00`0Nooooooooo`2/oooo000koooo00<07_ooooooool09_oo
o`0301kooooooooo05Ooool00`000?ooooooo`0Foooo00<07_ooooooool09oooo`0301kooooooooo
0:coool003_oool00`0Nooooooooo`0Voooo00<07_ooooooool0Eoooo`030000oooooooo01Koool0
0`0Nooooooooo`0Woooo00<07_ooooooool0[?ooo`00>oooo`0301kooooooooo02Koool00`0Noooo
ooooo`1Goooo00<0003oooooool05oooo`0301kooooooooo02Koool00`0Nooooooooo`2/oooo000l
oooo00<07_ooooooool09?ooo`0301kooooooooo05Soool200006?ooo`0301kooooooooo02Goool0
0`0Nooooooooo`2]oooo000loooo00<07_ooooooool09?ooo`0301kooooooooo05Soool00`000?oo
ooooo`0Goooo00<07_ooooooool09Oooo`0301kooooooooo0:goool003coool00`0Nooooooooo`0T
oooo00<07_ooooooool0<oooo`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000_oool0
0`000?ooooooo`0Hoooo00<07_ooooooool09?ooo`0301kooooooooo0:goool003goool00`0Noooo
ooooo`0Roooo00<07_ooooooool0<oooo`800002oooo0P0000?oool200001_ooo`030000oooooooo
00?oool01@000?ooooooooooo`00000:oooo00<0003oooooool06?ooo`0301kooooooooo02?oool0
0`0Nooooooooo`2^oooo000moooo00<07_ooooooool08_ooo`0301kooooooooo03?oool00`000?oo
ooooo`02oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0
003oooooool06Oooo`0301kooooooooo02;oool00`0Nooooooooo`2^oooo000moooo00<07_oooooo
ool08Oooo`0301kooooooooo03?oool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000
oooooooo00Ooool300006Oooo`0301kooooooooo027oool00`0Nooooooooo`2_oooo000noooo00<0
7_ooooooool08?ooo`0301kooooooooo03?oool200001?ooo`80000;oooo00<0003oooooool01ooo
o`030000oooooooo00Ooool00`000?ooooooo`0Ioooo00<07_ooooooool08Oooo`0301kooooooooo
0:ooool003koool00`0Nooooooooo`0Ooooo00<07_ooooooool0=?ooo`800004oooo0P0000_oool0
0`000?ooooooo`06oooo0P0000Woool00`000?ooooooo`0Joooo00<07_ooooooool07oooo`0301ko
oooooooo0;3oool003koool00`0Nooooooooo`0Ooooo00<07_ooooooool0=?ooo`800004oooo0P00
00coool00`000?ooooooo`04oooo0`0000Woool00`000?ooooooo`0Joooo00<07_ooooooool07ooo
o`0301kooooooooo0;3oool003ooool00`0Nooooooooo`0Moooo00<07_ooooooool0=Oooo`800004
oooo0P0000coool010000?ooooooooooo`D0000:oooo00<0003oooooool06_ooo`0301kooooooooo
01koool00`0Nooooooooo`2aoooo000ooooo00<07_ooooooool07Oooo`0301kooooooooo03Goool2
00001?ooo`80000<oooo00<0003oooooool00_ooo`<0000;oooo0P0001coool00`0Nooooooooo`0M
oooo00<07_ooooooool0/Oooo`00@?ooo`0301kooooooooo01coool00`0Nooooooooo`0foooo00<0
003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`04oooo00D0003oooooooooool0
00003Oooo`030000oooooooo01_oool00`0Nooooooooo`0Moooo00<07_ooooooool0/Oooo`00@?oo
o`0301kooooooooo01_oool00`0Nooooooooo`0goooo0P0000;oool200002?ooo`L00004oooo1000
00Woool00`000?ooooooo`0Loooo00<07_ooooooool06oooo`0301kooooooooo0;;oool0047oool0
0`0Nooooooooo`0Joooo00<07_ooooooool0>?ooo`@00009oooo200000?oool400002Oooo`030000
oooooooo01coool00`0Nooooooooo`0Koooo00<07_ooooooool0/_ooo`00@Oooo`0301kooooooooo
01Woool00`0Nooooooooo`1Noooo00<0003oooooool07?ooo`0301kooooooooo01[oool00`0Noooo
ooooo`2coooo0012oooo00<07_ooooooool06?ooo`0301kooooooooo05koool00`000?ooooooo`0M
oooo00<07_ooooooool06Oooo`0301kooooooooo0;?oool004;oool00`0Nooooooooo`0Goooo00<0
7_ooooooool0Goooo`80000Noooo00<07_ooooooool06?ooo`0301kooooooooo0;Coool004?oool0
0`0Nooooooooo`0Foooo00<07_ooooooool0Goooo`030000oooooooo01koool00`0Nooooooooo`0G
oooo00<07_ooooooool0]?ooo`00@oooo`0301kooooooooo01Goool00`0Nooooooooo`1Poooo00<0
003oooooool07_ooo`0301kooooooooo01Koool00`0Nooooooooo`2eoooo0014oooo00<07_oooooo
ool05?ooo`0301kooooooooo063oool00`000?ooooooo`0Ooooo00<07_ooooooool05Oooo`0301ko
oooooooo0;Goool004Coool00`0Nooooooooo`0Coooo00<07_ooooooool0HOooo`030000oooooooo
01ooool00`0Nooooooooo`0Doooo00<07_ooooooool0]_ooo`00AOooo`0301kooooooooo01;oool0
0`0Nooooooooo`1Qoooo0P00027oool00`0Nooooooooo`0Coooo00<07_ooooooool0]_ooo`00AOoo
o`0301kooooooooo017oool00`0Nooooooooo`1Roooo00<0003oooooool08?ooo`0301kooooooooo
01;oool00`0Nooooooooo`2goooo0016oooo00<07_ooooooool04?ooo`0301kooooooooo06;oool0
0`000?ooooooo`0Qoooo00<07_ooooooool04Oooo`0301kooooooooo0;Ooool004Koool00`0Noooo
ooooo`0?oooo00<07_ooooooool0Hoooo`030000oooooooo02;oool00`0Nooooooooo`0?oooo00<0
7_ooooooool0^?ooo`00Aoooo`0301kooooooooo00goool00`0Nooooooooo`1Toooo00<0003ooooo
ool08oooo`0301kooooooooo00goool00`0Nooooooooo`2ioooo0018oooo00<07_ooooooool03?oo
o`0301kooooooooo06Coool200009Oooo`0301kooooooooo00coool00`0Nooooooooo`2ioooo0019
oooo00<07_ooooooool02_ooo`0301kooooooooo05Koool600002Oooo`030000oooooooo02Goool0
0`0Nooooooooo`0:oooo00<07_ooooooool0^_ooo`00B_ooo`0301kooooooooo00Soool00`0Noooo
ooooo`1Ioooo0P0000_oool00`000?ooooooo`0Uoooo00<07_ooooooool02Oooo`0301kooooooooo
0;_oool004_oool201ko1oooo`0301kooooooooo05[oool200002oooo`030000oooooooo02Koool0
0`0Nooooooooo`06oooo0P0Nokkoool004coool201ko1?ooo`807_mMoooo0P0000_oool00`000?oo
ooooo`0Woooo0`0No`?oool201ko`?ooo`00C_ooo`@07_mOoooo0P0000_oool30000:Oooo`D07_o1
oooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool0
0;7oool20000oOooo`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Ooo
o`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_oo
o`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_oo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000
oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo1000
0=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool0
0;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool4
00000oooo`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005
oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03
oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?oo
ooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P00
00Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool2
00001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003ooo
o`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?
oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000
oooooooo00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool0
0:[oool400000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?oo
o`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000J
oooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.235 0 1 r
.5 Mabswid
.02381 .33753 m
.04262 .41223 L
.06244 .48406 L
.08426 .54915 L
.0949 .574 L
.10458 .59209 L
.10911 .599 L
.11403 .60531 L
.11828 .60977 L
.12297 .61358 L
.12553 .61517 L
.12793 .61635 L
.12923 .61685 L
.13047 .61725 L
.13189 .61761 L
.13319 .61784 L
.13433 .61797 L
.13554 .61803 L
.13667 .61802 L
.13771 .61794 L
.13893 .61778 L
.14025 .61752 L
.14149 .61718 L
.14264 .6168 L
.14509 .61574 L
.14733 .6145 L
.15237 .61072 L
.15704 .60604 L
.16146 .60056 L
.17136 .58474 L
.18212 .56221 L
.2019 .50794 L
.22291 .43564 L
.26066 .28558 L
.28163 .20228 L
.30086 .13291 L
.3209 .07266 L
.33955 .03129 L
.3487 .017 L
.35382 .01084 L
.35847 .00642 L
.36095 .00453 L
.36358 .00289 L
.36495 .00218 L
.36646 .00151 L
.36785 .001 L
.36912 .00063 L
.3704 .00034 L
.37162 .00015 L
.37291 3e-005 L
Mistroke
.37364 0 L
.37431 0 L
.37555 7e-005 L
.37667 .0002 L
.37796 .00043 L
.37917 .00073 L
.38159 .00157 L
.38384 .00263 L
.38896 .00604 L
.39395 .0107 L
.39929 .01711 L
.40896 .0324 L
.41777 .05024 L
.4369 .1006 L
.45767 .17014 L
.49851 .33146 L
.53782 .48132 L
.55756 .54155 L
.57563 .58304 L
.58508 .59868 L
.58988 .60492 L
.59501 .61026 L
.59772 .61253 L
.60018 .61426 L
.60268 .61568 L
.60499 .61669 L
.6063 .61715 L
.60768 .61752 L
.60835 .61767 L
.60907 .6178 L
.60986 .61791 L
.61059 .61798 L
.61127 .61802 L
.61201 .61803 L
.61271 .61802 L
.61336 .61799 L
.61458 .61786 L
.61588 .61764 L
.61702 .61737 L
.61826 .617 L
.62076 .61599 L
.62308 .61476 L
.62524 .61336 L
.63011 .60929 L
.63533 .60356 L
.6449 .58945 L
.6536 .57273 L
.67276 .52406 L
.69355 .45591 L
.73444 .29538 L
Mistroke
.77381 .14393 L
.79358 .08213 L
.81166 .03898 L
.82162 .02162 L
.8262 .01528 L
.83109 .00971 L
.8338 .00715 L
.83627 .00516 L
.83877 .00347 L
.84107 .00221 L
.84377 .00109 L
.84519 .00066 L
.84591 .00048 L
.84669 .00032 L
.84799 .00012 L
.84921 2e-005 L
.84995 0 L
.85065 1e-005 L
.85197 9e-005 L
.85311 .00024 L
.85434 .00047 L
.8555 .00077 L
.85656 .00111 L
.85903 .00213 L
.86163 .00355 L
.86654 .0072 L
.87189 .01264 L
.88144 .02598 L
.89032 .04242 L
.91079 .09379 L
.92939 .15408 L
.96939 .30983 L
.97619 .33753 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00T_oo
o`Hl0?l9oooo2@0000Koool200003?ooo`<0001^oooo1C`0ogcoool0093oool3?03o1Oooo`03?03o
oooooooo01Goool200003?ooo`030000oooooooo06coool2?03o1Oooo`8l0?mjoooo002?oooo00<l
0?ooooooool01oooo`03?03ooooooooo01Coool200003?ooo`030000oooooooo06[oool2?03o2Ooo
o`03?03ooooooooo07Ooool008koool00c`0ooooooooo`09oooo0S`0oaCoool200003?ooo`030000
oooooooo06[oool00c`0ooooooooo`09oooo00<l0?ooooooool0M_ooo`00SOooo`03?03ooooooooo
00coool00c`0ooooooooo`0Aoooo0P0000coool00`000?ooooooo`1Yoooo00<l0?ooooooool02ooo
o`03?03ooooooooo07Goool008coool00c`0ooooooooo`0>oooo00<l0?ooooooool04?ooo`80000<
oooo0P0006Woool00c`0ooooooooo`0=oooo00<l0?ooooooool0M?ooo`00Roooo`03?03ooooooooo
013oool00c`0ooooooooo`0=oooo100000coool00`000?ooooooo`1Woooo00<l0?ooooooool03ooo
o`03?03ooooooooo07?oool008_oool00c`0ooooooooo`0@oooo00<l0?ooooooool03oooo`80000<
oooo00<0003oooooool0I_ooo`03?03ooooooooo013oool00c`0ooooooooo`1coooo002:oooo00<l
0?ooooooool04_ooo`03?03ooooooooo01coool00`000?ooooooo`1Uoooo00<l0?ooooooool04_oo
o`03?03ooooooooo07;oool008[oool00c`0ooooooooo`0Boooo00<l0?ooooooool07?ooo`030000
oooooooo06Goool00c`0ooooooooo`0Coooo00<l0?ooooooool0LOooo`00ROooo`03?03ooooooooo
01Coool00c`0ooooooooo`0Koooo0P0006Goool00c`0ooooooooo`0Doooo00<l0?ooooooool0LOoo
o`00ROooo`03?03ooooooooo01Coool00c`0ooooooooo`0Koooo00<0003oooooool0I?ooo`03?03o
oooooooo01Goool00c`0ooooooooo`1`oooo0028oooo00<l0?ooooooool05_ooo`03?03ooooooooo
01[oool00`000?ooooooo`1Soooo00<l0?ooooooool05_ooo`03?03ooooooooo073oool008Soool0
0c`0ooooooooo`0Foooo00<l0?ooooooool06_ooo`030000oooooooo06?oool00c`0ooooooooo`0G
oooo00<l0?ooooooool0Koooo`00Qoooo`03?03ooooooooo01Soool00c`0ooooooooo`0Ioooo00<0
003oooooool0Hoooo`03?03ooooooooo01Ooool00c`0ooooooooo`1_oooo0027oooo00<l0?oooooo
ool06?ooo`03?03ooooooooo01Woool20000Hoooo`03?03ooooooooo01Soool00c`0ooooooooo`1_
oooo0026oooo00<l0?ooooooool06_ooo`03?03ooooooooo01Soool00`000?ooooooo`1Roooo00<l
0?ooooooool06Oooo`03?03ooooooooo06koool008Koool00c`0ooooooooo`0Joooo00<l0?oooooo
ool06?ooo`030000oooooooo067oool00c`0ooooooooo`0Joooo00<l0?ooooooool0K_ooo`00Q_oo
o`03?03ooooooooo01_oool00c`0ooooooooo`0Goooo00<0003oooooool0HOooo`03?03ooooooooo
01_oool00c`0ooooooooo`1]oooo0025oooo00<l0?ooooooool07?ooo`03?03ooooooooo01Ooool0
0`000?ooooooo`1Poooo00<l0?ooooooool07?ooo`03?03ooooooooo06goool008Goool00c`0oooo
ooooo`0Loooo00<l0?ooooooool05oooo`80001Qoooo00<l0?ooooooool07?ooo`03?03ooooooooo
06goool008Coool00c`0ooooooooo`0Noooo00<l0?ooooooool05_ooo`030000oooooooo063oool0
0c`0ooooooooo`0Moooo00<l0?ooooooool0K?ooo`00Q?ooo`03?03ooooooooo017oool400001?oo
o`800003oooo00<l0?ooool000001_ooo`@0000<oooo00<0003oooooool0Goooo`03?03ooooooooo
01koool00c`0ooooooooo`1/oooo0023oooo00<l0?ooooooool04Oooo`800002oooo0P0000?oool2
00000oooo`04?03ooooooooo00001Oooo`050000oooooooooooo000000_oool00`000?ooooooo`1O
oooo00<l0?ooooooool07oooo`03?03ooooooooo06_oool008?oool00c`0ooooooooo`0Aoooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00c`0ooooo`00000:oooo00<0003oooooool02?oo
o`030000oooooooo05koool00c`0ooooooooo`0Poooo00<l0?ooooooool0Joooo`00Poooo`03?03o
oooooooo013oool200001?ooo`800008oooo00<l0?ooool000002_ooo`030000oooooooo00Soool3
0000G_ooo`03?03ooooooooo027oool00c`0ooooooooo`1Zoooo0022oooo00<l0?ooooooool01_oo
o`T00002oooo0P0000Coool200002Oooo`03?03ooooo000000Woool00`000?ooooooo`08oooo00<0
003oooooool0GOooo`03?03ooooooooo02;oool00c`0ooooooooo`1Zoooo0022oooo00<l0?oooooo
ool04Oooo`800004oooo0P0000Woool00c`0ooooo`000008oooo0P0000[oool00`000?ooooooo`1M
oooo00<l0?ooooooool08_ooo`03?03ooooooooo06[oool008;oool00c`0ooooooooo`0Aoooo0P00
00Coool200002Oooo`04?03ooooooooo00001_ooo`<0000:oooo00<0003oooooool0GOooo`03?03o
oooooooo02?oool00c`0ooooooooo`1Yoooo0021oooo00<l0?ooooooool04_ooo`800004oooo0P00
00[oool00c`0ooooo`000003oooo1@0000_oool00`000?ooooooo`1Loooo00<l0?ooooooool09?oo
o`03?03ooooooooo06Woool0087oool00c`0ooooooooo`0Boooo0P0000Coool200002_ooo`03?03o
oooo000000Coool300003?ooo`80001Moooo00<l0?ooooooool09Oooo`03?03ooooooooo06Soool0
087oool00c`0ooooooooo`0Coooo00<0003oooooool00_ooo`030000oooooooo00Goool01@000?oo
oooooooooc`0o`02oooo00D0003oooooooooool000003_ooo`030000oooooooo05coool00c`0oooo
ooooo`0Uoooo00<l0?ooooooool0J?ooo`00POooo`03?03ooooooooo01?oool200000_ooo`800008
oooo10000003?03o0000000000Coool400002_ooo`030000oooooooo05_oool00c`0ooooooooo`0V
oooo00<l0?ooooooool0J?ooo`00P?ooo`03?03ooooooooo01Goool400002Oooo`@0000013`0o`00
0000000000?oool400002_ooo`030000oooooooo05_oool00c`0ooooooooo`0Woooo00<l0?oooooo
ool0Ioooo`00P?ooo`03?03ooooooooo02Koool00c`0ooooooooo`0Boooo00<0003oooooool0Fooo
o`03?03ooooooooo02Ooool00c`0ooooooooo`1Woooo0020oooo00<l0?ooooooool09oooo`03?03o
oooooooo017oool20000G?ooo`03?03ooooooooo02Ooool00c`0ooooooooo`1Woooo001ooooo00<l
0?ooooooool0:?ooo`03?03ooooooooo017oool00`000?ooooooo`1Joooo00<l0?ooooooool0:Ooo
o`03?03ooooooooo06Koool007ooool00c`0ooooooooo`0Xoooo00<l0?ooooooool04Oooo`030000
oooooooo05[oool00c`0ooooooooo`0Yoooo00<l0?ooooooool0I_ooo`00Ooooo`03?03ooooooooo
02Woool00c`0ooooooooo`0@oooo00<0003oooooool0F_ooo`03?03ooooooooo02Woool00c`0oooo
ooooo`1Voooo001noooo00<l0?ooooooool0:_ooo`03?03ooooooooo013oool00`000?ooooooo`1I
oooo00<l0?ooooooool0:oooo`03?03ooooooooo06Goool007koool00c`0ooooooooo`0Zoooo00<l
0?ooooooool04?ooo`80001Joooo00<l0?ooooooool0:oooo`03?03ooooooooo06Goool007koool0
0c`0ooooooooo`0Zoooo00<l0?ooooooool04?ooo`030000oooooooo05Woool00c`0ooooooooo`0[
oooo00<l0?ooooooool0IOooo`00O_ooo`03?03ooooooooo02_oool00c`0ooooooooo`0?oooo00<0
003oooooool0F?ooo`03?03ooooooooo02coool00c`0ooooooooo`1Uoooo001moooo00<l0?oooooo
ool0;?ooo`03?03ooooooooo00ooool00`000?ooooooo`1Hoooo00<l0?ooooooool0;Oooo`03?03o
oooooooo06Coool007goool00c`0ooooooooo`0/oooo00<l0?ooooooool03oooo`030000oooooooo
05Soool00c`0ooooooooo`0]oooo00<l0?ooooooool0I?ooo`00OOooo`03?03ooooooooo02goool0
0c`0ooooooooo`0>oooo00<0003oooooool0F?ooo`03?03ooooooooo02goool00c`0ooooooooo`1T
oooo001loooo00<l0?ooooooool0;_ooo`03?03ooooooooo00koool20000F?ooo`03?03ooooooooo
02ooool00c`0ooooooooo`1Soooo001loooo00<l0?ooooooool08_ooo`@00004oooo0P0000;oool0
0c`0o`000000000200003?ooo`030000oooooooo05Ooool00c`0ooooooooo`0_oooo00<l0?oooooo
ool0Hoooo`00O?ooo`03?03ooooooooo027oool200000_ooo`800003oooo0P0000?oool01C`0oooo
ooooooooo`00000;oooo00<0003oooooool0Eoooo`03?03ooooooooo02ooool00c`0ooooooooo`1S
oooo001koooo00<l0?ooooooool08_ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<l
0?ooooooool00_ooo`030000oooooooo00Soool00`000?ooooooo`1Foooo00<l0?ooooooool0<Ooo
o`03?03ooooooooo06;oool007_oool00c`0ooooooooo`0Qoooo0P0000Coool200001oooo`03?03o
oooooooo00;oool00`000?ooooooo`08oooo00<0003oooooool0E_ooo`03?03ooooooooo037oool0
0c`0ooooooooo`1Roooo001koooo00<l0?ooooooool05_ooo`T00002oooo0P0000Coool200001ooo
o`03?03ooooooooo00;oool00`000?ooooooo`08oooo0`0005Koool00c`0ooooooooo`0aoooo00<l
0?ooooooool0H_ooo`00N_ooo`03?03ooooooooo02;oool200001?ooo`800008oooo00<l0?oooooo
ool00P0000[oool00`000?ooooooo`1Foooo00<l0?ooooooool0<_ooo`03?03ooooooooo067oool0
07[oool00c`0ooooooooo`0Roooo0P0000Coool200002?ooo`03?03ooooo00000080000:oooo00<0
003oooooool0EOooo`03?03ooooooooo03?oool00c`0ooooooooo`1Qoooo001joooo00<l0?oooooo
ool08_ooo`800004oooo0P0000Ooool00`0003`0o`00000200002oooo`030000oooooooo05Goool0
0c`0ooooooooo`0coooo00<l0?ooooooool0HOooo`00NOooo`03?03ooooooooo02?oool200001?oo
o`800008oooo00<0000l0?l000003?ooo`030000oooooooo05Goool00c`0ooooooooo`0coooo00<l
0?ooooooool0HOooo`00NOooo`03?03ooooooooo02Coool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000?03ooooo00coool20000E_ooo`03?03ooooooooo03Coool00c`0ooooooooo`1P
oooo001ioooo00<l0?ooooooool09?ooo`800002oooo0P0000[oool013`0o`000000000000[oool0
0`000?ooooooo`1Doooo00<l0?ooooooool0=Oooo`03?03ooooooooo063oool007Woool00c`0oooo
ooooo`0Uoooo100000_oool013`0o`000000000000[oool00`000?ooooooo`1Doooo00<l0?oooooo
ool0=Oooo`03?03ooooooooo063oool007Soool00c`0ooooooooo`0foooo00<l0?ooooooool02_oo
o`030000oooooooo05Coool00c`0ooooooooo`0eoooo00<l0?ooooooool0H?ooo`00N?ooo`03?03o
oooooooo03Koool00c`0ooooooooo`0:oooo00<0003oooooool0E?ooo`03?03ooooooooo03Koool0
0c`0ooooooooo`1Ooooo001hoooo00<l0?ooooooool0=_ooo`03?03ooooooooo00[oool20000E?oo
o`03?03ooooooooo03Ooool00c`0ooooooooo`1Ooooo001goooo00<l0?ooooooool0=oooo`03?03o
oooooooo00[oool00`000?ooooooo`1Coooo00<l0?ooooooool0=oooo`03?03ooooooooo05ooool0
07Ooool00c`0ooooooooo`0hoooo00<l0?ooooooool02Oooo`030000oooooooo05?oool00c`0oooo
ooooo`0goooo00<l0?ooooooool0Goooo`00Moooo`03?03ooooooooo03Soool00c`0ooooooooo`09
oooo00<0003oooooool0Doooo`03?03ooooooooo03Soool00c`0ooooooooo`1Noooo001foooo00<l
0?ooooooool0>Oooo`03?03ooooooooo00Woool00`000?ooooooo`1Boooo00<l0?ooooooool0>Ooo
o`03?03ooooooooo05koool007Koool00c`0ooooooooo`0ioooo00<l0?ooooooool02Oooo`80001C
oooo00<l0?ooooooool0>Oooo`03?03ooooooooo05koool007Koool00c`0ooooooooo`0joooo00<l
0?ooooooool02?ooo`030000oooooooo05;oool00c`0ooooooooo`0ioooo00<l0?ooooooool0G_oo
o`00MOooo`03?03ooooooooo03_oool00c`0ooooooooo`08oooo00<0003oooooool0D_ooo`03?03o
oooooooo03[oool00c`0ooooooooo`1Moooo001eoooo00<l0?ooooooool0>oooo`03?03ooooooooo
00Soool00`000?ooooooo`1Aoooo00<l0?ooooooool0>oooo`03?03ooooooooo05goool007Goool0
0c`0ooooooooo`0koooo00<l0?ooooooool02?ooo`030000oooooooo057oool00c`0ooooooooo`0k
oooo00<l0?ooooooool0GOooo`00MOooo`03?03ooooooooo03coool00c`0ooooooooo`07oooo0P00
05;oool00c`0ooooooooo`0koooo00<l0?ooooooool0GOooo`00M?ooo`03?03ooooooooo027oool4
00001?ooo`800002oooo1`0000?oool400000_ooo`03?03ooooooooo00Ooool00`000?ooooooo`1@
oooo00<l0?ooooooool0?Oooo`03?03ooooooooo05coool007Coool00c`0ooooooooo`0Poooo0P00
00;oool200000oooo`800003oooo1`0000;oool01`000?ooooooooooo`000?oooc`0o`09oooo00<0
003oooooool0D?ooo`03?03ooooooooo03goool00c`0ooooooooo`1Loooo001doooo00<l0?oooooo
ool08?ooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`0003`0ooooo`08oooo00<0003oooooool0D?ooo`03?03ooooooooo03goool0
0c`0ooooooooo`1Loooo001doooo00<l0?ooooooool07oooo`800004oooo0P0000Woool00`000?oo
ooooo`09oooo00<0003oooll0?l02?ooo`030000oooooooo053oool00c`0ooooooooo`0moooo00<l
0?ooooooool0G?ooo`00Loooo`03?03ooooooooo01Goool900000_ooo`800004oooo0P0000[oool0
0`000?ooooooo`08oooo00<0003oooll0?l02?ooo`<0001?oooo00<l0?ooooooool0?oooo`03?03o
oooooooo05_oool007?oool00c`0ooooooooo`0Poooo0P0000Coool200002_ooo`800008oooo0P00
0003oooo?03ooooo00Ooool00`000?ooooooo`1?oooo00<l0?ooooooool0?oooo`03?03ooooooooo
05_oool007?oool00c`0ooooooooo`0Poooo0P0000Coool200002oooo`030000oooooooo00Goool3
000000?oooll0?ooool01oooo`030000oooooooo04ooool00c`0ooooooooo`0ooooo00<l0?oooooo
ool0Foooo`00Loooo`03?03ooooooooo023oool200001?ooo`80000;oooo0P0000?oool500000ooo
o`03?03ooooooooo00Goool00`000?ooooooo`1?oooo00<l0?ooooooool0?oooo`03?03ooooooooo
05_oool007;oool00c`0ooooooooo`0Qoooo0P0000Coool200002oooo`800004oooo0`0000Coool0
0c`0ooooooooo`05oooo00<0003oooooool0C_ooo`03?03ooooooooo047oool00c`0ooooooooo`1J
oooo001boooo00<l0?ooooooool08_ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0
003oooooool00_ooo`800004oooo00<0003oooooool01?ooo`03?03ooooooooo00Goool20000Cooo
o`03?03ooooooooo047oool00c`0ooooooooo`1Joooo000/oooo1000037oool200003oooo`03?03o
oooooooo01Soool700000oooo`800002oooo0P0000Soool00`000?ooooooo`0300001Oooo`@00002
oooo00<l0?ooooooool01Oooo`030000oooooooo02[oool700007Oooo`03?03ooooooooo013oool2
0000;Oooo`8000000c`0o`000?ooo`1Joooo000[oooo0P0000;oool20000<?ooo`80000?oooo00<l
0?ooooooool06Oooo`L00003oooo100000[oool400001_ooo`@00003oooo00<l0?ooooooool01?oo
o`030000oooooooo02_oool700007?ooo`03?03ooooooooo013oool20000;?ooo`8000001?oooc`0
o`00000005[oool002[oool200001?ooo`80000_oooo0P0000koool00c`0ooooooooo`0Koooo00<0
003oooooool00_ooo`030000oooooooo023oool00c`0ooooooooo`04oooo00<0003oooooool0;?oo
o`030000oooooooo00;oool00`000?ooooooo`0Ioooo00<l0?ooooooool04Oooo`80000[oooo0P00
00?oool00c`0o`000000001Ioooo000Zoooo0P0000Coool20000:_ooo`P0000=oooo00<l0?oooooo
ool07?ooo`030000oooooooo02Coool00c`0ooooooooo`04oooo00<0003oooooool0;Oooo`030000
oooooooo01goool00c`0ooooooooo`0<oooo200002[oool200000oooo`03?03o0000000001coool4
00004?ooo`@0000Uoooo000Noooo2@0000?oool200001?ooo`80000Noooo2@0000?oool00`000?oo
ooooo`02oooo0P0000koool00c`0ooooooooo`0>oooo2@0000Koool00`000?ooooooo`0Soooo00<l
0?ooooooool01?ooo`80000_oooo00<0003oooooool07?ooo`03?03ooooooooo00coool00`000?oo
ooooo`02oooo0P0002_oool200000oooo`03?03o0000000001coool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00:_ooo`800004oooo0P0002_oool010000?ooooooooooo`80000>oooo00<l
0?ooooooool07Oooo`80000Uoooo00<l0?ooooooool00oooo`030000oooooooo02koool200007Ooo
o`03?03ooooooooo00goool010000?ooooooooooo`80000[oooo0P0000?oool00c`0o`000000000L
oooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool300000_ooo`80000]oooo00<0
003oooooool00P0000goool00c`0ooooooooo`0Ooooo00<0003oooooool08oooo`03?03ooooooooo
00?oool00`000?ooooooo`0_oooo00<0003oooooool06_ooo`03?03ooooooooo00ooool00`000?oo
ooooo`020000:oooo`<00002oooo00<0000l0?ooool07?ooo`030000oooooooo00;oool4000000?o
ool0000000000P000003oooo0000000000800004oooo00<0003oooooool08oooo`00:oooo`030000
oooo00000080000^oooo00<0003oooooool00P0000goool00c`0ooooooooo`0Ooooo0P0002Coool0
0c`0ooooooooo`03oooo00<0003oooooool0;oooo`80000Koooo00<l0?ooooooool03oooo`030000
oooooooo0080000/oooo00<0003oool000000P000003?03ooooooooo01_oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00:oooo`80000boooo00@0
003oool00000000=oooo00<l0?ooooooool07oooo`80000Toooo00<l0?ooooooool00oooo`030000
oooooooo02ooool200006oooo`03?03ooooooooo013oool010000?ooo`00000002coool200000ooo
o`03?03ooooooooo01_oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool08oooo`00;?ooo`80000boooo0`0000goool00c`0ooooooooo`0Joooo00<0003ooooo
ool00_ooo`80000Uoooo00<l0?ooooooool00_ooo`80000[oooo00<0003oooooool00_ooo`80000K
oooo00<l0?ooooooool04Oooo`<0000]oooo0P0000;oool00c`0ooooooooo`0Koooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo02?oool002goool30000<Ooo
o`80000<oooo00<l0?ooooooool07?ooo`030000oooooooo00<0000Uoooo00<l0?ooooooool00_oo
o`030000oooooooo02_oool00`000?ooooooo`0300006_ooo`03?03ooooooooo01?oool20000;_oo
o`<000000ooooc`0ooooo`0Koooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002ooool30000;oooo`80000<oooo00<l0?ooooooool07Oooo`@0000V
oooo00<l0?ooooooool00_ooo`030000oooooooo02coool400006oooo`03?03ooooooooo01?oool2
0000<?ooo`8000000c`0ooooooooo`0Joooo00<0003oooooool00oooo`800003oooo0P0000?oool2
00001Oooo`030000oooooooo02?oool006ooool00c`0ooooooooo`17oooo00<l0?ooooooool00_oo
o`030000oooooooo04_oool00c`0ooooooooo`17oooo00<l0?ooooooool06_ooo`030000oooooooo
00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`0Soooo001_oooo00<l0?oooooo
ool0B?ooo`05?03ooooooooooooo000004goool00c`0ooooooooo`17oooo00<l0?ooooooool06_oo
o`030000oooooooo00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`0S
oooo001_oooo00<l0?ooooooool0B?ooo`04?03ooooooooooooo0P0004_oool00c`0ooooooooo`19
oooo00<l0?ooooooool06Oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001^oooo00<l
0?ooooooool0BOooo`05?03ooooooooooooo000004coool00c`0ooooooooo`19oooo00<l0?oooooo
ool06Oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001^oooo00<l0?ooooooool0BOoo
o`05?03ooooooooooooo000004coool00c`0ooooooooo`19oooo00<l0?ooooooool06Oooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo001^oooo00<l0?ooooooool0B_ooo`04?03ooooooooo
0000Boooo`03?03ooooooooo04[oool00c`0ooooooooo`0Ioooo1000013oool400009Oooo`00K_oo
o`03?03ooooooooo04[oool013`0ooooooooo`0004_oool00c`0ooooooooo`1;oooo00<l0?oooooo
ool0EOooo`006_oooe<000000c`0o`000000001;000000<l0?l000000000C0000003?03o00000000
04/000000c`0o`00000000080000COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00?oool00c`0ooooooooo`03oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0`000?ooooooo`07oooo00@l0?ooooooool0000;oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`0003`0
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`02oooo00<l0?ooooooool01Ooo
o`030000oooooooo04goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`03oooo00<l0?ooooooool00oooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`03?03ooooo000000_oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`03?03ooooooooo00Woool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00;oool00c`0ooooooooo`05oooo00<0003ooooo
ool0COooo`00KOooo`03?03ooooooooo04coool00c`0ooooo`00001:oooo00<l0?ooooooool0C?oo
o`03?03ooooooooo05Goool006coool00c`0ooooooooo`1=oooo00<l0?ooool00000B_ooo`03?03o
oooooooo04goool00c`0ooooooooo`0Coooo7P0002?oool006coool00c`0ooooooooo`1=oooo00@l
0?ooool000000019oooo00<l0?ooooooool0COooo`03?03ooooooooo05Coool006coool00c`0oooo
ooooo`1>oooo00<l0?l0003oool0B?ooo`03?03ooooooooo04koool00c`0ooooooooo`1Doooo001/
oooo00<l0?ooooooool0C_ooo`03?03o0000oooo04Soool00c`0ooooooooo`1>oooo00<l0?oooooo
ool0E?ooo`00Joooo`03?03ooooooooo04ooool00c`0o`000?ooo`18oooo00<l0?ooooooool0Cooo
o`03?03ooooooooo05?oool006_oool00c`0ooooooooo`1?oooo00<l0?l0003oool0B?ooo`03?03o
oooooooo04ooool00c`0ooooooooo`1Coooo000Roooo00<l0?ooooooool0A_ooo`03?03ooooooooo
053oool00c`0o`000?ooo`16oooo00<l0?ooooooool0D?ooo`03?03ooooooooo05?oool002;oool0
0c`0ooooooooo`16oooo00<l0?ooooooool0D?ooo`03?03ooooooooo04Koool00c`0ooooooooo`2V
oooo000Soooo00<l0?ooooooool0A?ooo`03?03ooooooooo057oool00c`0ooooooooo`16oooo00<l
0?ooooooool0L?ooo`<000000oooo`00000000020000;_ooo`008oooo`03?03ooooooooo04Coool0
0c`0ooooooooo`1Aoooo00<l0?ooooooool0A_ooo`03?03ooooooooo077oool010000?oooooooooo
o`80000_oooo000Soooo00<l0?ooooooool0A?ooo`03?03ooooooooo057oool00`0003`0ooooo`15
oooo00<l0?ooooooool0Loooo`040000oooo00000000<?ooo`008oooo`03?03ooooooooo04Coool0
0c`0ooooooooo`1Aoooo00<0000l0?ooool0AOooo`03?03ooooooooo07Coool20000<Oooo`009?oo
o`03?03ooooooooo04;oool00c`0ooooooooo`1Boooo00<0000l0?ooool0AOooo`03?03ooooooooo
07Coool20000<Oooo`009?ooo`03?03ooooooooo04;oool00c`0ooooooooo`1Boooo00<0000l0?oo
ool0A?ooo`03?03ooooooooo07Coool30000<Oooo`009?ooo`03?03ooooooooo04;oool00c`0oooo
ooooo`1Boooo00<0003oooll0?l0A?ooo`03?03ooooooooo07?oool200000_ooo`030000oooooooo
02koool002Coool00c`0ooooooooo`12oooo00<l0?ooooooool0D_ooo`030000oooo?03o04Coool0
0c`0ooooooooo`1boooo10000004oooo000000000000;_ooo`009Oooo`03?03ooooooooo043oool0
0c`0ooooooooo`1Coooo00<0003oooll0?l0A?ooo`03?03ooooooooo0:Soool002Goool00c`0oooo
ooooo`10oooo00<l0?ooooooool0Doooo`8000000c`0ooooooooo`11oooo00<l0?ooooooool0ZOoo
o`009Oooo`03?03ooooooooo043oool00c`0ooooooooo`0^oooo100000Coool200000_ooo`L00003
oooo100000_oool010000?oooooooc`0od;oool00c`0ooooooooo`2Yoooo000Uoooo00<l0?oooooo
ool0@?ooo`03?03ooooooooo02goool200000_ooo`800003oooo0P0000?oool700000_ooo`050000
oooooooooooo000000[oool010000?oooooooc`0od;oool00c`0ooooooooo`2Yoooo000Voooo00<l
0?ooooooool0?_ooo`03?03ooooooooo02koool00`000?ooooooo`02oooo00<0003oooooool01ooo
o`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01oooo`040000oooooooo
?03o@_ooo`03?03ooooooooo0:Woool002Koool00c`0ooooooooo`0noooo00<l0?ooooooool0;Ooo
o`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003oooooool01oooo`050000oooooooo
oooo?03o043oool00c`0ooooooooo`2Zoooo000Voooo00<l0?ooooooool0?_ooo`03?03ooooooooo
02goool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Ooool3000000?o
ooll0?ooool0?oooo`03?03ooooooooo0:[oool002Koool00c`0ooooooooo`0noooo00<l0?oooooo
ool0;Oooo`800004oooo0P0000[oool200002?ooo`800009oooo00D0003oooooooooooll0?l0@?oo
o`03?03ooooooooo0:[oool002Ooool00c`0ooooooooo`0loooo00<l0?ooooooool0;_ooo`800004
oooo0P0000_oool00`000?ooooooo`05oooo0`0000Woool01@000?oooooooooooc`0o`10oooo00<l
0?ooooooool0Z_ooo`009oooo`03?03ooooooooo03coool00c`0ooooooooo`0^oooo0P0000Coool2
00002oooo`800003oooo1@0000[oool00`000?ooooooo`02oooo00<l0?ooooooool0??ooo`03?03o
oooooooo0:_oool002Ooool00c`0ooooooooo`0loooo00<l0?ooooooool0;_ooo`800004oooo0P00
00_oool200001?ooo`<0000;oooo00<0003oooooool00_ooo`03?03ooooooooo03coool00c`0oooo
ooooo`2[oooo000Woooo00<l0?ooooooool0??ooo`03?03ooooooooo02ooool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00;oool200001?ooo`030000oooooooo00_oool2
00000oooo`03?03ooooooooo03coool00c`0ooooooooo`2[oooo000Xoooo00<l0?ooooooool0>_oo
o`03?03ooooooooo033oool200000_ooo`800008oooo00<0003oooooool00`0000Goool400002Ooo
o`030000oooooooo00;oool00c`0ooooooooo`0koooo00<l0?ooooooool0[?ooo`00:?ooo`03?03o
oooooooo03[oool00c`0ooooooooo`0aoooo100000[oool400001_ooo`@00009oooo00<0003ooooo
ool00oooo`03?03ooooooooo03[oool00c`0ooooooooo`2/oooo000Xoooo00<l0?ooooooool0>_oo
o`03?03ooooooooo05Koool00`000?ooooooo`03oooo00<l0?ooooooool0>_ooo`03?03ooooooooo
0:coool002Soool00c`0ooooooooo`0joooo00<l0?ooooooool0E_ooo`030000oooooooo00?oool0
0c`0ooooooooo`0joooo00<l0?ooooooool0[?ooo`00:Oooo`03?03ooooooooo03Soool00c`0oooo
ooooo`1Goooo0P0000Coool00c`0ooooooooo`0ioooo00<l0?ooooooool0[Oooo`00:Oooo`03?03o
oooooooo03Soool00c`0ooooooooo`1Goooo00<0003oooooool01?ooo`03?03ooooooooo03Soool0
0c`0ooooooooo`2]oooo000Yoooo00<l0?ooooooool0>?ooo`03?03ooooooooo05Ooool00`000?oo
ooooo`04oooo00<l0?ooooooool0>?ooo`03?03ooooooooo0:goool002Woool00c`0ooooooooo`0h
oooo00<l0?ooooooool0Eoooo`030000oooooooo00Coool00c`0ooooooooo`0hoooo00<l0?oooooo
ool0[Oooo`00:_ooo`03?03ooooooooo03Koool00c`0ooooooooo`1Hoooo00<0003oooooool01?oo
o`03?03ooooooooo03Ooool00c`0ooooooooo`2^oooo000Zoooo00<l0?ooooooool0=_ooo`03?03o
oooooooo05Soool200001_ooo`03?03ooooooooo03Koool00c`0ooooooooo`2^oooo000Zoooo00<l
0?ooooooool0=_ooo`03?03ooooooooo05Soool00`000?ooooooo`05oooo00<l0?ooooooool0=_oo
o`03?03ooooooooo0:koool002[oool00c`0ooooooooo`0foooo00<l0?ooooooool0F?ooo`030000
oooooooo00Goool00c`0ooooooooo`0foooo00<l0?ooooooool0[_ooo`00:oooo`03?03ooooooooo
03Coool00c`0ooooooooo`1Ioooo00<0003oooooool01_ooo`03?03ooooooooo03Coool00c`0oooo
ooooo`2_oooo000[oooo00<l0?ooooooool0=?ooo`03?03ooooooooo05Woool00`000?ooooooo`06
oooo00<l0?ooooooool0=?ooo`03?03ooooooooo0:ooool002_oool00c`0ooooooooo`0doooo00<l
0?ooooooool0FOooo`800007oooo00<l0?ooooooool0=?ooo`03?03ooooooooo0:ooool002_oool0
0c`0ooooooooo`0doooo00<l0?ooooooool0?Oooo`@00004oooo0P0000?oool400002oooo`030000
oooooooo00Koool00c`0ooooooooo`0doooo00<l0?ooooooool0[oooo`00;?ooo`03?03ooooooooo
03;oool00c`0ooooooooo`0moooo0P0000;oool200000oooo`800003oooo00D0003oooooooooool0
00002_ooo`030000oooooooo00Ooool00c`0ooooooooo`0boooo00<l0?ooooooool0/?ooo`00;?oo
o`03?03ooooooooo03;oool00c`0ooooooooo`0moooo00<0003oooooool00_ooo`030000oooooooo
00_oool00`000?ooooooo`07oooo00<0003oooooool01oooo`03?03ooooooooo03;oool00c`0oooo
ooooo`2`oooo000/oooo00<l0?ooooooool0<_ooo`03?03ooooooooo03coool200001?ooo`80000<
oooo00<0003oooooool01oooo`030000oooooooo00Ooool00c`0ooooooooo`0boooo00<l0?oooooo
ool0/?ooo`00;?ooo`03?03ooooooooo037oool00c`0ooooooooo`0moooo0P0000Coool200003?oo
o`030000oooooooo00Ooool300001oooo`03?03ooooooooo037oool00c`0ooooooooo`2aoooo000]
oooo00<l0?ooooooool0<?ooo`03?03ooooooooo03goool200001?ooo`80000;oooo0P0000Woool0
0`000?ooooooo`08oooo00<l0?ooooooool0<?ooo`03?03ooooooooo0;7oool002goool00c`0oooo
ooooo`0`oooo00<l0?ooooooool0?Oooo`800004oooo0P0000[oool300002Oooo`030000oooooooo
00Soool00c`0ooooooooo`0`oooo00<l0?ooooooool0/Oooo`00;Oooo`03?03ooooooooo02ooool0
0c`0ooooooooo`0noooo0P0000Coool200001oooo`D0000:oooo00<0003oooooool02?ooo`03?03o
oooooooo033oool00c`0ooooooooo`2aoooo000]oooo00<l0?ooooooool0;oooo`03?03ooooooooo
03koool200001?ooo`800008oooo0`0000_oool00`000?ooooooo`08oooo00<l0?ooooooool0;ooo
o`03?03ooooooooo0;;oool002koool00c`0ooooooooo`0^oooo00<l0?ooooooool0?oooo`030000
oooooooo00;oool00`000?ooooooo`07oooo00<0003oooooool02oooo`80000:oooo00<l0?oooooo
ool0;_ooo`03?03ooooooooo0;;oool002koool00c`0ooooooooo`0^oooo00<l0?ooooooool0?ooo
o`800002oooo0P0000[oool400002Oooo`030000oooooooo00Woool00c`0ooooooooo`0^oooo00<l
0?ooooooool0/_ooo`00;_ooo`03?03ooooooooo02goool00c`0ooooooooo`11oooo100000_oool4
00002Oooo`030000oooooooo00Woool00c`0ooooooooo`0^oooo00<l0?ooooooool0/_ooo`00;_oo
o`03?03ooooooooo02goool00c`0ooooooooo`1Moooo00<0003oooooool02_ooo`03?03ooooooooo
02coool00c`0ooooooooo`2coooo000_oooo00<l0?ooooooool0;?ooo`03?03ooooooooo05goool0
0`000?ooooooo`0:oooo00<l0?ooooooool0;?ooo`03?03ooooooooo0;?oool002ooool00c`0oooo
ooooo`0[oooo00<l0?ooooooool0G_ooo`80000;oooo00<l0?ooooooool0;?ooo`03?03ooooooooo
0;?oool002ooool00c`0ooooooooo`0[oooo00<l0?ooooooool0G_ooo`030000oooooooo00_oool0
0c`0ooooooooo`0Zoooo00<l0?ooooooool0]?ooo`00<?ooo`03?03ooooooooo02[oool00c`0oooo
ooooo`1Noooo00<0003oooooool02oooo`03?03ooooooooo02[oool00c`0ooooooooo`2doooo000`
oooo00<l0?ooooooool0:_ooo`03?03ooooooooo05koool00`000?ooooooo`0;oooo00<l0?oooooo
ool0:_ooo`03?03ooooooooo0;Coool0033oool00c`0ooooooooo`0Yoooo00<l0?ooooooool0Gooo
o`030000oooooooo00coool00c`0ooooooooo`0Yoooo00<l0?ooooooool0]?ooo`00<Oooo`03?03o
oooooooo02Soool00c`0ooooooooo`1Ooooo0P0000goool00c`0ooooooooo`0Xoooo00<l0?oooooo
ool0]Oooo`00<Oooo`03?03ooooooooo02Soool00c`0ooooooooo`1Ooooo00<0003oooooool03Ooo
o`03?03ooooooooo02Ooool00c`0ooooooooo`2eoooo000aoooo00<l0?ooooooool09oooo`03?03o
oooooooo063oool00`000?ooooooo`0=oooo00<l0?ooooooool09oooo`03?03ooooooooo0;Goool0
03;oool00c`0ooooooooo`0Voooo00<l0?ooooooool0H?ooo`030000oooooooo00goool00c`0oooo
ooooo`0Woooo00<l0?ooooooool0]Oooo`00<_ooo`03?03ooooooooo02Koool00c`0ooooooooo`1P
oooo00<0003oooooool03_ooo`03?03ooooooooo02Goool00c`0ooooooooo`2foooo000boooo00<l
0?ooooooool09Oooo`03?03ooooooooo067oool200003oooo`03?03ooooooooo02Goool00c`0oooo
ooooo`2foooo000coooo00<l0?ooooooool09?ooo`03?03ooooooooo067oool00`000?ooooooo`0>
oooo00<l0?ooooooool09Oooo`03?03ooooooooo0;Koool003?oool00c`0ooooooooo`0Toooo00<l
0?ooooooool0??ooo`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000_oool00`000?oo
ooooo`0?oooo00<l0?ooooooool08oooo`03?03ooooooooo0;Ooool003?oool00c`0ooooooooo`0S
oooo00<l0?ooooooool0??ooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool0
1@000?ooooooooooo`00000:oooo00<0003oooooool03oooo`03?03ooooooooo02?oool00c`0oooo
ooooo`2goooo000doooo00<l0?ooooooool08_ooo`03?03ooooooooo03coool00`000?ooooooo`02
oooo00<0003oooooool02Oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003ooooo
ool03oooo`03?03ooooooooo02;oool00c`0ooooooooo`2hoooo000doooo00<l0?ooooooool08Ooo
o`03?03ooooooooo03coool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo
00Ooool300004?ooo`03?03ooooooooo027oool00c`0ooooooooo`2hoooo000doooo00<l0?oooooo
ool08Oooo`03?03ooooooooo03coool200001?ooo`80000;oooo00<0003oooooool01oooo`030000
oooooooo00Ooool00`000?ooooooo`0@oooo00<l0?ooooooool08?ooo`03?03ooooooooo0;Woool0
03Goool00c`0ooooooooo`0Poooo00<l0?ooooooool0??ooo`800004oooo0P0000_oool00`000?oo
ooooo`06oooo0P0000Woool00`000?ooooooo`0@oooo00<l0?ooooooool08?ooo`03?03ooooooooo
0;Woool003Goool00c`0ooooooooo`0Ooooo00<l0?ooooooool0?Oooo`800004oooo0P0000coool0
0`000?ooooooo`04oooo0`0000Woool00`000?ooooooo`0Aoooo00<l0?ooooooool07_ooo`03?03o
oooooooo0;[oool003Koool00c`0ooooooooo`0Noooo00<l0?ooooooool0?Oooo`800004oooo0P00
00coool010000?ooooooooooo`D0000:oooo00<0003oooooool04Oooo`03?03ooooooooo01koool0
0c`0ooooooooo`2joooo000foooo00<l0?ooooooool07_ooo`03?03ooooooooo03goool200001?oo
o`80000<oooo00<0003oooooool00_ooo`<0000;oooo0P0001?oool00c`0ooooooooo`0Moooo00<l
0?ooooooool0^_ooo`00=oooo`03?03ooooooooo01coool00c`0ooooooooo`0ooooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool00`000?ooooooo`04oooo00D0003oooooooooool000003Ooo
o`030000oooooooo01;oool00c`0ooooooooo`0Loooo00<l0?ooooooool0^oooo`00=oooo`03?03o
oooooooo01coool00c`0ooooooooo`0ooooo0P0000;oool200002?ooo`L00004oooo100000Woool0
0`000?ooooooo`0Coooo00<l0?ooooooool06oooo`03?03ooooooooo0;_oool003Soool00c`0oooo
ooooo`0Joooo00<l0?ooooooool0@Oooo`@00009oooo200000?oool400002Oooo`030000oooooooo
01?oool00c`0ooooooooo`0Joooo00<l0?ooooooool0_?ooo`00>?ooo`03?03ooooooooo01[oool0
0c`0ooooooooo`1Voooo00<0003oooooool05?ooo`03?03ooooooooo01Woool00c`0ooooooooo`2l
oooo000ioooo00<l0?ooooooool06?ooo`03?03ooooooooo06Ooool00`000?ooooooo`0Doooo00<l
0?ooooooool06?ooo`03?03ooooooooo0;goool003Woool00c`0ooooooooo`0Hoooo00<l0?oooooo
ool0Ioooo`80000Foooo00<l0?ooooooool05oooo`03?03ooooooooo0;goool003[oool00c`0oooo
ooooo`0Foooo00<l0?ooooooool0J?ooo`030000oooooooo01Goool00c`0ooooooooo`0Foooo00<l
0?ooooooool0__ooo`00>_ooo`03?03ooooooooo01Koool00c`0ooooooooo`1Xoooo00<0003ooooo
ool05_ooo`03?03ooooooooo01Goool00c`0ooooooooo`2noooo000koooo00<l0?ooooooool05?oo
o`03?03ooooooooo06Woool00`000?ooooooo`0Foooo00<l0?ooooooool05?ooo`03?03ooooooooo
0;ooool003_oool00c`0ooooooooo`0Doooo00<l0?ooooooool0JOooo`030000oooooooo01Ooool0
0c`0ooooooooo`0Coooo00<l0?ooooooool0_oooo`00??ooo`03?03ooooooooo01;oool00c`0oooo
ooooo`1Zoooo0P0001Soool00c`0ooooooooo`0Boooo00<l0?ooooooool0`?ooo`00??ooo`03?03o
oooooooo01;oool00c`0ooooooooo`1Zoooo00<0003oooooool06?ooo`03?03ooooooooo013oool0
0c`0ooooooooo`31oooo000moooo00<l0?ooooooool04?ooo`03?03ooooooooo06_oool00`000?oo
ooooo`0Hoooo00<l0?ooooooool04?ooo`03?03ooooooooo0<7oool003goool00c`0ooooooooo`0@
oooo00<l0?ooooooool0Joooo`030000oooooooo01Woool00c`0ooooooooo`0>oooo00<l0?oooooo
ool0`_ooo`00?_ooo`03?03ooooooooo00koool00c`0ooooooooo`1/oooo00<0003oooooool06_oo
o`03?03ooooooooo00goool00c`0ooooooooo`32oooo000ooooo00<l0?ooooooool03?ooo`03?03o
oooooooo06goool200006oooo`03?03ooooooooo00coool00c`0ooooooooo`33oooo000ooooo00<l
0?ooooooool02oooo`03?03ooooooooo05ooool600002Oooo`030000oooooooo01_oool00c`0oooo
ooooo`0:oooo00<l0?ooooooool0a?ooo`00@?ooo`8l0?l:oooo00<l0?ooooooool0H_ooo`80000;
oooo00<0003oooooool07?ooo`03?03ooooooooo00Woool00c`0ooooooooo`34oooo0012oooo00<l
0?ooooooool01_ooo`03?03ooooooooo06?oool200002oooo`030000oooooooo01goool00c`0oooo
ooooo`06oooo0S`0olOoool004?oool2?03o1?ooo`8l0?mVoooo0P0000_oool00`000?ooooooo`0N
oooo0c`0o`?oool2?03obOooo`00AOooo`@l0?mXoooo0P0000_oool300008?ooo`@l0?o;oooo002a
oooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool2
0000oOooo`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Oooo`00/_oo
o`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@00000
0oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo
0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003ooooo/Ooo
o`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo10000=koool0
0;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool00;3oool0
0`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool400000ooo
o`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?ooo`800005oooo00<0
003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo00@0
003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3L
oooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P0000Koool0
0`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool200001_oo
o`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool200003oooo`800006
oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?oooo0P00
00Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo
00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo0=coool00:[oool4
00000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?ooo`00/?oo
o`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000Joooo1000
0=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.588 0 1 r
.5 Mabswid
.02381 .44676 m
.04262 .51048 L
.06244 .56423 L
.07286 .58569 L
.08255 .60099 L
.08813 .60764 L
.0932 .61228 L
.096 .61427 L
.09905 .61596 L
.10044 .61656 L
.10192 .61709 L
.10319 .61745 L
.10386 .61761 L
.10458 .61775 L
.10587 .61793 L
.10706 .61802 L
.1078 .61803 L
.10849 .61802 L
.10978 .61793 L
.11101 .61776 L
.11215 .61754 L
.1134 .6172 L
.11472 .61676 L
.117 .61578 L
.11914 .61461 L
.12399 .61105 L
.12926 .60578 L
.13407 .59972 L
.14487 .58189 L
.16395 .53714 L
.18471 .47225 L
.22549 .31471 L
.26476 .16095 L
.28445 .09623 L
.30251 .04936 L
.31194 .03058 L
.32186 .01547 L
.32702 .00958 L
.33182 .00535 L
.33458 .00346 L
.33709 .00211 L
.33848 .0015 L
.33998 .00095 L
.3414 .00055 L
.34271 .00028 L
.34397 .0001 L
.34516 2e-005 L
.34622 0 L
.34739 6e-005 L
.34865 .0002 L
Mistroke
.34936 .00031 L
.34999 .00044 L
.35125 .00076 L
.35241 .00113 L
.35466 .00204 L
.35708 .00333 L
.36148 .00647 L
.36627 .01105 L
.37152 .01744 L
.38212 .03455 L
.39235 .05615 L
.40167 .07984 L
.42259 .14504 L
.46249 .29885 L
.50087 .44994 L
.5203 .51505 L
.53061 .54438 L
.54171 .57108 L
.5523 .59134 L
.55694 .59849 L
.562 .60507 L
.56649 .60979 L
.57128 .61367 L
.57393 .61529 L
.57633 .61644 L
.57749 .61688 L
.57875 .61728 L
.57993 .61758 L
.58103 .61779 L
.58229 .61795 L
.58348 .61803 L
.58455 .61803 L
.58572 .61796 L
.58698 .6178 L
.58762 .61769 L
.58833 .61754 L
.58959 .6172 L
.59075 .61682 L
.593 .61587 L
.59543 .61455 L
.59983 .61135 L
.60463 .60669 L
.60988 .60023 L
.62048 .58298 L
.63074 .56119 L
.64007 .53735 L
.66101 .47188 L
.70096 .31766 L
.73939 .16656 L
.75886 .10158 L
Mistroke
.76918 .0724 L
.78028 .04592 L
.7909 .02586 L
.80061 .01237 L
.80528 .0076 L
.80775 .00555 L
.81038 .00371 L
.8129 .00229 L
.81519 .0013 L
.81629 .00092 L
.81749 .00058 L
.81861 .00033 L
.81965 .00017 L
.82092 4e-005 L
.82211 0 L
.82319 3e-005 L
.82436 .00013 L
.82563 .00033 L
.82627 .00046 L
.82698 .00063 L
.8294 .00142 L
.83166 .00244 L
.83409 .00384 L
.83849 .00717 L
.84375 .01248 L
.84928 .01961 L
.85916 .03616 L
.87892 .08276 L
.89729 .1399 L
.93635 .28936 L
.97619 .44676 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00ROoo
o`FF0?lCoooo2@0000Koool200003?ooo`<0001Toooo1YH0ohGoool008Soool00iH0ooooooooo`03
oooo0YH0ob3oool200003?ooo`030000oooooooo06?oool2UP3o1Oooo`:F0?n3oooo0027oooo00>F
0?ooooooool01_ooo`03UP3ooooooooo01goool200003?ooo`030000oooooooo067oool2UP3o2Ooo
o`03UP3ooooooooo083oool008Goool2UP3o2_ooo`03UP3ooooooooo01coool200003?ooo`030000
oooooooo063oool00iH0ooooooooo`0:oooo00>F0?ooooooool0Ooooo`00Q?ooo`03UP3ooooooooo
00_oool00iH0ooooooooo`0Koooo0P0000coool00`000?ooooooo`1Poooo00>F0?ooooooool02ooo
o`03UP3ooooooooo07koool008?oool00iH0ooooooooo`0=oooo00>F0?ooooooool06_ooo`80000<
oooo0P00063oool00iH0ooooooooo`0=oooo00>F0?ooooooool0OOooo`00P_ooo`03UP3ooooooooo
00ooool00iH0ooooooooo`0Goooo100000coool00`000?ooooooo`1Noooo00>F0?ooooooool03ooo
o`03UP3ooooooooo07coool008;oool00iH0ooooooooo`0@oooo00>F0?ooooooool06?ooo`80000<
oooo00<0003oooooool0GOooo`03UP3ooooooooo017oool00iH0ooooooooo`1koooo0021oooo00>F
0?ooooooool04Oooo`03UP3ooooooooo02Koool00`000?ooooooo`1Loooo00>F0?ooooooool04_oo
o`03UP3ooooooooo07_oool0087oool00iH0ooooooooo`0Boooo00>F0?ooooooool09Oooo`030000
oooooooo05coool00iH0ooooooooo`0Coooo00>F0?ooooooool0N_ooo`00P?ooo`03UP3ooooooooo
01?oool00iH0ooooooooo`0Uoooo0P0005coool00iH0ooooooooo`0Doooo00>F0?ooooooool0N_oo
o`00Ooooo`03UP3ooooooooo01Goool00iH0ooooooooo`0Toooo00<0003oooooool0Foooo`03UP3o
oooooooo01Goool00iH0ooooooooo`1ioooo001ooooo00>F0?ooooooool05_ooo`03UP3ooooooooo
02?oool00`000?ooooooo`1Joooo00>F0?ooooooool05_ooo`03UP3ooooooooo07Woool007koool0
0iH0ooooooooo`0Goooo00>F0?ooooooool08oooo`030000oooooooo05[oool00iH0ooooooooo`0F
oooo00>F0?ooooooool0NOooo`00O_ooo`03UP3ooooooooo01Soool00iH0ooooooooo`0Roooo00<0
003oooooool0FOooo`03UP3ooooooooo01Soool00iH0ooooooooo`1hoooo001moooo00>F0?oooooo
ool06Oooo`03UP3ooooooooo02;oool20000F_ooo`03UP3ooooooooo01Soool00iH0ooooooooo`1h
oooo001moooo00>F0?ooooooool06_ooo`03UP3ooooooooo027oool00`000?ooooooo`1Ioooo00>F
0?ooooooool06Oooo`03UP3ooooooooo07Ooool007goool00iH0ooooooooo`0Joooo00>F0?oooooo
ool08Oooo`030000oooooooo05Soool00iH0ooooooooo`0Joooo00>F0?ooooooool0Moooo`00O?oo
o`03UP3ooooooooo01coool00iH0ooooooooo`0Poooo00<0003oooooool0F?ooo`03UP3ooooooooo
01[oool00iH0ooooooooo`1goooo001loooo00>F0?ooooooool07?ooo`03UP3ooooooooo023oool0
0`000?ooooooo`1Goooo00>F0?ooooooool07?ooo`03UP3ooooooooo07Koool007_oool00iH0oooo
ooooo`0Noooo00>F0?ooooooool07oooo`80001Hoooo00>F0?ooooooool07?ooo`03UP3ooooooooo
07Koool007_oool00iH0ooooooooo`0Noooo00>F0?ooooooool07oooo`030000oooooooo05Koool0
0iH0ooooooooo`0Noooo00>F0?ooooooool0MOooo`00Noooo`03UP3ooooooooo01[oool4000000Co
oonF0?ooooooool200001Oooo`030000oooooooo00Coool400003?ooo`030000oooooooo05Koool0
0iH0ooooooooo`0Noooo00>F0?ooooooool0MOooo`00N_ooo`03UP3ooooooooo01[oool200000_oo
o`8000000iH0ooooooooo`0200001_ooo`030000oooooooo00?oool01@000?ooooooooooo`00000;
oooo00<0003oooooool0EOooo`03UP3ooooooooo01ooool00iH0ooooooooo`1eoooo001joooo00>F
0?ooooooool06_ooo`030000oooooooo00;oool00`0009H0ooooo`09oooo00<0003oooooool02?oo
o`030000oooooooo00Soool00`000?ooooooo`1Eoooo00>F0?ooooooool08?ooo`03UP3ooooooooo
07Coool007Woool00iH0ooooooooo`0Joooo0P0000Coool2000000>F0?ooooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`08oooo0`0005Goool00iH0ooooooooo`0Poooo00>F0?oooooo
ool0M?ooo`00NOooo`03UP3ooooooooo00ooool900000_ooo`800004oooo0P000003UP3ooooooooo
00Soool00`000?ooooooo`07oooo00<0003oooooool02?ooo`030000oooooooo05Coool00iH0oooo
ooooo`0Roooo00>F0?ooooooool0Loooo`00NOooo`03UP3ooooooooo01[oool200001?ooo`800000
0iH0ooooooooo`08oooo00<0003oooooool01_ooo`80000:oooo00<0003oooooool0E?ooo`03UP3o
oooooooo02;oool00iH0ooooooooo`1coooo001hoooo00>F0?ooooooool06oooo`800004oooo0P00
0003ooooUP3ooooo00Woool00`000?ooooooo`04oooo0`0000[oool00`000?ooooooo`1Doooo00>F
0?ooooooool08_ooo`03UP3ooooooooo07?oool007Soool00iH0ooooooooo`0Koooo0P0000Coool2
000000?ooonF0?ooool02Oooo`040000oooooooooooo1@0000_oool00`000?ooooooo`1Coooo00>F
0?ooooooool09?ooo`03UP3ooooooooo07;oool007Ooool00iH0ooooooooo`0Loooo0P0000Coool2
000000?ooonF0?ooool02Oooo`030000oooooooo00;oool300003?ooo`80001Doooo00>F0?oooooo
ool09?ooo`03UP3ooooooooo07;oool007Ooool00iH0ooooooooo`0Moooo00<0003oooooool00_oo
o`040000ooooooooUP3o1?ooo`030000oooooooo00Coool01@000?ooooooooooo`00000>oooo00<0
003oooooool0Doooo`03UP3ooooooooo02Coool00iH0ooooooooo`1boooo001goooo00>F0?oooooo
ool07Oooo`800002oooo0P0000?oool00iH0ooooooooo`02oooo1`0000Coool400002_ooo`030000
oooooooo05;oool00iH0ooooooooo`0Voooo00>F0?ooooooool0LOooo`00M_ooo`03UP3ooooooooo
01ooool400001?ooo`03UP3ooooooooo00;oool800000oooo`@0000:oooo00<0003oooooool0D_oo
o`03UP3ooooooooo02Koool00iH0ooooooooo`1aoooo001foooo00>F0?ooooooool09oooo`03UP3o
oooooooo01_oool00`000?ooooooo`1Boooo00>F0?ooooooool09_ooo`03UP3ooooooooo077oool0
07Koool00iH0ooooooooo`0Xoooo00>F0?ooooooool06_ooo`80001Boooo00>F0?ooooooool0:?oo
o`03UP3ooooooooo073oool007Koool00iH0ooooooooo`0Xoooo00>F0?ooooooool06_ooo`030000
oooooooo057oool00iH0ooooooooo`0Xoooo00>F0?ooooooool0L?ooo`00MOooo`03UP3ooooooooo
02Woool00iH0ooooooooo`0Joooo00<0003oooooool0DOooo`03UP3ooooooooo02Soool00iH0oooo
ooooo`1`oooo001eoooo00>F0?ooooooool0:Oooo`03UP3ooooooooo01[oool00`000?ooooooo`1@
oooo00>F0?ooooooool0:Oooo`03UP3ooooooooo073oool007Goool00iH0ooooooooo`0Zoooo00>F
0?ooooooool06Oooo`030000oooooooo053oool00iH0ooooooooo`0Zoooo00>F0?ooooooool0Kooo
o`00MOooo`03UP3ooooooooo02[oool00iH0ooooooooo`0Ioooo0P00057oool00iH0ooooooooo`0Z
oooo00>F0?ooooooool0Koooo`00M?ooo`03UP3ooooooooo02_oool00iH0ooooooooo`0Ioooo00<0
003oooooool0Coooo`03UP3ooooooooo02_oool00iH0ooooooooo`1_oooo001doooo00>F0?oooooo
ool0;?ooo`03UP3ooooooooo01Soool00`000?ooooooo`1?oooo00>F0?ooooooool0;?ooo`03UP3o
oooooooo06koool007Coool00iH0ooooooooo`0/oooo00>F0?ooooooool06?ooo`030000oooooooo
04ooool00iH0ooooooooo`0/oooo00>F0?ooooooool0K_ooo`00Loooo`03UP3ooooooooo02goool0
0iH0ooooooooo`0Hoooo00<0003oooooool0C_ooo`03UP3ooooooooo02goool00iH0ooooooooo`1^
oooo001coooo00>F0?ooooooool0;Oooo`03UP3ooooooooo01Soool00`000?ooooooo`1>oooo00>F
0?ooooooool0;_ooo`03UP3ooooooooo06goool007?oool00iH0ooooooooo`0^oooo00>F0?oooooo
ool05oooo`80001?oooo00>F0?ooooooool0;_ooo`03UP3ooooooooo06goool007?oool00iH0oooo
ooooo`0[oooo0`000003UP3ooooooooo00;oool200000oooo`@0000<oooo00<0003oooooool0C_oo
o`03UP3ooooooooo02koool00iH0ooooooooo`1]oooo001boooo00>F0?ooooooool0:oooo`800002
oooo00>F0?l0003oool00_ooo`800003oooo00D0003oooooooooool000002oooo`030000oooooooo
04goool00iH0ooooooooo`0`oooo00>F0?ooooooool0K?ooo`00L_ooo`03UP3ooooooooo02_oool0
0`000?ooooooo`02oooo00>F0?ooooooool02oooo`030000oooooooo00Soool00`000?ooooooo`1=
oooo00>F0?ooooooool0<?ooo`03UP3ooooooooo06coool007;oool00iH0ooooooooo`0Zoooo0P00
00Coool00iH0o`000?ooo`0;oooo00<0003oooooool02?ooo`030000oooooooo04goool00iH0oooo
ooooo`0`oooo00>F0?ooooooool0K?ooo`00L_ooo`03UP3ooooooooo01ooool900000_ooo`800004
oooo00>F0?l0003oool02oooo`030000oooooooo00Soool30000C?ooo`03UP3ooooooooo037oool0
0iH0ooooooooo`1/oooo001aoooo00>F0?ooooooool0:oooo`800004oooo00>F0?l0003oool02_oo
o`80000:oooo00<0003oooooool0C?ooo`03UP3ooooooooo03;oool00iH0ooooooooo`1[oooo001a
oooo00>F0?ooooooool0:oooo`800004oooo00<0002F0?ooool02Oooo`<0000:oooo00<0003ooooo
ool0C?ooo`03UP3ooooooooo03;oool00iH0ooooooooo`1[oooo001aoooo00>F0?ooooooool0:ooo
o`800004oooo00<0002F0?ooool01_ooo`D0000;oooo00<0003oooooool0Boooo`03UP3ooooooooo
03?oool00iH0ooooooooo`1[oooo001`oooo00>F0?ooooooool0;?ooo`800004oooo00<0002F0?oo
ool01oooo`<0000<oooo00<0003oooooool0Boooo`03UP3ooooooooo03?oool00iH0ooooooooo`1[
oooo001`oooo00>F0?ooooooool0;Oooo`030000oooooooo00;oool00`0009H0ooooo`07oooo00<0
003oooooool03?ooo`80001<oooo00>F0?ooooooool0=?ooo`03UP3ooooooooo06[oool0073oool0
0iH0ooooooooo`0]oooo0P0000;oool2000000?ooonF0?ooool01oooo`@0000:oooo00<0003ooooo
ool0Boooo`03UP3ooooooooo03Coool00iH0ooooooooo`1Zoooo001`oooo00>F0?ooooooool0;_oo
o`@00002oooo00>F0?ooooooool01_ooo`@0000:oooo00<0003oooooool0B_ooo`03UP3ooooooooo
03Goool00iH0ooooooooo`1Zoooo001_oooo00>F0?ooooooool0=Oooo`03UP3ooooooooo01Coool0
0`000?ooooooo`1:oooo00>F0?ooooooool0=Oooo`03UP3ooooooooo06[oool006ooool00iH0oooo
ooooo`0foooo00>F0?ooooooool04oooo`030000oooooooo04[oool00iH0ooooooooo`0foooo00>F
0?ooooooool0JOooo`00Koooo`03UP3ooooooooo03Koool00iH0ooooooooo`0Coooo0P0004_oool0
0iH0ooooooooo`0foooo00>F0?ooooooool0JOooo`00Koooo`03UP3ooooooooo03Koool00iH0oooo
ooooo`0Coooo00<0003oooooool0BOooo`03UP3ooooooooo03Ooool00iH0ooooooooo`1Yoooo001^
oooo00>F0?ooooooool0=oooo`03UP3ooooooooo01?oool00`000?ooooooo`19oooo00>F0?oooooo
ool0>?ooo`03UP3ooooooooo06Soool006koool00iH0ooooooooo`0hoooo00>F0?ooooooool04_oo
o`030000oooooooo04Woool00iH0ooooooooo`0hoooo00>F0?ooooooool0J?ooo`00K_ooo`03UP3o
oooooooo03Soool00iH0ooooooooo`0Boooo00<0003oooooool0BOooo`03UP3ooooooooo03Soool0
0iH0ooooooooo`1Xoooo001^oooo00>F0?ooooooool0>?ooo`03UP3ooooooooo01;oool20000BOoo
o`03UP3ooooooooo03Woool00iH0ooooooooo`1Xoooo001]oooo00>F0?ooooooool0>Oooo`03UP3o
oooooooo01;oool00`000?ooooooo`18oooo00>F0?ooooooool0>_ooo`03UP3ooooooooo06Ooool0
06goool00iH0ooooooooo`0joooo00>F0?ooooooool04Oooo`030000oooooooo04Soool00iH0oooo
ooooo`0joooo00>F0?ooooooool0Ioooo`00KOooo`03UP3ooooooooo03[oool00iH0ooooooooo`0A
oooo00<0003oooooool0B?ooo`03UP3ooooooooo03[oool00iH0ooooooooo`1Woooo001]oooo00>F
0?ooooooool0>_ooo`03UP3ooooooooo017oool00`000?ooooooo`17oooo00>F0?ooooooool0>ooo
o`03UP3ooooooooo06Ooool006coool00iH0ooooooooo`0loooo00>F0?ooooooool04?ooo`800018
oooo00>F0?ooooooool0??ooo`03UP3ooooooooo06Koool006coool00iH0ooooooooo`0Yoooo1000
00Coool200000_ooo`L000000iH0ooooooooo`0400003?ooo`030000oooooooo04Ooool00iH0oooo
ooooo`0loooo00>F0?ooooooool0I_ooo`00K?ooo`03UP3ooooooooo02Soool200000_ooo`800003
oooo0P0000?oool6000000BF0?ooooooool00003oooo00<0003oooooool02Oooo`030000oooooooo
04Ooool00iH0ooooooooo`0loooo00>F0?ooooooool0I_ooo`00K?ooo`03UP3ooooooooo02Soool0
0`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool00iH0ooooooooo`05
oooo00<0003oooooool02?ooo`030000oooooooo04Koool00iH0ooooooooo`0moooo00>F0?oooooo
ool0I_ooo`00Joooo`03UP3ooooooooo02Soool200001?ooo`800009oooo00<0003oooooool00_oo
o`03UP3ooooooooo00Coool00`000?ooooooo`08oooo00<0003oooooool0A_ooo`03UP3ooooooooo
03koool00iH0ooooooooo`1Uoooo001[oooo00>F0?ooooooool07Oooo`T00002oooo0P0000Coool2
00002_ooo`050000ooooooooooooUP3o00Koool00`000?ooooooo`08oooo0`0004Koool00iH0oooo
ooooo`0noooo00>F0?ooooooool0IOooo`00Joooo`03UP3ooooooooo02Soool200001?ooo`80000:
oooo0P0000;oool00iH0ooooooooo`03oooo0P0000[oool00`000?ooooooo`16oooo00>F0?oooooo
ool0?_ooo`03UP3ooooooooo06Goool006[oool00iH0ooooooooo`0Yoooo0P0000Coool200002ooo
o`050000ooooooooooooUP3o00?oool300002_ooo`030000oooooooo04Goool00iH0ooooooooo`0o
oooo00>F0?ooooooool0IOooo`00J_ooo`03UP3ooooooooo02Woool200001?ooo`80000;oooo0P00
00;oool00iH0o`000000000300002oooo`030000oooooooo04Goool00iH0ooooooooo`10oooo00>F
0?ooooooool0I?ooo`00J_ooo`03UP3ooooooooo02Woool200001?ooo`80000;oooo0P0000;oool0
0iH0ooooo`00000200003?ooo`030000oooooooo04Goool00iH0ooooooooo`10oooo00>F0?oooooo
ool0I?ooo`00J_ooo`03UP3ooooooooo02[oool00`000?ooooooo`02oooo00<0003oooooool01Ooo
o`030000oooooooo00;oool200000_ooo`03UP3ooooo000000koool20000A_ooo`03UP3ooooooooo
043oool00iH0ooooooooo`1Toooo000/oooo1000037oool200001_ooo`03UP3ooooooooo027oool7
00000oooo`800002oooo0P0000Soool00`000?ooooooo`0300000oooo`03UP3ooooo000000<0000:
oooo00<0003oooooool0:_ooo`L0000Coooo00>F0?ooooooool06_ooo`80000Voooo00>F0?oooooo
ool01?ooo`@0001Koooo000[oooo0P0000;oool20000<?ooo`800006oooo00>F0?ooooooool08_oo
o`L00003oooo100000[oool400001?ooo`03UP3ooooo000000<0000:oooo00<0003oooooool0:ooo
o`L0000Boooo00>F0?ooooooool06_ooo`80000Voooo00>F0?ooooooool00oooo`800002oooo0P00
05[oool002[oool200001?ooo`80000_oooo0P0000Koool00iH0ooooooooo`0Soooo00<0003ooooo
ool00_ooo`030000oooooooo01Ooool00iH0ooooooooo`0=oooo00<0003oooooool0;?ooo`030000
oooooooo00;oool00`000?ooooooo`0@oooo00>F0?ooooooool06_ooo`80000Voooo00>F0?oooooo
ool00_ooo`800004oooo0P0005Woool002[oool200001?ooo`80000Zoooo200000Goool00iH0oooo
ooooo`0Toooo00<0003oooooool06oooo`03UP3ooooooooo00goool00`000?ooooooo`0]oooo00<0
003oooooool05?ooo`03UP3ooooooooo01Goool800009Oooo`03UP3ooooooooo00;oool200001?oo
o`80000Loooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool200007_ooo`T00003
oooo00<0003oooooool00_ooo`800005oooo00>F0?ooooooool05oooo`T00006oooo00<0003ooooo
ool06oooo`03UP3ooooooooo00coool20000;oooo`030000oooooooo01;oool00iH0ooooooooo`0F
oooo00<0003oooooool00_ooo`80000Woooo00BF0?ooooooooooool200001?ooo`80000Loooo00<0
003oooooool05?ooo`030000oooooooo02?oool002[oool200001?ooo`80000[oooo00@0003ooooo
ooooool200001Oooo`03UP3ooooooooo02Koool200007?ooo`03UP3ooooooooo00coool00`000?oo
ooooo`0^oooo0P0001?oool00iH0ooooooooo`0Goooo00@0003oooooooooool200009oooo`04UP3o
oooooooooooo0P0000Coool200007?ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo000Z
oooo0`0000;oool20000;Oooo`030000oooooooo00800005oooo00>F0?ooooooool09oooo`030000
oooooooo01[oool00iH0ooooooooo`0<oooo00<0003oooooool0;oooo`030000oooooooo017oool0
0iH0ooooooooo`0Hoooo00<0003oooooool00P0002Ooool019H0ooooooooooooo`<00002oooo0P00
01goool00`000?ooooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?oo
o`030000oooooooo02?oool002_oool00`000?ooo`0000020000;_ooo`030000oooooooo00800005
oooo00>F0?ooooooool09oooo`80000Loooo00>F0?ooooooool02oooo`030000oooooooo02ooool2
00004_ooo`03UP3ooooooooo01Soool00`000?ooooooo`0200009oooo`03UP3ooooooooo00;oool0
0`000?ooo`00000200007_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000[oooo0P0003;oool010000?ooo`00000000Coool00iH0ooooooooo`0X
oooo0P0001coool00iH0ooooooooo`0;oooo00<0003oooooool0;oooo`80000Aoooo00>F0?oooooo
ool06_ooo`040000oooo00000000:?ooo`04UP3ooooooooooooo0P00027oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;?ooo`80000boooo0`00
00Coool00iH0ooooooooo`0Soooo00<0003oooooool00_ooo`80000Loooo00>F0?ooooooool02ooo
o`80000[oooo00<0003oooooool00_ooo`80000Aoooo00>F0?ooooooool06oooo`<0000Xoooo00>F
0?ooooooool00_ooo`80000Poooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002goool30000<Oooo`800004oooo00>F0?ooooooool09?ooo`030000
oooooooo00<0000Loooo00>F0?ooooooool02oooo`030000oooooooo02_oool00`000?ooooooo`03
00004Oooo`03UP3ooooooooo01coool20000:?ooo`03UP3ooooooooo00?oool300007_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_oooo0`00
02ooool200001?ooo`03UP3ooooooooo02Goool400007_ooo`03UP3ooooooooo00[oool00`000?oo
ooooo`0/oooo100001;oool00iH0ooooooooo`0Loooo0P0002Soool00iH0ooooooooo`05oooo0`00
01coool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08ooo
o`00I_ooo`03UP3ooooooooo04Soool00iH0ooooooooo`0:oooo00<0003oooooool0@Oooo`03UP3o
oooooooo04Soool00iH0ooooooooo`0Soooo00<0003oooooool00_ooo`@00002oooo0`0000;oool2
00001Oooo`030000oooooooo02?oool006Koool00iH0ooooooooo`18oooo00>F0?ooooooool02_oo
o`030000oooooooo047oool00iH0ooooooooo`18oooo00>F0?ooooooool08oooo`030000oooooooo
00?oool2000000Coool0000000000002oooo0`0000Koool00`000?ooooooo`0Soooo001Voooo00>F
0?ooooooool0B?ooo`03UP3ooooooooo00[oool20000@_ooo`03UP3ooooooooo04Soool00iH0oooo
ooooo`0Soooo00<0003oooooool05?ooo`030000oooooooo02?oool006Koool00iH0ooooooooo`19
oooo00>F0?ooooooool02Oooo`030000oooooooo047oool00iH0ooooooooo`19oooo00>F0?oooooo
ool08_ooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001Uoooo00>F0?ooooooool0B_oo
o`03UP3ooooooooo00Woool00`000?ooooooo`10oooo00>F0?ooooooool0B_ooo`03UP3ooooooooo
02;oool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00IOooo`03UP3ooooooooo04[oool0
0iH0ooooooooo`09oooo00<0003oooooool0@?ooo`03UP3ooooooooo04[oool00iH0ooooooooo`0R
oooo1000013oool400009Oooo`00IOooo`03UP3ooooooooo04[oool00iH0ooooooooo`09oooo00<0
003oooooool0@?ooo`03UP3ooooooooo04[oool00iH0ooooooooo`1Ooooo000JooooB`000003UP3o
0000000004/000000iH0o`000000001;000000>F0?l000000000B`000003UP3o000000000140001=
oooo000Loooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`07oooo00BF0?ooooooool0000;
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00Woool00`000?oooiH0o`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
1@000?oooooooooooiH0o`08oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`05oooo00FF
0?ooooooooooool000003?ooo`030000oooooooo04goool001coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00Ooool019H0ooooooooo`0000_oool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000
ooooUP3o00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`050000ooooooooooooUP3o00Soool00`000?oo
ooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Goool01IH0ooooooooooooo`00000<oooo00<0003ooooo
ool0COooo`00I?ooo`03UP3ooooooooo04coool00iH0ooooooooo`08oooo00<0003oooooool0?ooo
o`03UP3ooooooooo04coool00iH0ooooooooo`1Noooo001Soooo00>F0?ooooooool0C_ooo`03UP3o
oooooooo00Ooool00`000?ooooooo`0ooooo00>F0?ooooooool0COooo`03UP3ooooooooo01cooolN
00008oooo`00Hoooo`03UP3ooooooooo04koool00iH0ooooooooo`07oooo0P0003ooool00iH0oooo
ooooo`1>oooo00>F0?ooooooool0GOooo`00Hoooo`03UP3ooooooooo04koool00iH0ooooooooo`07
oooo00<0003oooooool0?_ooo`03UP3ooooooooo04koool00iH0ooooooooo`1Moooo001Soooo00>F
0?ooooooool0C_ooo`03UP3ooooooooo00Ooool00`000?ooooooo`0noooo00>F0?ooooooool0C_oo
o`03UP3ooooooooo05goool006;oool00iH0ooooooooo`1@oooo00>F0?ooooooool01_ooo`030000
oooooooo03koool00iH0ooooooooo`1?oooo00>F0?ooooooool0G?ooo`00H_ooo`03UP3ooooooooo
053oool00iH0ooooooooo`06oooo00<0003oooooool0?Oooo`03UP3ooooooooo053oool00iH0oooo
ooooo`1Loooo001Roooo00>F0?ooooooool0D?ooo`03UP3ooooooooo00Koool20000?_ooo`03UP3o
oooooooo053oool00iH0ooooooooo`1Loooo001Roooo00>F0?ooooooool0D?ooo`03UP3ooooooooo
00Koool00`000?ooooooo`0moooo00>F0?ooooooool0D?ooo`03UP3ooooooooo05coool0067oool0
0iH0ooooooooo`1Boooo00>F0?ooooooool01Oooo`030000oooooooo03goool00iH0ooooooooo`1A
oooo00>F0?ooooooool09Oooo`<000000oooo`00000000020000;_ooo`00HOooo`03UP3ooooooooo
05;oool00iH0ooooooooo`05oooo00<0003oooooool0??ooo`03UP3ooooooooo05;oool00iH0oooo
ooooo`0Voooo00@0003oooooooooool20000;oooo`00HOooo`03UP3ooooooooo05;oool00iH0oooo
ooooo`05oooo00<0003oooooool0??ooo`03UP3ooooooooo05;oool00iH0ooooooooo`0Woooo00@0
003oool00000000`oooo001Poooo00>F0?ooooooool0Doooo`03UP3ooooooooo00Goool00`000?oo
ooooo`0loooo00>F0?ooooooool0D_ooo`03UP3ooooooooo02Soool20000<Oooo`00H?ooo`03UP3o
oooooooo05Coool00iH0ooooooooo`04oooo0P0003goool00iH0ooooooooo`1Coooo00>F0?oooooo
ool09oooo`80000aoooo001Poooo00>F0?ooooooool0E?ooo`03UP3ooooooooo00Coool00`000?oo
ooooo`0koooo00>F0?ooooooool0E?ooo`03UP3ooooooooo02Koool30000<Oooo`00H?ooo`03UP3o
oooooooo05Coool00iH0ooooooooo`04oooo00<0003oooooool0>oooo`03UP3ooooooooo05Coool0
0iH0ooooooooo`0Uoooo0P0000;oool00`000?ooooooo`0^oooo001Ooooo00>F0?ooooooool0EOoo
o`03UP3ooooooooo00Coool00`000?ooooooo`0koooo00>F0?ooooooool0E?ooo`03UP3ooooooooo
02Coool4000000Coool000000000000^oooo001Ooooo00>F0?ooooooool0E_ooo`03UP3ooooooooo
00?oool00`000?ooooooo`0koooo00>F0?ooooooool0EOooo`03UP3ooooooooo05Woool005ooool0
0iH0ooooooooo`1Foooo00>F0?ooooooool00oooo`80000koooo00>F0?ooooooool0E_ooo`03UP3o
oooooooo05Woool005ooool00iH0ooooooooo`0goooo100000Coool200000_ooo`L00003oooo1000
00Goool00iH0ooooooooo`03oooo00<0003oooooool0>_ooo`03UP3ooooooooo05Koool00iH0oooo
ooooo`1Ioooo001Noooo00>F0?ooooooool0=oooo`800002oooo0P0000?oool200000oooo`L00002
oooo00D0003oooooooooool000001?ooo`03UP3ooooooooo00?oool00`000?ooooooo`0joooo00>F
0?ooooooool0E_ooo`03UP3ooooooooo05Woool005koool00iH0ooooooooo`0goooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01Oooo`050000
ooooooooooooUP3o00Goool00`000?ooooooo`0joooo00>F0?ooooooool0Eoooo`03UP3ooooooooo
05Soool005koool00iH0ooooooooo`0foooo0P0000Coool200002Oooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00>F0?ooooooool00_ooo`030000oooooooo03Woool00iH0ooooooooo`1H
oooo00>F0?ooooooool0F?ooo`00G_ooo`03UP3ooooooooo03Koool200001?ooo`80000:oooo00<0
003oooooool02?ooo`030000oooooooo00;oool00iH0ooooooooo`02oooo0`0003Woool00iH0oooo
ooooo`1Hoooo00>F0?ooooooool0F?ooo`00GOooo`03UP3ooooooooo03Ooool200001?ooo`80000:
oooo0P0000Soool200001?ooo`03UP3ooooooooo00;oool00`000?ooooooo`0ioooo00>F0?oooooo
ool0F?ooo`03UP3ooooooooo05Soool005goool00iH0ooooooooo`0goooo0P0000Coool200002ooo
o`030000oooooooo00Goool300001?ooo`03UP3ooooooooo00;oool00`000?ooooooo`0ioooo00>F
0?ooooooool0FOooo`03UP3ooooooooo05Ooool005goool00iH0ooooooooo`0goooo0P0000Coool2
00002oooo`800003oooo1@0000Koool01IH0ooooooooooooo`00000joooo00>F0?ooooooool0F_oo
o`03UP3ooooooooo05Ooool005coool00iH0ooooooooo`0hoooo0P0000Coool200002oooo`800004
oooo0`0000Ooool01IH0ooooooooooooo`00000joooo00>F0?ooooooool0F_ooo`03UP3ooooooooo
05Ooool005coool00iH0ooooooooo`0ioooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`07oooo00BF0?ooooooooooool20000>Ooo
o`03UP3ooooooooo05[oool00iH0ooooooooo`1Goooo001Loooo00>F0?ooooooool0>Oooo`800002
oooo0P0000Soool00`000?ooooooo`0300001Oooo`@00005oooo00FF0?ooooooooooool00000>_oo
o`03UP3ooooooooo05_oool00iH0ooooooooo`1Foooo001Loooo00>F0?ooooooool0>_ooo`@0000:
oooo100000Koool400001_ooo`04UP3ooooooooo0000>Oooo`03UP3ooooooooo05coool00iH0oooo
ooooo`1Foooo001Koooo00>F0?ooooooool0GOooo`04UP3ooooooooo0000>Oooo`03UP3ooooooooo
05coool00iH0ooooooooo`1Foooo001Koooo00>F0?ooooooool0GOooo`04UP3ooooooooo0000>Ooo
o`03UP3ooooooooo05coool00iH0ooooooooo`1Foooo001Koooo00>F0?ooooooool0GOooo`03UP3o
oooooooo0080000hoooo00>F0?ooooooool0GOooo`03UP3ooooooooo05Goool005_oool00iH0oooo
ooooo`1Noooo00>F0?ooool00000>?ooo`03UP3ooooooooo05koool00iH0ooooooooo`1Eoooo001J
oooo00>F0?ooooooool0Goooo`03UP3ooooo000003Soool00iH0ooooooooo`1Noooo00>F0?oooooo
ool0EOooo`00F_ooo`03UP3ooooooooo05ooool00iH0ooooo`00000hoooo00>F0?ooooooool0G_oo
o`03UP3ooooooooo05Goool005[oool00iH0ooooooooo`1Ooooo00>F0?ooool00000>?ooo`03UP3o
oooooooo05ooool00iH0ooooooooo`1Doooo001Ioooo00>F0?ooooooool0HOooo`03UP3o00000000
03Koool00iH0ooooooooo`1Poooo00>F0?ooooooool0E?ooo`00FOooo`03UP3ooooooooo067oool0
0iH0o`000?ooo`0foooo00>F0?ooooooool0H?ooo`03UP3ooooooooo05Coool005Woool00iH0oooo
ooooo`1Qoooo00>F0?l0003oool0=_ooo`03UP3ooooooooo063oool00iH0ooooooooo`1Doooo001I
oooo00>F0?ooooooool0HOooo`03UP3o0000oooo03Koool00iH0ooooooooo`1Qoooo00>F0?oooooo
ool0Doooo`00F?ooo`03UP3ooooooooo06?oool00iH0ooooooooo`0doooo00>F0?ooooooool0H_oo
o`03UP3ooooooooo05?oool002;oool00iH0ooooooooo`0coooo00>F0?ooooooool0Hoooo`03UP3o
0000oooo03Coool00iH0ooooooooo`1Roooo00>F0?ooooooool0Doooo`008_ooo`03UP3ooooooooo
03?oool00iH0ooooooooo`17oooo100000Coool200000oooo`@0000;oooo00>F0?ooooooool0=?oo
o`03UP3ooooooooo0;Soool002?oool00iH0ooooooooo`0boooo00>F0?ooooooool0A_ooo`800002
oooo0P0000?oool200000oooo`050000oooooooooooo000000[oool00iH0ooooooooo`0doooo00>F
0?ooooooool0^?ooo`008oooo`03UP3ooooooooo037oool00iH0ooooooooo`17oooo00<0003ooooo
ool00_ooo`030000oooooooo00_oool00`000?ooooooo`07oooo00<0002F0?ooool0<oooo`03UP3o
oooooooo0;Woool002?oool00iH0ooooooooo`0aoooo00>F0?ooooooool0A_ooo`800004oooo0P00
00coool00`000?ooooooo`07oooo00<0002F0?ooool0<oooo`03UP3ooooooooo0;Woool002Coool0
0iH0ooooooooo`0`oooo00>F0?ooooooool0A_ooo`800004oooo0P0000coool00`000?ooooooo`07
oooo00<0002F0?l00000<oooo`03UP3ooooooooo0;Woool002Coool00iH0ooooooooo`0`oooo00>F
0?ooooooool0A_ooo`800004oooo0P0000_oool200002Oooo`030000ooooUP3o03?oool00iH0oooo
ooooo`2ioooo000Toooo00>F0?ooooooool0;oooo`03UP3ooooooooo04Ooool200001?ooo`80000:
oooo0`0000Woool00`000?oooiH0o`0boooo00>F0?ooooooool0^_ooo`009?ooo`03UP3ooooooooo
02ooool00iH0ooooooooo`17oooo0P0000Coool200001oooo`D0000:oooo00<0003ooonF0?l0<_oo
o`03UP3ooooooooo0;[oool002Goool00iH0ooooooooo`0^oooo00>F0?ooooooool0Aoooo`800004
oooo0P0000Soool300002oooo`040000ooooooooUP3o<Oooo`03UP3ooooooooo0;[oool002Goool0
0iH0ooooooooo`0]oooo00>F0?ooooooool0BOooo`030000oooooooo00;oool00`000?ooooooo`07
oooo00<0003oooooool02oooo`8000000ooooiH0ooooo`0_oooo00>F0?ooooooool0^oooo`009Ooo
o`03UP3ooooooooo02goool00iH0ooooooooo`19oooo0P0000;oool200002_ooo`@00009oooo00@0
003ooooooonF0?l`oooo00>F0?ooooooool0^oooo`009_ooo`03UP3ooooooooo02coool00iH0oooo
ooooo`1:oooo100000_oool400002Oooo`050000ooooooooooooUP3o02ooool00iH0ooooooooo`2k
oooo000Voooo00>F0?ooooooool0;?ooo`03UP3ooooooooo06Koool01@000?oooooooooooiH0o`0^
oooo00>F0?ooooooool0_?ooo`009_ooo`03UP3ooooooooo02_oool00iH0ooooooooo`1Woooo00D0
003ooooooooooonF0?l0;_ooo`03UP3ooooooooo0;coool002Ooool00iH0ooooooooo`0Zoooo00>F
0?ooooooool0Ioooo`800003oooo00>F0?ooooooool0:oooo`03UP3ooooooooo0;coool002Ooool0
0iH0ooooooooo`0Zoooo00>F0?ooooooool0Ioooo`030000oooooooo00;oool00iH0ooooooooo`0Z
oooo00>F0?ooooooool0_Oooo`009oooo`03UP3ooooooooo02Woool00iH0ooooooooo`1Xoooo00<0
003oooooool00_ooo`03UP3ooooooooo02[oool00iH0ooooooooo`2moooo000Woooo00>F0?oooooo
ool0:Oooo`03UP3ooooooooo06Soool00`000?ooooooo`03oooo00>F0?ooooooool0:Oooo`03UP3o
oooooooo0;goool002Soool00iH0ooooooooo`0Xoooo00>F0?ooooooool0J?ooo`030000oooooooo
00?oool00iH0ooooooooo`0Xoooo00>F0?ooooooool0__ooo`00:?ooo`03UP3ooooooooo02Soool0
0iH0ooooooooo`1Xoooo0P0000Coool00iH0ooooooooo`0Xoooo00>F0?ooooooool0__ooo`00:?oo
o`03UP3ooooooooo02Ooool00iH0ooooooooo`1Yoooo00<0003oooooool01?ooo`03UP3ooooooooo
02Ooool00iH0ooooooooo`2noooo000Yoooo00>F0?ooooooool09_ooo`03UP3ooooooooo06Woool0
0`000?ooooooo`04oooo00>F0?ooooooool09_ooo`03UP3ooooooooo0;ooool002Woool00iH0oooo
ooooo`0Voooo00>F0?ooooooool0JOooo`030000oooooooo00Coool00iH0ooooooooo`0Voooo00>F
0?ooooooool0_oooo`00:Oooo`03UP3ooooooooo02Goool00iH0ooooooooo`1Zoooo00<0003ooooo
ool01Oooo`03UP3ooooooooo02Goool00iH0ooooooooo`2ooooo000Zoooo00>F0?ooooooool09?oo
o`03UP3ooooooooo06[oool200001_ooo`03UP3ooooooooo02Coool00iH0ooooooooo`30oooo000Z
oooo00>F0?ooooooool09?ooo`03UP3ooooooooo06[oool00`000?ooooooo`05oooo00>F0?oooooo
ool09?ooo`03UP3ooooooooo0<3oool002[oool00iH0ooooooooo`0Toooo00>F0?ooooooool0AOoo
o`@00004oooo0P0000Goool00`000?ooooooo`04oooo100000_oool00`000?ooooooo`06oooo00>F
0?ooooooool08oooo`03UP3ooooooooo0<3oool002_oool00iH0ooooooooo`0Roooo00>F0?oooooo
ool0AOooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool01@000?oooooooooo
o`00000:oooo00<0003oooooool01_ooo`03UP3ooooooooo02;oool00iH0ooooooooo`31oooo000[
oooo00>F0?ooooooool08_ooo`03UP3ooooooooo04Goool00`000?ooooooo`02oooo00<0003ooooo
ool02Oooo`030000oooooooo00Soool00`000?ooooooo`07oooo00<0003oooooool01_ooo`03UP3o
oooooooo02;oool00iH0ooooooooo`31oooo000[oooo00>F0?ooooooool08_ooo`03UP3ooooooooo
04Coool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo00Ooool300001_oo
o`03UP3ooooooooo02;oool00iH0ooooooooo`31oooo000/oooo00>F0?ooooooool08?ooo`03UP3o
oooooooo04Goool200001?ooo`80000;oooo00<0003oooooool01oooo`030000oooooooo00Ooool0
0`000?ooooooo`07oooo00>F0?ooooooool08?ooo`03UP3ooooooooo0<;oool002coool00iH0oooo
ooooo`0Poooo00>F0?ooooooool0AOooo`800004oooo0P0000_oool00`000?ooooooo`06oooo0P00
00Woool00`000?ooooooo`07oooo00>F0?ooooooool08?ooo`03UP3ooooooooo0<;oool002coool0
0iH0ooooooooo`0Ooooo00>F0?ooooooool0A_ooo`800004oooo0P0000coool00`000?ooooooo`04
oooo0`0000Woool00`000?ooooooo`08oooo00>F0?ooooooool07_ooo`03UP3ooooooooo0<?oool0
02goool00iH0ooooooooo`0Noooo00>F0?ooooooool0A_ooo`800004oooo0P0000coool010000?oo
ooooooooo`D0000:oooo00<0003oooooool02?ooo`03UP3ooooooooo01koool00iH0ooooooooo`33
oooo000]oooo00>F0?ooooooool07Oooo`03UP3ooooooooo04Ooool200001?ooo`80000<oooo00<0
003oooooool00_ooo`<0000;oooo0P0000[oool00iH0ooooooooo`0Moooo00>F0?ooooooool0`ooo
o`00;Oooo`03UP3ooooooooo01goool00iH0ooooooooo`18oooo00<0003oooooool00_ooo`030000
oooooooo00Goool00`000?ooooooo`04oooo00D0003oooooooooool000003Oooo`030000oooooooo
00Woool00iH0ooooooooo`0Loooo00>F0?ooooooool0a?ooo`00;_ooo`03UP3ooooooooo01_oool0
0iH0ooooooooo`19oooo0P0000;oool200002?ooo`L00004oooo100000Woool00`000?ooooooo`0:
oooo00>F0?ooooooool06oooo`03UP3ooooooooo0<Coool002koool00iH0ooooooooo`0Koooo00>F
0?ooooooool0B_ooo`@00009oooo200000?oool400002Oooo`030000oooooooo00[oool00iH0oooo
ooooo`0Joooo00>F0?ooooooool0aOooo`00;oooo`03UP3ooooooooo01Woool00iH0ooooooooo`1`
oooo00<0003oooooool02oooo`03UP3ooooooooo01Woool00iH0ooooooooo`35oooo000_oooo00>F
0?ooooooool06Oooo`03UP3ooooooooo073oool00`000?ooooooo`0;oooo00>F0?ooooooool06?oo
o`03UP3ooooooooo0<Koool0033oool00iH0ooooooooo`0Goooo00>F0?ooooooool0LOooo`80000<
oooo00>F0?ooooooool06?ooo`03UP3ooooooooo0<Koool0033oool00iH0ooooooooo`0Goooo00>F
0?ooooooool0LOooo`030000oooooooo00coool00iH0ooooooooo`0Foooo00>F0?ooooooool0aooo
o`00<Oooo`03UP3ooooooooo01Goool00iH0ooooooooo`1boooo00<0003oooooool03?ooo`03UP3o
oooooooo01Koool00iH0ooooooooo`37oooo000aoooo00>F0?ooooooool05Oooo`03UP3ooooooooo
07;oool00`000?ooooooo`0=oooo00>F0?ooooooool05?ooo`03UP3ooooooooo0<Soool003;oool0
0iH0ooooooooo`0Coooo00>F0?ooooooool0Loooo`030000oooooooo00goool00iH0ooooooooo`0C
oooo00>F0?ooooooool0bOooo`00<oooo`03UP3ooooooooo01;oool00iH0ooooooooo`1coooo0P00
00ooool00iH0ooooooooo`0Boooo00>F0?ooooooool0bOooo`00<oooo`03UP3ooooooooo017oool0
0iH0ooooooooo`1doooo00<0003oooooool03_ooo`03UP3ooooooooo017oool00iH0ooooooooo`3:
oooo000doooo00>F0?ooooooool04?ooo`03UP3ooooooooo07Coool00`000?ooooooo`0?oooo00>F
0?ooooooool04?ooo`03UP3ooooooooo0<[oool003Coool00iH0ooooooooo`0?oooo00>F0?oooooo
ool0MOooo`030000oooooooo013oool00iH0ooooooooo`0>oooo00>F0?ooooooool0boooo`00=Ooo
o`03UP3ooooooooo00koool00iH0ooooooooo`1eoooo00<0003oooooool04?ooo`03UP3ooooooooo
00koool00iH0ooooooooo`3;oooo000foooo00>F0?ooooooool03?ooo`03UP3ooooooooo07Koool2
00004_ooo`03UP3ooooooooo00coool00iH0ooooooooo`3<oooo000goooo00>F0?ooooooool02_oo
o`03UP3ooooooooo06Soool600002Oooo`030000oooooooo017oool00iH0ooooooooo`0;oooo00>F
0?ooooooool0cOooo`00>?ooo`03UP3ooooooooo00Ooool2UP3oKOooo`80000;oooo00<0003ooooo
ool04_ooo`:F0?l:oooo00>F0?ooooooool0c_ooo`00>?ooo`03UP3ooooooooo00Koool00iH0oooo
ooooo`1]oooo0P0000_oool00`000?ooooooo`0Doooo00>F0?ooooooool01oooo`03UP3ooooooooo
0<koool003Woool3UP3o0oooo`>F0?m_oooo0P0000_oool00`000?ooooooo`0Eoooo0YH0o`Coool3
UP3odOooo`00??ooo`BF0?maoooo0P0000_oool300005oooo`BF0?oDoooo002aoooo0P000?goool0
0;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00[ooo
o`@0003moooo002aoooo0P000?goool00?oooonaoooo003ooooo/Oooo`00/_ooo`@0000@oooo1000
0>Koool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@000000oooo`0000000002
000000?oool0000000000P0000Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool00ooo
o`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03
oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00;oool400000_ooo`<00002oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool4
00004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooo
ok7oool00?oooonaoooo002Voooo;P000=coool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<oooo10000=koool00;3oool00`000?oo
ooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0>
oooo00<0003oooooool03Oooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo
00;oool3000000?oool0000000000P0000;oool300002?ooo`800005oooo00<0003oooooool0g?oo
o`00ZOooo`050000oooooooooooo000000;oool00`000?ooooooo`03oooo00@0003oooooooooool2
00000oooo`800008oooo0P000003oooo0000oooo00?oool00`000?ooooooo`3Loooo002/oooo0P00
00;oool00`000?ooooooo`04oooo00@0003oool00000000>oooo0P0000Koool00`000?ooooooo`3L
oooo002Zoooo100000;oool00`000?ooooooo`05oooo0P0000ooool200001_ooo`030000oooooooo
0=coool00:Woool400000oooo`030000oooooooo00Goool200003oooo`800006oooo00<0003ooooo
ool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?ooo`<0000?oooo0P0000Koool00`000?oo
ooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool200000_oo
o`030000oooooooo00coool200001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000
oooooooo00;oool4000000Coool000000000000;oooo1@0000Coool00`000?ooooooo`3Loooo002`
oooo00<0003oooooool05_ooo`800006oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo
01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`030000oooooooo01Ooool0
0`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?ooo`@0000Joooo10000=koool00?oooona
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.941 0 1 r
.5 Mabswid
.02381 .53738 m
.03279 .56038 L
.04262 .58152 L
.04758 .59047 L
.05288 .5987 L
.05785 .60513 L
.06244 .60994 L
.06788 .6142 L
.07075 .61582 L
.07221 .61647 L
.07379 .61705 L
.07516 .61745 L
.07642 .61772 L
.07769 .61791 L
.07889 .61801 L
.07956 .61803 L
.08028 .61803 L
.08157 .61795 L
.08237 .61786 L
.08311 .61774 L
.08451 .61745 L
.08567 .61712 L
.08695 .61667 L
.08953 .61551 L
.09192 .61411 L
.09415 .61254 L
.09918 .60802 L
.10458 .6017 L
.11475 .58581 L
.12582 .56287 L
.14594 .50774 L
.18672 .35837 L
.22599 .20082 L
.24568 .13008 L
.26374 .07568 L
.27298 .05277 L
.28309 .03208 L
.29325 .01624 L
.29879 .0098 L
.30147 .00726 L
.30394 .00525 L
.30635 .0036 L
.30899 .00214 L
.31165 .00106 L
.31311 .00063 L
.31376 .00047 L
.31447 .00032 L
.31575 .00013 L
.31697 2e-005 L
.31816 0 L
Mistroke
.31926 5e-005 L
.32056 .00019 L
.32175 .00039 L
.32311 .00072 L
.3244 .00113 L
.32667 .00205 L
.32906 .00333 L
.33334 .00636 L
.33794 .01071 L
.34299 .01674 L
.35322 .0329 L
.36254 .052 L
.38346 .10852 L
.42336 .25381 L
.46174 .40822 L
.48117 .47917 L
.50258 .54433 L
.51235 .56813 L
.52287 .58894 L
.52771 .59672 L
.5328 .60364 L
.53748 .60883 L
.5419 .61268 L
.54431 .61435 L
.54691 .61581 L
.54928 .61681 L
.55034 .61717 L
.55147 .61748 L
.55269 .61774 L
.55383 .6179 L
.55453 .61797 L
.55519 .61802 L
.55643 .61803 L
.55773 .61796 L
.55894 .6178 L
.55957 .61769 L
.56027 .61755 L
.56168 .61717 L
.56406 .6163 L
.56624 .61523 L
.57115 .6119 L
.57549 .6079 L
.58006 .60262 L
.58959 .58822 L
.59977 .56796 L
.61813 .51994 L
.6596 .37166 L
.69955 .21093 L
.71784 .14373 L
.73798 .08096 L
Mistroke
.74755 .05652 L
.75783 .03474 L
.76351 .02486 L
.7687 .01722 L
.77362 .01123 L
.77887 .00623 L
.78153 .00425 L
.78404 .00273 L
.78629 .00165 L
.78745 .00119 L
.78872 .00078 L
.78992 .00047 L
.79104 .00025 L
.79222 .0001 L
.79349 1e-005 L
.79467 1e-005 L
.79578 7e-005 L
.79678 .00019 L
.79787 .00038 L
.79915 .00068 L
.80035 .00105 L
.80309 .00216 L
.80576 .00364 L
.80864 .00565 L
.81384 .0104 L
.8186 .01598 L
.82841 .0311 L
.83754 .04934 L
.85824 .10417 L
.89731 .24483 L
.93882 .41165 L
.97619 .53738 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00P?oo
o`G`0?lLoooo2@0000Koool200003?ooo`<0001Koooo1_00ohkoool007koool2l03o1Oooo`;`0?lY
oooo0P0000coool00`000?ooooooo`1Ioooo0_00o`Goool2l03oSOooo`00OOooo`;`0?l8oooo00?`
0?ooooooool09_ooo`80000<oooo00<0003oooooool0F?ooo`03l03ooooooooo00Ooool00o00oooo
ooooo`2:oooo001loooo00?`0?ooooooool02Oooo`;`0?lVoooo0P0000coool00`000?ooooooo`1G
oooo00?`0?ooooooool02Oooo`;`0?n:oooo001koooo00?`0?ooooooool03?ooo`03l03ooooooooo
02?oool200003?ooo`030000oooooooo05Ooool00o00ooooooooo`0;oooo00?`0?ooooooool0Qooo
o`00N_ooo`03l03ooooooooo00goool00o00ooooooooo`0Soooo0P0000coool20000Eoooo`03l03o
oooooooo00goool00o00ooooooooo`26oooo001ioooo00?`0?ooooooool03oooo`03l03ooooooooo
023oool400003?ooo`030000oooooooo05Goool00o00ooooooooo`0?oooo00?`0?ooooooool0QOoo
o`00NOooo`03l03ooooooooo00ooool00o00ooooooooo`0Roooo0P0000coool00`000?ooooooo`1D
oooo00?`0?ooooooool04?ooo`03l03ooooooooo08Goool007Soool00o00ooooooooo`0Aoooo00?`
0?ooooooool0;oooo`030000oooooooo05?oool00o00ooooooooo`0Boooo00?`0?ooooooool0Q?oo
o`00N?ooo`03l03ooooooooo01;oool00o00ooooooooo`0^oooo00<0003oooooool0Doooo`03l03o
oooooooo01;oool00o00ooooooooo`24oooo001goooo00?`0?ooooooool04oooo`03l03ooooooooo
02koool20000Doooo`03l03ooooooooo01Coool00o00ooooooooo`23oooo001foooo00?`0?oooooo
ool05Oooo`03l03ooooooooo02goool00`000?ooooooo`1Boooo00?`0?ooooooool05Oooo`03l03o
oooooooo08;oool007Koool00o00ooooooooo`0Foooo00?`0?ooooooool0;?ooo`030000oooooooo
057oool00o00ooooooooo`0Foooo00?`0?ooooooool0P_ooo`00MOooo`03l03ooooooooo01Ooool0
0o00ooooooooo`0/oooo00<0003oooooool0DOooo`03l03ooooooooo01Ooool00o00ooooooooo`21
oooo001eoooo00?`0?ooooooool06?ooo`03l03ooooooooo02_oool00`000?ooooooo`1@oooo00?`
0?ooooooool06?ooo`03l03ooooooooo087oool007Coool00o00ooooooooo`0Ioooo00?`0?oooooo
ool0:oooo`80001Aoooo00?`0?ooooooool06Oooo`03l03ooooooooo083oool007Coool00o00oooo
ooooo`0Joooo00?`0?ooooooool0:_ooo`030000oooooooo04ooool00o00ooooooooo`0Joooo00?`
0?ooooooool0P?ooo`00Loooo`03l03ooooooooo01_oool00o00ooooooooo`0Zoooo00<0003ooooo
ool0Coooo`03l03ooooooooo01[oool00o00ooooooooo`20oooo001coooo00?`0?ooooooool06ooo
o`03l03ooooooooo02[oool00`000?ooooooo`1>oooo00?`0?ooooooool07?ooo`03l03ooooooooo
07ooool007;oool00o00ooooooooo`0Moooo00?`0?ooooooool0:Oooo`030000oooooooo04koool0
0o00ooooooooo`0Loooo00?`0?ooooooool0Ooooo`00L_ooo`03l03ooooooooo01goool00o00oooo
ooooo`0Yoooo0P0004koool00o00ooooooooo`0Noooo00?`0?ooooooool0O_ooo`00LOooo`03l03o
oooooooo01koool00o00ooooooooo`0Yoooo00<0003oooooool0COooo`03l03ooooooooo01koool0
0o00ooooooooo`1noooo001aoooo00?`0?ooooooool07oooo`03l03ooooooooo00;oool400001?oo
o`800005oooo00<0003oooooool01?ooo`@0000<oooo00<0003oooooool0C?ooo`03l03ooooooooo
01ooool00o00ooooooooo`1noooo001aoooo00?`0?ooooooool07oooo`04l03ooooooooooooo0P00
00;oool200000oooo`800006oooo00<0003oooooool00oooo`050000oooooooooooo000000_oool0
0`000?ooooooo`1<oooo00?`0?ooooooool08?ooo`03l03ooooooooo07goool0073oool00o00oooo
ooooo`0Qoooo00C`0?ooooooool00004oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool0C?ooo`03l03ooooooooo023oool00o00ooooooooo`1m
oooo001`oooo00?`0?ooooooool08Oooo`04l03ooooo000000001?ooo`80000:oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool30000Boooo`03l03ooooooooo02;oool00o00ooooooooo`1l
oooo001`oooo00?`0?ooooooool06?ooo`T000001?00ooooo`00000000Coool200002oooo`030000
oooooooo00Ooool00`000?ooooooo`08oooo00<0003oooooool0Boooo`03l03ooooooooo02;oool0
0o00ooooooooo`1loooo001_oooo00?`0?ooooooool08oooo`03l03o0000000000Coool200002ooo
o`030000oooooooo00Koool200002_ooo`030000oooooooo04_oool00o00ooooooooo`0Roooo00?`
0?ooooooool0O?ooo`00Koooo`03l03ooooooooo02?oool00o00o`0000000004oooo0P0000coool0
0`000?ooooooo`04oooo0`0000[oool00`000?ooooooo`1:oooo00?`0?ooooooool09?ooo`03l03o
oooooooo07_oool006ooool00o00ooooooooo`0Soooo00?`0?l0000000001?ooo`80000<oooo00@0
003oooooooooool500002oooo`030000oooooooo04[oool00o00ooooooooo`0Toooo00?`0?oooooo
ool0Noooo`00K_ooo`03l03ooooooooo02Goool00o00o`000?ooo`03oooo0P0000coool00`000?oo
ooooo`02oooo0`0000coool20000Boooo`03l03ooooooooo02Coool00o00ooooooooo`1koooo001^
oooo00?`0?ooooooool09Oooo`03l03o0000oooo00?oool00`000?ooooooo`05oooo00<0003ooooo
ool01?ooo`050000oooooooooooo000000koool00`000?ooooooo`19oooo00?`0?ooooooool09_oo
o`03l03ooooooooo07[oool006koool00o00ooooooooo`0Voooo00C`0?l0003oooooool200002?oo
o`L00004oooo100000[oool00`000?ooooooo`19oooo00?`0?ooooooool09_ooo`03l03ooooooooo
07[oool006goool00o00ooooooooo`0Woooo00?`0?l0000000000P0000Woool800000oooo`@0000:
oooo00<0003oooooool0BOooo`03l03ooooooooo02Ooool00o00ooooooooo`1ioooo001]oooo00?`
0?ooooooool09oooo`03l03ooooooooo02Coool00`000?ooooooo`18oooo00?`0?ooooooool0:?oo
o`03l03ooooooooo07Woool006goool00o00ooooooooo`0Xoooo00?`0?ooooooool08oooo`800019
oooo00?`0?ooooooool0:?ooo`03l03ooooooooo07Woool006coool00o00ooooooooo`0Yoooo00?`
0?ooooooool08oooo`030000oooooooo04Soool00o00ooooooooo`0Yoooo00?`0?ooooooool0N?oo
o`00K?ooo`03l03ooooooooo02Woool00o00ooooooooo`0Soooo00<0003oooooool0Aoooo`03l03o
oooooooo02[oool00o00ooooooooo`1hoooo001/oooo00?`0?ooooooool0:_ooo`03l03ooooooooo
02;oool00`000?ooooooo`17oooo00?`0?ooooooool0:_ooo`03l03ooooooooo07Soool006_oool0
0o00ooooooooo`0[oooo00?`0?ooooooool08_ooo`030000oooooooo04Ooool00o00ooooooooo`0Z
oooo00?`0?ooooooool0N?ooo`00Joooo`03l03ooooooooo02_oool00o00ooooooooo`0Roooo0P00
04Ooool00o00ooooooooo`0/oooo00?`0?ooooooool0Moooo`00Joooo`03l03ooooooooo02_oool0
0o00ooooooooo`0Roooo00<0003oooooool0A_ooo`03l03ooooooooo02coool00o00ooooooooo`1g
oooo001Zoooo00?`0?ooooooool0;Oooo`03l03ooooooooo027oool00`000?ooooooo`16oooo00?`
0?ooooooool0;?ooo`03l03ooooooooo07Ooool006[oool00o00ooooooooo`0]oooo00?`0?oooooo
ool08Oooo`030000oooooooo04Goool00o00ooooooooo`0]oooo00?`0?ooooooool0Moooo`00J_oo
o`03l03ooooooooo02goool00o00ooooooooo`0Qoooo00<0003oooooool0AOooo`03l03ooooooooo
02koool00o00ooooooooo`1foooo001Yoooo00?`0?ooooooool0;_ooo`03l03ooooooooo027oool0
0`000?ooooooo`15oooo00?`0?ooooooool0;_ooo`03l03ooooooooo07Koool006Woool00o00oooo
ooooo`0_oooo00?`0?ooooooool08?ooo`800015oooo00?`0?ooooooool0;oooo`03l03ooooooooo
07Koool006Woool00o00ooooooooo`0_oooo00?`0?ooooooool00oooo`@00004oooo0P0000?oool4
00003?ooo`030000oooooooo04Coool00o00ooooooooo`0_oooo00?`0?ooooooool0M_ooo`00JOoo
o`03l03ooooooooo02ooool00o00ooooooooo`02oooo0P0000;oool200000oooo`800003oooo00D0
003oooooooooool000002oooo`030000oooooooo04Coool00o00ooooooooo`0`oooo00?`0?oooooo
ool0MOooo`00J?ooo`03l03ooooooooo037oool01O00ooooooooooooo`000004oooo00<0003ooooo
ool02oooo`030000oooooooo00Soool00`000?ooooooo`13oooo00?`0?ooooooool0<Oooo`03l03o
oooooooo07Goool006Soool00o00ooooooooo`0aoooo00?`0?ooooooool00P0000Coool200003?oo
o`030000oooooooo00Soool00`000?ooooooo`13oooo00?`0?ooooooool0<Oooo`03l03ooooooooo
07Goool006Soool00o00ooooooooo`0Yoooo20000003l03ooooooooo00800004oooo0P0000coool0
0`000?ooooooo`08oooo0`0004?oool00o00ooooooooo`0aoooo00?`0?ooooooool0MOooo`00J?oo
o`03l03ooooooooo037oool00o00ooooooooo`0200001?ooo`80000;oooo0P0000[oool00`000?oo
ooooo`13oooo00?`0?ooooooool0<_ooo`03l03ooooooooo07Coool006Ooool00o00ooooooooo`0c
oooo00C`0?ooool000000004oooo0P0000[oool300002_ooo`030000oooooooo04;oool00o00oooo
ooooo`0coooo00?`0?ooooooool0M?ooo`00Ioooo`03l03ooooooooo03?oool01?00ooooo`000000
00Coool200001oooo`D0000;oooo00<0003oooooool0@_ooo`03l03ooooooooo03?oool00o00oooo
ooooo`1doooo001Woooo00?`0?ooooooool0<oooo`04l03ooooo000000001?ooo`800008oooo0`00
00coool00`000?ooooooo`12oooo00?`0?ooooooool0<oooo`03l03ooooooooo07Coool006Ooool0
0o00ooooooooo`0doooo00?`0?ooool000001?ooo`030000oooooooo00Ooool00`000?ooooooo`0<
oooo0P0004?oool00o00ooooooooo`0doooo00?`0?ooooooool0Loooo`00I_ooo`03l03ooooooooo
03Goool01?00ooooo`00000000;oool200002_ooo`@0000:oooo00<0003oooooool0@Oooo`03l03o
oooooooo03Goool00o00ooooooooo`1coooo001Voooo00?`0?ooooooool0=Oooo`03l03ooooooooo
00@0000;oooo100000[oool00`000?ooooooo`11oooo00?`0?ooooooool0=Oooo`03l03ooooooooo
07?oool006Koool00o00ooooooooo`0eoooo00?`0?ooooooool07Oooo`030000oooooooo047oool0
0o00ooooooooo`0foooo00?`0?ooooooool0L_ooo`00I_ooo`03l03ooooooooo03Koool00o00oooo
ooooo`0Loooo00<0003oooooool0@?ooo`03l03ooooooooo03Ooool00o00ooooooooo`1boooo001U
oooo00?`0?ooooooool0=oooo`03l03ooooooooo01coool20000@Oooo`03l03ooooooooo03Ooool0
0o00ooooooooo`1boooo001Uoooo00?`0?ooooooool0=oooo`03l03ooooooooo01coool00`000?oo
ooooo`10oooo00?`0?ooooooool0=oooo`03l03ooooooooo07;oool006Goool00o00ooooooooo`0g
oooo00?`0?ooooooool07?ooo`030000oooooooo043oool00o00ooooooooo`0hoooo00?`0?oooooo
ool0LOooo`00IOooo`03l03ooooooooo03Soool00o00ooooooooo`0Koooo00<0003oooooool0?ooo
o`03l03ooooooooo03Woool00o00ooooooooo`1aoooo001Toooo00?`0?ooooooool0>Oooo`03l03o
oooooooo01_oool00`000?ooooooo`0ooooo00?`0?ooooooool0>Oooo`03l03ooooooooo077oool0
06Coool00o00ooooooooo`0ioooo00?`0?ooooooool06oooo`800010oooo00?`0?ooooooool0>Ooo
o`03l03ooooooooo077oool006Coool00o00ooooooooo`0joooo00?`0?ooooooool06_ooo`030000
oooooooo03ooool00o00ooooooooo`0joooo00?`0?ooooooool0L?ooo`00Hoooo`03l03ooooooooo
03_oool00o00ooooooooo`0Joooo00<0003oooooool0?_ooo`03l03ooooooooo03_oool00o00oooo
ooooo`1`oooo001Soooo00?`0?ooooooool0>oooo`03l03ooooooooo01[oool00`000?ooooooo`0n
oooo00?`0?ooooooool0>oooo`03l03ooooooooo073oool006?oool00o00ooooooooo`0koooo00?`
0?ooooooool06_ooo`030000oooooooo03koool00o00ooooooooo`0koooo00?`0?ooooooool0L?oo
o`00Hoooo`03l03ooooooooo03coool00o00ooooooooo`0Ioooo0P0003ooool00o00ooooooooo`0l
oooo00?`0?ooooooool0Koooo`00H_ooo`03l03ooooooooo03?oool400001?ooo`8000000o00oooo
o`00000600000oooo`@0000<oooo00<0003oooooool0?Oooo`03l03ooooooooo03goool00o00oooo
ooooo`1_oooo001Roooo00?`0?ooooooool0<_ooo`800002oooo0P0000?oool2000000?`0?oooooo
ool01`0000;oool01@000?ooooooooooo`00000;oooo00<0003oooooool0?Oooo`03l03ooooooooo
03goool00o00ooooooooo`1_oooo001Roooo00?`0?ooooooool0<_ooo`030000oooooooo00;oool0
0`000?ooooooo`04oooo00C`0?ooooooool00004oooo00<0003oooooool01Oooo`030000oooooooo
00Soool00`000?ooooooo`0moooo00?`0?ooooooool0?Oooo`03l03ooooooooo06ooool006;oool0
0o00ooooooooo`0aoooo0P0000Coool200001Oooo`05l03ooooooooooooo000000_oool00`000?oo
ooooo`08oooo00<0003oooooool0?Oooo`03l03ooooooooo03koool00o00ooooooooo`1^oooo001Q
oooo00?`0?ooooooool09oooo`T00002oooo0P0000Coool200001Oooo`03l03ooooooooo00;oool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`<0000loooo00?`0?ooooooool0?oooo`03l03o
oooooooo06koool0067oool00o00ooooooooo`0boooo0P0000Coool200001Oooo`03l03ooooooooo
00;oool200002?ooo`80000:oooo00<0003oooooool0??ooo`03l03ooooooooo03ooool00o00oooo
ooooo`1^oooo001Qoooo00?`0?ooooooool0<_ooo`800004oooo0P0000Koool00o00ooooooooo`02
oooo00<0003oooooool01Oooo`<0000:oooo00<0003oooooool0??ooo`03l03ooooooooo03ooool0
0o00ooooooooo`1^oooo001Qoooo00?`0?ooooooool0<_ooo`800004oooo0P0000Koool00o00oooo
ooooo`02oooo0P0000?oool500002oooo`030000oooooooo03coool00o00ooooooooo`10oooo00?`
0?ooooooool0KOooo`00H?ooo`03l03ooooooooo03?oool200001?ooo`800006oooo00?`0?oooooo
ool00_ooo`800004oooo0`0000coool00`000?ooooooo`0koooo00?`0?ooooooool0@Oooo`03l03o
oooooooo06goool0063oool00o00ooooooooo`0doooo00<0003oooooool00_ooo`030000oooooooo
00Goool00o00ooooooooo`02oooo0P0000Coool00`000?ooooooo`0<oooo0P0003coool00o00oooo
ooooo`11oooo00?`0?ooooooool0KOooo`00;?ooo`@0000`oooo00?`0?l000000000:_ooo`L00003
oooo0P0000;oool200002?ooo`03l03ooooooooo00<00005oooo100000[oool00`000?ooooooo`0Z
oooo1`0000[oool00o00ooooooooo`0Soooo0P0001goool00o00ooooooooo`0=oooo100005_oool0
02_oool200000_ooo`80000_oooo00?`0?l000000000:oooo`L00003oooo100000Woool00o00o`00
0000000200001_ooo`@0000:oooo00<0003oooooool0:oooo`L00009oooo00?`0?ooooooool08ooo
o`80000Moooo00?`0?ooooooool03?ooo`800002oooo0P0005[oool002[oool200001?ooo`80000]
oooo00C`0?ooool00000000/oooo00<0003oooooool00_ooo`030000oooooooo00koool00o00oooo
ooooo`0Foooo00<0003oooooool0;?ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00?`
0?ooooooool09?ooo`80000Moooo00?`0?ooooooool02oooo`800004oooo0P0005Woool002[oool2
00001?ooo`80000Zoooo0`000003l03o000000000080000/oooo00<0003oooooool04_ooo`03l03o
oooooooo01Koool00`000?ooooooo`0]oooo00<0003oooooool02_ooo`03l03ooooooooo01ooool8
00007?ooo`03l03ooooooooo00_oool200001?ooo`80000Loooo1000013oool400009Oooo`007_oo
o`T00003oooo0P0000Coool200007_ooo`T00003oooo00D0003oooooooo`0?ooool00P0001ooool9
00001_ooo`030000oooooooo01;oool00o00ooooooooo`0Eoooo0P0002ooool00`000?ooooooo`09
oooo00?`0?ooooooool07oooo`030000oooooooo00;oool200007_ooo`03l03ooooooooo00[oool2
00001?ooo`80000Loooo00<0003oooooool05?ooo`030000oooooooo02?oool002[oool200001?oo
o`80000[oooo00@0003oooo`0?ooool20000;_ooo`80000Coooo00?`0?ooooooool05Oooo`030000
oooooooo02koool200002_ooo`03l03ooooooooo023oool010000?ooooooooooo`80000Noooo00?`
0?ooooooool02_ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08ooo
o`00:_ooo`<00002oooo0P0002goool00o00ooooooooo`020000;oooo`030000oooooooo017oool0
0o00ooooooooo`0Eoooo00<0003oooooool0;oooo`030000oooooooo00Ooool00o00ooooooooo`0R
oooo00<0003oooooool00P0001koool00o00ooooooooo`0:oooo0`0000;oool200007Oooo`030000
oooooooo00;oool4000000?oool0000000000P000003oooo0000000000800004oooo00<0003ooooo
ool08oooo`00:oooo`030000oooo00000080000^oooo00?`0?ooooooool00P0002ooool200004_oo
o`03l03ooooooooo01Goool00`000?ooooooo`0_oooo0P0000Soool00o00ooooooooo`0Roooo00<0
003oooooool00P0001koool00o00ooooooooo`0;oooo00<0003oool000000P0001koool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00:oooo`80000a
oooo00?`0?l0003oool00P0002ooool200004oooo`03l03ooooooooo01Coool00`000?ooooooo`0_
oooo0P0000Soool00o00ooooooooo`0Soooo00@0003oool00000000Ooooo00?`0?ooooooool02_oo
o`80000Qoooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
02?oool002coool20000<?ooo`03l03ooooo00000080000Zoooo00<0003oooooool00_ooo`80000C
oooo00?`0?ooooooool05?ooo`80000[oooo00<0003oooooool00_ooo`800008oooo00?`0?oooooo
ool09?ooo`<0000Ooooo00?`0?ooooooool02oooo`80000Poooo00<0003oooooool00oooo`800003
oooo0P0000?oool200001Oooo`030000oooooooo02?oool002goool30000;Oooo`04l03ooooooooo
oooo0P0002_oool00`000?ooooooo`0300004oooo`03l03ooooooooo01Coool00`000?ooooooo`0[
oooo00<0003oooooool00`0000Ooool00o00ooooooooo`0Voooo0P0001ooool00o00ooooooooo`0<
oooo0`0001koool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool08oooo`00;oooo`<0000[oooo00C`0?ooooooooooool20000;?ooo`@0000Doooo00?`0?oooooo
ool05?ooo`030000oooooooo02coool400002?ooo`03l03ooooooooo02Koool200007oooo`03l03o
oooooooo00koool300007?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo001Moooo00?`0?ooooooool0B?ooo`03l03ooooooooo01?oool00`000?oo
ooooo`0hoooo00?`0?ooooooool0B?ooo`03l03ooooooooo02coool00`000?ooooooo`02oooo1000
00;oool300000_ooo`800005oooo00<0003oooooool08oooo`00GOooo`03l03ooooooooo04Soool0
0o00ooooooooo`0Coooo00<0003oooooool0>?ooo`03l03ooooooooo04Soool00o00ooooooooo`0/
oooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool300001_ooo`030000oooooooo
02?oool005coool00o00ooooooooo`19oooo00?`0?ooooooool04oooo`80000hoooo00?`0?oooooo
ool0BOooo`03l03ooooooooo02coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00G?oo
o`03l03ooooooooo04Woool00o00ooooooooo`0Coooo00<0003oooooool0=oooo`03l03ooooooooo
04Woool00o00ooooooooo`0/oooo00<0003oooooool05?ooo`030000oooooooo02?oool005coool0
0o00ooooooooo`1:oooo00?`0?ooooooool04_ooo`030000oooooooo03Ooool00o00ooooooooo`1:
oooo00?`0?ooooooool0:oooo`030000oooooooo01Coool00`000?ooooooo`0Soooo001Loooo00?`
0?ooooooool0B_ooo`03l03ooooooooo01;oool00`000?ooooooo`0goooo00?`0?ooooooool0B_oo
o`03l03ooooooooo02_oool400004?ooo`@0000Uoooo001Koooo00?`0?ooooooool0Boooo`03l03o
oooooooo01;oool00`000?ooooooo`0foooo00?`0?ooooooool0Boooo`03l03ooooooooo06Soool0
01[ooom1000000?`0?l000000000B`000003l03o0000000004/000000o00o`000000001;000000?`
0?l0000000006`0004goool001coool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000l03ooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`050000ooooooooooool03o00Ooool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Coool00o00ooooooooo`02oooo00<0003oooooool02_ooo`030000oooooooo
00Woool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`09oooo00?`0?l0003oool02_ooo`030000oooooooo00[oool00`000?ooooooo`1=oooo000L
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00Woool00`000?00ooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`02oooo00?`0?ooooooool01?ooo`030000oooooooo00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool01?ooo`03l03ooooooooo00;oool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool0
0o00o`000?ooo`0:oooo00<0003oooooool02_ooo`030000oooooooo04goool005[oool00o00oooo
ooooo`1=oooo00?`0?ooooooool04Oooo`030000oooooooo03Goool00o00ooooooooo`1=oooo00?`
0?ooooooool0Ioooo`00F_ooo`03l03ooooooooo04goool00o00ooooooooo`0Aoooo00<0003ooooo
ool0=Oooo`03l03ooooooooo04goool00o00ooooooooo`0Voooo7P0002?oool005[oool00o00oooo
ooooo`1=oooo00?`0?ooooooool04Oooo`80000foooo00?`0?ooooooool0C_ooo`03l03ooooooooo
06Koool005[oool00o00ooooooooo`1>oooo00?`0?ooooooool04?ooo`030000oooooooo03Goool0
0o00ooooooooo`1>oooo00?`0?ooooooool0I_ooo`00FOooo`03l03ooooooooo04ooool00o00oooo
ooooo`0@oooo00<0003oooooool0=?ooo`03l03ooooooooo04ooool00o00ooooooooo`1Voooo001I
oooo00?`0?ooooooool0Coooo`03l03ooooooooo013oool00`000?ooooooo`0doooo00?`0?oooooo
ool0Coooo`03l03ooooooooo06Koool005Woool00o00ooooooooo`1?oooo00?`0?ooooooool04?oo
o`030000oooooooo03Coool00o00ooooooooo`1@oooo00?`0?ooooooool0IOooo`00FOooo`03l03o
oooooooo053oool00o00ooooooooo`0?oooo0P0003Goool00o00ooooooooo`1@oooo00?`0?oooooo
ool0IOooo`00F?ooo`03l03ooooooooo057oool00o00ooooooooo`0?oooo00<0003oooooool0<ooo
o`03l03ooooooooo057oool00o00ooooooooo`1Uoooo001Hoooo00?`0?ooooooool0DOooo`03l03o
oooooooo00ooool00`000?ooooooo`0coooo00?`0?ooooooool0DOooo`03l03ooooooooo02ooool3
000000?oool0000000000P0002koool005Soool00o00ooooooooo`1Aoooo00?`0?ooooooool03ooo
o`030000oooooooo03?oool00o00ooooooooo`1Boooo00?`0?ooooooool0;oooo`040000oooooooo
oooo0P0002ooool005Soool00o00ooooooooo`1Boooo00?`0?ooooooool03_ooo`030000oooooooo
03?oool00o00ooooooooo`1Boooo00?`0?ooooooool0<?ooo`040000oooo00000000<?ooo`00Eooo
o`03l03ooooooooo05?oool00o00ooooooooo`0>oooo00<0003oooooool0<_ooo`03l03ooooooooo
05?oool00o00ooooooooo`0aoooo0P00037oool005Ooool00o00ooooooooo`1Coooo00?`0?oooooo
ool03_ooo`80000coooo00?`0?ooooooool0Doooo`03l03ooooooooo037oool20000<Oooo`00Eooo
o`03l03ooooooooo05?oool00o00ooooooooo`0>oooo00<0003oooooool0<_ooo`03l03ooooooooo
05Coool00o00ooooooooo`0_oooo0`00037oool005Ooool00o00ooooooooo`1Coooo00?`0?oooooo
ool03_ooo`030000oooooooo03;oool00o00ooooooooo`1Doooo00?`0?ooooooool0;_ooo`800002
oooo00<0003oooooool0;_ooo`00E_ooo`03l03ooooooooo05Goool00o00ooooooooo`0=oooo00<0
003oooooool0<Oooo`03l03ooooooooo05Goool00o00ooooooooo`0]oooo10000004oooo00000000
0000;_ooo`00E_ooo`03l03ooooooooo05Goool00o00ooooooooo`0=oooo00<0003oooooool0<Ooo
o`03l03ooooooooo05Goool00o00ooooooooo`1Soooo001Foooo00?`0?ooooooool0EOooo`03l03o
oooooooo00goool20000<_ooo`03l03ooooooooo05Koool00o00ooooooooo`1Roooo001Foooo00?`
0?ooooooool0@?ooo`@00004oooo0P0000;oool700000_ooo`03l03o000000000080000;oooo00<0
003oooooool0<Oooo`03l03ooooooooo05Koool00o00ooooooooo`1Roooo001Eoooo00?`0?oooooo
ool0@?ooo`800002oooo0P0000?oool200000oooo`L00002oooo00G`0?ooooooooooool000002_oo
o`030000oooooooo033oool00o00ooooooooo`1Goooo00?`0?ooooooool0H_ooo`00EOooo`03l03o
oooooooo043oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00;oool0
10000?oooooooo00o`Coool00`000?ooooooo`07oooo00<0003oooooool0<?ooo`03l03ooooooooo
05Ooool00o00ooooooooo`1Roooo001Eoooo00?`0?ooooooool0?oooo`800004oooo0P0000Woool0
0`000?ooooooo`04oooo00?`0?ooooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0`
oooo00?`0?ooooooool0F?ooo`03l03ooooooooo067oool005Goool00o00ooooooooo`0ooooo0P00
00Coool200002_ooo`030000oooooooo00?oool00o00ooooooooo`02oooo00<0003oooooool01ooo
o`<0000`oooo00?`0?ooooooool0F?ooo`03l03ooooooooo067oool005Coool00o00ooooooooo`10
oooo0P0000Coool200002_ooo`800005oooo00?`0?ooooooool00P0000Woool00`000?ooooooo`0_
oooo00?`0?ooooooool0FOooo`03l03ooooooooo067oool005Coool00o00ooooooooo`10oooo0P00
00Coool200002oooo`030000oooooooo00?oool00o00ooooo`00000200002Oooo`030000oooooooo
02ooool00o00ooooooooo`1Ioooo00?`0?ooooooool0HOooo`00E?ooo`03l03ooooooooo043oool2
00001?ooo`80000;oooo0P0000?oool00`000?00o`00000200002_ooo`030000oooooooo02ooool0
0o00ooooooooo`1Joooo00?`0?ooooooool0H?ooo`00E?ooo`03l03ooooooooo043oool200001?oo
o`80000;oooo0P0000Coool00o00o`000000000;oooo00<0003oooooool0;oooo`03l03ooooooooo
05[oool00o00ooooooooo`1Poooo001Coooo00?`0?ooooooool0@_ooo`030000oooooooo00;oool0
0`000?ooooooo`05oooo00<0003oooooool00_ooo`800004oooo00<0003`0?ooool02oooo`80000_
oooo00?`0?ooooooool0Foooo`03l03ooooooooo063oool005?oool00o00ooooooooo`12oooo0P00
00;oool200002?ooo`030000oooooooo00<00005oooo00C`0?l0000000000009oooo00<0003ooooo
ool0;_ooo`03l03ooooooooo05_oool00o00ooooooooo`1Poooo001Coooo00?`0?ooooooool0@ooo
o`@0000:oooo100000Koool01?00o`000000000000Woool00`000?ooooooo`0^oooo00?`0?oooooo
ool0G?ooo`03l03ooooooooo05ooool005;oool00o00ooooooooo`1Loooo00?`0?ooooooool02_oo
o`030000oooooooo02koool00o00ooooooooo`1Loooo00?`0?ooooooool0Goooo`00D_ooo`03l03o
oooooooo05goool00o00ooooooooo`09oooo00<0003oooooool0;Oooo`03l03ooooooooo05goool0
0o00ooooooooo`1Ooooo001Boooo00?`0?ooooooool0GOooo`03l03ooooooooo00Woool20000;_oo
o`03l03ooooooooo05koool00o00ooooooooo`1Noooo001Boooo00?`0?ooooooool0GOooo`03l03o
oooooooo00Woool00`000?ooooooo`0]oooo00?`0?ooooooool0G_ooo`03l03ooooooooo05koool0
057oool00o00ooooooooo`1Ooooo00?`0?ooooooool02?ooo`030000oooooooo02coool00o00oooo
ooooo`1Ooooo00?`0?ooooooool0G_ooo`00DOooo`03l03ooooooooo05ooool00o00ooooooooo`08
oooo00<0003oooooool0;?ooo`03l03ooooooooo05ooool00o00ooooooooo`1Noooo001Aoooo00?`
0?ooooooool0Goooo`03l03ooooooooo00Soool00`000?ooooooo`0/oooo00?`0?ooooooool0H?oo
o`03l03ooooooooo05goool0057oool00o00ooooooooo`1Ooooo00?`0?ooooooool02?ooo`80000]
oooo00?`0?ooooooool0H?ooo`03l03ooooooooo05goool0053oool00o00ooooooooo`1Qoooo00?`
0?ooooooool01oooo`030000oooooooo02_oool00o00ooooooooo`1Qoooo00?`0?ooooooool0GOoo
o`00D?ooo`03l03ooooooooo067oool00o00ooooooooo`07oooo00<0003oooooool0:oooo`03l03o
oooooooo06;oool00o00ooooooooo`1Loooo001@oooo00?`0?ooooooool0HOooo`03l03ooooooooo
00Ooool00`000?ooooooo`0[oooo00?`0?ooooooool0H_ooo`03l03ooooooooo05coool0053oool0
0o00ooooooooo`1Roooo00?`0?ooooooool01_ooo`030000oooooooo02_oool00o00ooooooooo`1R
oooo00?`0?ooooooool0G?ooo`00Coooo`03l03ooooooooo06?oool00o00ooooooooo`06oooo0P00
02_oool00o00ooooooooo`1Toooo00?`0?ooooooool0Foooo`00Coooo`03l03ooooooooo053oool4
00001?ooo`800003oooo100000;oool00o00ooooooooo`06oooo00<0003oooooool0:_ooo`03l03o
oooooooo06Coool00o00ooooooooo`1Koooo001?oooo00?`0?ooooooool0Coooo`800002oooo0P00
00?oool200000oooo`050000oooooooooooo000000;oool00o00ooooooooo`05oooo00<0003ooooo
ool0:_ooo`03l03ooooooooo06Coool00o00ooooooooo`1Koooo001?oooo00?`0?ooooooool0Cooo
o`030000oooooooo00;oool00`000?ooooooo`0;oooo00<0003oooo`0?l01oooo`030000oooooooo
02[oool00o00ooooooooo`1Toooo00?`0?ooooooool0Foooo`00C_ooo`03l03ooooooooo04ooool2
00001?ooo`80000<oooo00<0003oooo`0?l01oooo`030000oooooooo02Woool00o00ooooooooo`1V
oooo00?`0?ooooooool0F_ooo`00C_ooo`03l03ooooooooo04ooool200001?ooo`80000<oooo00<0
003oooo`0?l01oooo`<0000Yoooo00?`0?ooooooool0I_ooo`03l03ooooooooo05[oool004koool0
0o00ooooooooo`1?oooo0P0000Coool200002oooo`800002oooo00?`0?ooooooool01?ooo`030000
oooooooo02Woool00o00ooooooooo`1Voooo00?`0?ooooooool0F_ooo`00COooo`03l03ooooooooo
053oool200001?ooo`80000:oooo0`0000;oool00o00ooooooooo`04oooo00<0003oooooool0:Ooo
o`03l03ooooooooo06Ooool00o00ooooooooo`1Ioooo001=oooo00?`0?ooooooool0D?ooo`800004
oooo0P0000Ooool500000oooo`03l03ooooooooo00Coool00`000?ooooooo`0Xoooo00?`0?oooooo
ool0J?ooo`03l03ooooooooo05Woool004goool00o00ooooooooo`1@oooo0P0000Coool200002?oo
o`<00005oooo00?`0?ooooooool00oooo`030000oooooooo02Soool00o00ooooooooo`1Xoooo00?`
0?ooooooool0FOooo`00COooo`03l03ooooooooo057oool00`000?ooooooo`02oooo00<0003ooooo
ool01oooo`030000oooooooo00Goool00o00ooooooooo`03oooo0P0002Woool00o00ooooooooo`1X
oooo00?`0?ooooooool0FOooo`00C?ooo`03l03ooooooooo05;oool200000_ooo`80000:oooo1000
00?oool00o00ooooooooo`03oooo00<0003oooooool09oooo`03l03ooooooooo06[oool00o00oooo
ooooo`1Hoooo001<oooo00?`0?ooooooool0Doooo`@0000;oooo100000Coool00o00ooooooooo`02
oooo00<0003oooooool09oooo`03l03ooooooooo06[oool00o00ooooooooo`1Hoooo001<oooo00?`
0?ooooooool0J_ooo`03l03ooooooooo00;oool00`000?ooooooo`0Woooo00?`0?ooooooool0J_oo
o`03l03ooooooooo05Soool004coool00o00ooooooooo`1Zoooo00?`0?ooooooool00_ooo`030000
oooooooo02Ooool00o00ooooooooo`1[oooo00?`0?ooooooool0Eoooo`00Boooo`03l03ooooooooo
06coool01?00ooooooooooooo`80000Woooo00?`0?ooooooool0K?ooo`03l03ooooooooo05Ooool0
04_oool00o00ooooooooo`1/oooo00G`0?ooooooooooool00000:?ooo`03l03ooooooooo06coool0
0o00ooooooooo`1Goooo001;oooo00?`0?ooooooool0K?ooo`05l03ooooooooooooo000002Soool0
0o00ooooooooo`1/oooo00?`0?ooooooool0Eoooo`00Boooo`03l03ooooooooo06goool01?00oooo
ooooo`0002Soool00o00ooooooooo`1]oooo00?`0?ooooooool0E_ooo`00B_ooo`03l03ooooooooo
06koool01?00ooooooooo`0002Ooool00o00ooooooooo`1^oooo00?`0?ooooooool0E_ooo`00B_oo
o`03l03ooooooooo06koool00o00ooooooooo`0200009_ooo`03l03ooooooooo06koool00o00oooo
ooooo`1Foooo001:oooo00?`0?ooooooool0Koooo`03l03ooooo000002Ooool00o00ooooooooo`1_
oooo00?`0?ooooooool0EOooo`00BOooo`03l03ooooooooo073oool00o00ooooo`00000Woooo00?`
0?ooooooool0Koooo`03l03ooooooooo05Goool004Woool00o00ooooooooo`1`oooo00?`0?ooool0
00009_ooo`03l03ooooooooo073oool00o00ooooooooo`1Eoooo0018oooo00?`0?ooooooool0LOoo
o`03l03ooooo000002Koool00o00ooooooooo`1aoooo00?`0?ooooooool0E?ooo`00B?ooo`03l03o
oooooooo07;oool00o00o`000000000Uoooo00?`0?ooooooool0LOooo`03l03ooooooooo05Coool0
04Soool00o00ooooooooo`1boooo00?`0?l0003oool09?ooo`03l03ooooooooo07;oool00o00oooo
ooooo`1Doooo0017oooo00?`0?ooooooool0Coooo`@00004oooo0P0000Goool00`000?ooooooo`04
oooo100000[oool00o00o`000?ooo`0Toooo00?`0?ooooooool0L_ooo`03l03ooooooooo05Coool0
04Ooool00o00ooooooooo`1>oooo0P0000;oool200000oooo`800006oooo00<0003oooooool00ooo
o`050000oooooooooooo000000[oool00o00ooooooooo`0Roooo00?`0?ooooooool0M?ooo`03l03o
oooooooo05?oool002;oool00o00ooooooooo`0Qoooo00?`0?ooooooool0Coooo`030000oooooooo
00;oool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Ooool00o00oooo
ooooo`0Roooo00?`0?ooooooool0M?ooo`03l03ooooooooo05?oool002;oool00o00ooooooooo`0Q
oooo00?`0?ooooooool0C_ooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003ooooo
ool01oooo`03l03o0000000002;oool00o00ooooooooo`3:oooo000Soooo00?`0?ooooooool08?oo
o`03l03ooooooooo04koool200001?ooo`80000;oooo00<0003oooooool01oooo`030000oooooooo
00Ooool00`000?00ooooo`0Qoooo00?`0?ooooooool0boooo`008oooo`03l03ooooooooo01ooool0
0o00ooooooooo`1?oooo0P0000Coool200002oooo`030000oooooooo00Koool200002Oooo`030000
l03ooooo027oool00o00ooooooooo`3;oooo000Toooo00?`0?ooooooool07_ooo`03l03ooooooooo
04ooool200001?ooo`80000<oooo00<0003oooooool01?ooo`<00009oooo00<0003`0?ooool08?oo
o`03l03ooooooooo0<coool002Coool00o00ooooooooo`0Noooo00?`0?ooooooool0Coooo`800004
oooo0P0000coool010000?ooooooooooo`D0000:oooo00<0003oooo`0?l08?ooo`03l03ooooooooo
0<coool002Coool00o00ooooooooo`0Moooo00?`0?ooooooool0D?ooo`800004oooo0P0000coool0
0`000?ooooooo`02oooo0`0000_oool2000000?`0?ooooooool07_ooo`03l03ooooooooo0<coool0
02Goool00o00ooooooooo`0Loooo00?`0?ooooooool0DOooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo000000goool010000?oooooooo00
oakoool00o00ooooooooo`3=oooo000Uoooo00?`0?ooooooool06oooo`03l03ooooooooo05;oool2
00000_ooo`800008oooo1`0000Coool400002Oooo`040000ooooooool03o7_ooo`03l03ooooooooo
0<goool002Goool00o00ooooooooo`0Koooo00?`0?ooooooool0Doooo`@00009oooo200000?oool4
00002Oooo`050000ooooooooooool03o01coool00o00ooooooooo`3>oooo000Voooo00?`0?oooooo
ool06Oooo`03l03ooooooooo07Woool01@000?oooooooooooo00o`0Loooo00?`0?ooooooool0c_oo
o`009_ooo`03l03ooooooooo01Woool00o00ooooooooo`1ioooo00D0003oooooooooooo`0?l06ooo
o`03l03ooooooooo0<ooool002Ooool00o00ooooooooo`0Goooo00?`0?ooooooool0N_ooo`800003
oooo00?`0?ooooooool06?ooo`03l03ooooooooo0<ooool002Ooool00o00ooooooooo`0Goooo00?`
0?ooooooool0N_ooo`030000oooooooo00;oool00o00ooooooooo`0Goooo00?`0?ooooooool0d?oo
o`00:?ooo`03l03ooooooooo01Goool00o00ooooooooo`1koooo00<0003oooooool00oooo`03l03o
oooooooo01Koool00o00ooooooooo`3@oooo000Xoooo00?`0?ooooooool05Oooo`03l03ooooooooo
07_oool00`000?ooooooo`03oooo00?`0?ooooooool05Oooo`03l03ooooooooo0=7oool002Soool0
0o00ooooooooo`0Doooo00?`0?ooooooool0O?ooo`030000oooooooo00Coool00o00ooooooooo`0D
oooo00?`0?ooooooool0dOooo`00:Oooo`03l03ooooooooo01;oool00o00ooooooooo`1moooo0P00
00Goool00o00ooooooooo`0Coooo00?`0?ooooooool0d_ooo`00:Oooo`03l03ooooooooo01;oool0
0o00ooooooooo`1moooo00<0003oooooool01Oooo`03l03ooooooooo017oool00o00ooooooooo`3C
oooo000Zoooo00?`0?ooooooool04?ooo`03l03ooooooooo07koool00`000?ooooooo`05oooo00?`
0?ooooooool04Oooo`03l03ooooooooo0=?oool002_oool00o00ooooooooo`0?oooo00?`0?oooooo
ool0O_ooo`030000oooooooo00Koool00o00ooooooooo`0?oooo00?`0?ooooooool0e?ooo`00;?oo
o`03l03ooooooooo00goool00o00ooooooooo`1ooooo00<0003oooooool01oooo`03l03ooooooooo
00koool00o00ooooooooo`3Doooo000/oooo00?`0?ooooooool03?ooo`03l03ooooooooo083oool2
00002Oooo`03l03ooooooooo00coool00o00ooooooooo`3Eoooo000]oooo00?`0?ooooooool02ooo
o`03l03ooooooooo077oool600002Oooo`030000oooooooo00Woool00o00ooooooooo`0:oooo00?`
0?ooooooool0e_ooo`00;_ooo`03l03ooooooooo00Woool00o00ooooooooo`1doooo0P0000_oool0
0`000?ooooooo`09oooo00?`0?ooooooool02Oooo`03l03ooooooooo0=Ooool002ooool00o00oooo
ooooo`07oooo00?`0?ooooooool0MOooo`80000;oooo00<0003oooooool02_ooo`;`0?l8oooo00?`
0?ooooooool0f?ooo`00<?ooo`?`0?l3oooo0o00ogSoool200002oooo`030000oooooooo00_oool3
l03o1?ooo`;`0?oKoooo000boooo1?00og_oool200002oooo`<0000=oooo1O00omgoool00;7oool2
0000oOooo`00/Oooo`80003moooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003m
oooo002_oooo10000?goool00;7oool20000oOooo`00oooook7oool00?oooonaoooo002boooo1000
013oool40000i_ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0
003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`02oooo10000003oooo
00000000008000000oooo`000000000200001?ooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002boooo00<0
003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool0i?ooo`00/_oo
o`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`3Toooo002b
oooo00<0003oooooool00_ooo`@00002oooo0`0000;oool200001Oooo`030000oooooooo0>Coool0
0;;oool00`000?ooooooo`03oooo0P000004oooo0000000000000_ooo`<00006oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool05?ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooona
oooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?ooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00;3oool400002oooo`030000oooooooo00coool40000g_ooo`00/?oo
o`030000oooooooo00goool00`000?ooooooo`0>oooo00<0003oooooool0g?ooo`00/?ooo`030000
oooooooo00koool00`000?ooooooo`0=oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0
003oooooool00_ooo`<000000oooo`000000000200000_ooo`<00008oooo0P0000Goool00`000?oo
ooooo`3Loooo002Yoooo00D0003oooooooooool000000_ooo`030000oooooooo00?oool010000?oo
ooooooooo`800003oooo0P0000Soool2000000?oool0003oool00oooo`030000oooooooo0=coool0
0:coool200000_ooo`030000oooooooo00Coool010000?ooo`00000000koool200001_ooo`030000
oooooooo0=coool00:[oool400000_ooo`030000oooooooo00Goool200003oooo`800006oooo00<0
003oooooool0g?ooo`00ZOooo`@00003oooo00<0003oooooool01Oooo`80000?oooo0P0000Koool0
0`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?ooooooo`04oooo0`0000ooool200001_oo
o`030000oooooooo0=coool00:Woool01@000?ooooooooooo`000002oooo00<0003oooooool00ooo
o`800002oooo00<0003oooooool03?ooo`800006oooo00<0003oooooool0g?ooo`00Z_ooo`@00002
oooo00<0003oooooool00_ooo`@000001?ooo`000000000000_oool500001?ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool00`000?ooooooo`3Loooo002`oooo00<0
003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo00<0003ooooo
ool05oooo`030000oooooooo00Coool00`000?ooooooo`3Loooo002`oooo100001[oool40000g_oo
o`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .706 r
.5 Mabswid
.02381 .59717 m
.02846 .60347 L
.03279 .60834 L
.03754 .61256 L
.04018 .61439 L
.04262 .61576 L
.04518 .61685 L
.04652 .61728 L
.04795 .61763 L
.04919 .61785 L
.05035 .61798 L
.05163 .61803 L
.05234 .61803 L
.053 .618 L
.0542 .61788 L
.05531 .61771 L
.05654 .61744 L
.05784 .61706 L
.06026 .61612 L
.06244 .615 L
.06787 .61113 L
.07287 .6062 L
.07835 .5993 L
.08414 .59036 L
.10458 .54613 L
.12422 .48744 L
.14255 .42181 L
.18146 .26597 L
.20127 .18835 L
.22282 .11339 L
.23286 .08352 L
.24352 .05612 L
.25351 .03498 L
.26267 .01976 L
.26714 .01385 L
.27204 .00856 L
.27696 .00451 L
.27964 .00284 L
.28214 .00163 L
.28328 .00118 L
.28452 .00078 L
.28561 .0005 L
.28677 .00027 L
.28781 .00012 L
.28896 2e-005 L
.29 0 L
.29098 3e-005 L
.2922 .00014 L
.29335 .00032 L
.29439 .00054 L
Mistroke
.29553 .00085 L
.29806 .00178 L
.30042 .00296 L
.30551 .00652 L
.31101 .01189 L
.32098 .0256 L
.33068 .04364 L
.3396 .06406 L
.37914 .19052 L
.41716 .34238 L
.43835 .42585 L
.45764 .49412 L
.47789 .55288 L
.48679 .57344 L
.4966 .59187 L
.50588 .60495 L
.51096 .61025 L
.51572 .61398 L
.51827 .61548 L
.52095 .61669 L
.52205 .61708 L
.52323 .61742 L
.52452 .61771 L
.52573 .61789 L
.52645 .61797 L
.52712 .61801 L
.52786 .61803 L
.52863 .61802 L
.52994 .61793 L
.53068 .61784 L
.53137 .61773 L
.53267 .61745 L
.53385 .61712 L
.5365 .6161 L
.53878 .61492 L
.54129 .6133 L
.54639 .60899 L
.55112 .60378 L
.55556 .59784 L
.56554 .58091 L
.57631 .55738 L
.59633 .50076 L
.61742 .42682 L
.65549 .27469 L
.67672 .19114 L
.69602 .12297 L
.71631 .06433 L
.72522 .04388 L
.73504 .02561 L
.74434 .01266 L
Mistroke
.74943 .00745 L
.7542 .00381 L
.75688 .00229 L
.7582 .00168 L
.75943 .0012 L
.76063 .00081 L
.76172 .00052 L
.76293 .00027 L
.76421 .0001 L
.76489 4e-005 L
.7656 1e-005 L
.76688 2e-005 L
.76759 6e-005 L
.76825 .00012 L
.76898 .00022 L
.76976 .00036 L
.77117 .00069 L
.7725 .0011 L
.77499 .00212 L
.77736 .0034 L
.77958 .00487 L
.78465 .0092 L
.78959 .01471 L
.79491 .02205 L
.81334 .05808 L
.82292 .08282 L
.83339 .11399 L
.8545 .18739 L
.89508 .34936 L
.93414 .49514 L
.94439 .5267 L
.9555 .5564 L
.97566 .59638 L
.97619 .59717 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00M_oo
o`Oo0;@Toooo2@0000Koool200003?ooo`<0001Boooo1Ol0]9Soool007Goool2o`2d1Oooo`03o`2d
oooooooo037oool200003?ooo`030000oooooooo053oool2o`2d1Oooo`?o0;BEoooo001doooo00?o
0;Coooooool01_ooo`;o0;@aoooo0P0000coool00`000?ooooooo`1?oooo00?o0;Coooooool02?oo
o`03o`2doooooooo09;oool007?oool00ol0]?ooooooo`09oooo00?o0;Coooooool0;_ooo`80000<
oooo00<0003oooooool0C_ooo`03o`2doooooooo00Woool00ol0]?ooooooo`2Boooo001aoooo0_l0
]0goool00ol0]?ooooooo`0]oooo0P0000coool00`000?ooooooo`1=oooo00?o0;Coooooool02ooo
o`03o`2doooooooo097oool0073oool00ol0]?ooooooo`0>oooo00?o0;Coooooool0;?ooo`80000<
oooo0P0004goool00ol0]?ooooooo`0=oooo00?o0;Coooooool0T?ooo`00L?ooo`03o`2doooooooo
00ooool00ol0]?ooooooo`0Yoooo100000coool00`000?ooooooo`1;oooo00?o0;Coooooool03ooo
o`03o`2doooooooo08ooool006ooool00ol0]?ooooooo`0@oooo00?o0;Coooooool0:oooo`80000<
oooo00<0003oooooool0Boooo`03o`2doooooooo013oool00ol0]?ooooooo`2>oooo001_oooo00?o
0;Coooooool04Oooo`03o`2doooooooo03Soool00`000?ooooooo`1:oooo00?o0;Coooooool04_oo
o`03o`2doooooooo08goool006koool00ol0]?ooooooo`0Coooo00?o0;Coooooool0=oooo`030000
oooooooo04Woool00ol0]?ooooooo`0Coooo00?o0;Coooooool0SOooo`00K_ooo`03o`2doooooooo
01?oool00ol0]?ooooooo`0goooo0P0004[oool00ol0]?ooooooo`0Doooo00?o0;Coooooool0S?oo
o`00KOooo`03o`2doooooooo01Goool00ol0]?ooooooo`0foooo00<0003oooooool0B?ooo`03o`2d
oooooooo01Goool00ol0]?ooooooo`2<oooo001]oooo00?o0;Coooooool05Oooo`03o`2doooooooo
03Koool00`000?ooooooo`18oooo00?o0;Coooooool05_ooo`03o`2doooooooo08_oool006coool0
0ol0]?ooooooo`0Goooo00?o0;Coooooool0=Oooo`030000oooooooo04Ooool00ol0]?ooooooo`0G
oooo00?o0;Coooooool0Roooo`00K?ooo`03o`2doooooooo01Ooool00ol0]?ooooooo`0eoooo00<0
003oooooool0Aoooo`03o`2doooooooo01Soool00ol0]?ooooooo`2:oooo001[oooo00?o0;Cooooo
ool06?ooo`03o`2doooooooo03Goool20000B?ooo`03o`2doooooooo01Soool00ol0]?ooooooo`2:
oooo001[oooo00?o0;Coooooool06Oooo`03o`2doooooooo03Coool00`000?ooooooo`16oooo00?o
0;Coooooool06_ooo`03o`2doooooooo08Woool006[oool00ol0]?ooooooo`0Joooo00?o0;Cooooo
ool0=?ooo`030000oooooooo04Koool00ol0]?ooooooo`0Joooo00?o0;Coooooool0ROooo`00J_oo
o`03o`2doooooooo01_oool00ol0]?ooooooo`0coooo00<0003oooooool0AOooo`03o`2doooooooo
01coool00ol0]?ooooooo`28oooo001Zoooo00?o0;Coooooool06oooo`03o`2doooooooo03?oool0
0`000?ooooooo`15oooo00?o0;Coooooool07?ooo`03o`2doooooooo08Soool006Woool00ol0]?oo
ooooo`0Moooo00?o0;Coooooool0<_ooo`800015oooo00?o0;Coooooool07Oooo`03o`2doooooooo
08Soool006Woool00ol0]?ooooooo`0Moooo00?o0;Coooooool0<_ooo`030000oooooooo04Coool0
0ol0]?ooooooo`0Noooo00?o0;Coooooool0Qoooo`00J?ooo`03o`2doooooooo01koool00ol0]?oo
ooooo`0<oooo100000Coool200001Oooo`030000oooooooo00Coool400003?ooo`030000oooooooo
04Coool00ol0]?ooooooo`0Noooo00?o0;Coooooool0Qoooo`00J?ooo`03o`2doooooooo01ooool0
0ol0]?ooooooo`0:oooo0P0000;oool200000oooo`800006oooo00<0003oooooool00oooo`050000
oooooooooooo000000_oool00`000?ooooooo`13oooo00?o0;Coooooool08?ooo`03o`2doooooooo
08Koool006Ooool00ol0]?ooooooo`0Poooo00?o0;Coooooool02_ooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`13
oooo00?o0;Coooooool08?ooo`03o`2doooooooo08Koool006Ooool00ol0]?ooooooo`0Poooo00?o
0;Coooooool02Oooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`<00013oooo00?o0;Coooooool08?ooo`03o`2doooooooo08Koool006Koool00ol0]?ooooooo`0R
oooo00?o0;@0000000001P0000;oool200001?ooo`80000;oooo00<0003oooooool01oooo`030000
oooooooo00Soool00`000?ooooooo`12oooo00?o0;Coooooool08_ooo`03o`2doooooooo08Goool0
06Koool00ol0]?ooooooo`0Roooo00?o0;Coooooool02?ooo`800004oooo0P0000_oool00`000?oo
ooooo`06oooo0P0000[oool00`000?ooooooo`12oooo00?o0;Coooooool08_ooo`03o`2doooooooo
08Goool006Koool00ol0]?ooooooo`0Roooo00?o0;Coooooool02?ooo`800004oooo0P0000coool0
0`000?ooooooo`04oooo0`0000[oool00`000?ooooooo`11oooo00?o0;Coooooool08oooo`03o`2d
oooooooo08Goool006Goool00ol0]?ooooooo`0Toooo00?o0;Coooooool01oooo`800004oooo0P00
00coool010000?ooooooooooo`D0000;oooo00<0003oooooool0@Oooo`03o`2doooooooo02Coool0
0ol0]?ooooooo`24oooo001Uoooo00?o0;Coooooool09?ooo`03o`2doooooooo00Ooool200001?oo
o`80000<oooo00<0003oooooool00_ooo`<0000<oooo0P0004;oool00ol0]?ooooooo`0Toooo00?o
0;Coooooool0Q?ooo`00IOooo`03o`2doooooooo02Coool00ol0]?ooooooo`08oooo00<0003ooooo
ool00_ooo`030000oooooooo00Goool00`000?ooooooo`04oooo00D0003oooooooooool000003_oo
o`030000oooooooo043oool00ol0]?ooooooo`0Uoooo00?o0;Coooooool0Q?ooo`00I?ooo`03o`2d
oooooooo02Goool00ol0]?ooooooo`08oooo0P0000;oool200002?ooo`L00004oooo100000[oool0
0`000?ooooooo`10oooo00?o0;Coooooool09_ooo`03o`2doooooooo08?oool006Coool00ol0]?oo
ooooo`0Voooo00?o0;Coooooool02?ooo`@00009oooo200000?oool400002_ooo`030000oooooooo
043oool00ol0]?ooooooo`0Voooo00?o0;Coooooool0Poooo`00I?ooo`03o`2doooooooo02Koool0
0ol0]?ooooooo`0^oooo00<0003oooooool0?oooo`03o`2doooooooo02Ooool00ol0]?ooooooo`23
oooo001Toooo00?o0;Coooooool09_ooo`03o`2doooooooo02koool20000@?ooo`03o`2doooooooo
02Ooool00ol0]?ooooooo`23oooo001Soooo00?o0;Coooooool0:?ooo`03o`2doooooooo02goool0
0`000?ooooooo`0noooo00?o0;Coooooool0:Oooo`03o`2doooooooo08;oool006?oool00ol0]?oo
ooooo`0Xoooo00?o0;Coooooool0;Oooo`030000oooooooo03koool00ol0]?ooooooo`0Yoooo00?o
0;Coooooool0P_ooo`00Hoooo`03o`2doooooooo02Soool00ol0]?ooooooo`0]oooo00<0003ooooo
ool0?_ooo`03o`2doooooooo02Woool00ol0]?ooooooo`22oooo001Roooo00?o0;Coooooool0:_oo
o`03o`2doooooooo02coool00`000?ooooooo`0moooo00?o0;Coooooool0:oooo`03o`2doooooooo
087oool006;oool00ol0]?ooooooo`0Zoooo00?o0;Coooooool0;?ooo`80000noooo00?o0;Cooooo
ool0:oooo`03o`2doooooooo087oool006;oool00ol0]?ooooooo`0Zoooo00?o0;Coooooool0;?oo
o`030000oooooooo03goool00ol0]?ooooooo`0[oooo00?o0;Coooooool0POooo`00H_ooo`03o`2d
oooooooo02_oool00ol0]?ooooooo`0[oooo00<0003oooooool0??ooo`03o`2doooooooo02coool0
0ol0]?ooooooo`21oooo001Qoooo00?o0;Coooooool0;?ooo`03o`2doooooooo02_oool00`000?oo
ooooo`0loooo00?o0;Coooooool0;Oooo`03o`2doooooooo083oool0067oool00ol0]?ooooooo`0/
oooo00?o0;Coooooool0:oooo`030000oooooooo03coool00ol0]?ooooooo`0]oooo00?o0;Cooooo
ool0P?ooo`00HOooo`03o`2doooooooo02goool00ol0]?ooooooo`0Zoooo00<0003oooooool0??oo
o`03o`2doooooooo02goool00ol0]?ooooooo`20oooo001Poooo00?o0;Coooooool0;_ooo`03o`2d
oooooooo02[oool20000??ooo`03o`2doooooooo02ooool00ol0]?ooooooo`1ooooo001Poooo00?o
0;Coooooool0;_ooo`03o`2doooooooo00goool400001?ooo`800003oooo100000coool00`000?oo
ooooo`0koooo00?o0;Coooooool0;oooo`03o`2doooooooo07ooool0063oool00ol0]?ooooooo`0_
oooo00?o0;Coooooool02oooo`800002oooo0P0000?oool200000oooo`050000oooooooooooo0000
00_oool00`000?ooooooo`0koooo00?o0;Coooooool0;oooo`03o`2doooooooo07ooool0063oool0
0ol0]?ooooooo`0_oooo00?o0;Coooooool02oooo`030000oooooooo00;oool00`000?ooooooo`0;
oooo00<0003oooooool02?ooo`030000oooooooo03_oool00ol0]?ooooooo`0`oooo00?o0;Cooooo
ool0O_ooo`00Goooo`03o`2doooooooo033oool00ol0]?ooooooo`0:oooo0P0000Coool200003?oo
o`030000oooooooo00Soool00`000?ooooooo`0joooo00?o0;Coooooool0<Oooo`03o`2doooooooo
07koool005ooool00ol0]?ooooooo`0aoooo00?o0;@0000000001`0000;oool200001?ooo`80000<
oooo00<0003oooooool02?ooo`<0000joooo00?o0;Coooooool0<Oooo`03o`2doooooooo07koool0
05ooool00ol0]?ooooooo`0aoooo00?o0;Coooooool02Oooo`800004oooo0P0000_oool200002_oo
o`030000oooooooo03[oool00ol0]?ooooooo`0aoooo00?o0;Coooooool0O_ooo`00Goooo`03o`2d
oooooooo037oool00ol0]?ooooooo`09oooo0P0000Coool200002_ooo`<0000:oooo00<0003ooooo
ool0>_ooo`03o`2doooooooo03;oool00ol0]?ooooooo`1moooo001Noooo00?o0;Coooooool0<_oo
o`03o`2doooooooo00Woool200001?ooo`800007oooo1@0000_oool00`000?ooooooo`0ioooo00?o
0;Coooooool0<oooo`03o`2doooooooo07goool005koool00ol0]?ooooooo`0coooo00?o0;Cooooo
ool02?ooo`800004oooo0P0000Soool300003?ooo`030000oooooooo03Woool00ol0]?ooooooo`0c
oooo00?o0;Coooooool0OOooo`00G_ooo`03o`2doooooooo03?oool00ol0]?ooooooo`09oooo00<0
003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`0<oooo0P0003[oool00ol0]?oo
ooooo`0doooo00?o0;Coooooool0O?ooo`00GOooo`03o`2doooooooo03Coool00ol0]?ooooooo`09
oooo0P0000;oool200002_ooo`@0000:oooo00<0003oooooool0>Oooo`03o`2doooooooo03Coool0
0ol0]?ooooooo`1loooo001Moooo00?o0;Coooooool0=Oooo`03o`2doooooooo00Woool400002ooo
o`@0000:oooo00<0003oooooool0>?ooo`03o`2doooooooo03Goool00ol0]?ooooooo`1loooo001M
oooo00?o0;Coooooool0=Oooo`03o`2doooooooo02Koool00`000?ooooooo`0hoooo00?o0;Cooooo
ool0=Oooo`03o`2doooooooo07coool005goool00ol0]?ooooooo`0eoooo00?o0;Coooooool09_oo
o`030000oooooooo03Soool00ol0]?ooooooo`0foooo00?o0;Coooooool0Noooo`00G?ooo`03o`2d
oooooooo03Ooool00ol0]?ooooooo`0Uoooo0P0003Woool00ol0]?ooooooo`0foooo00?o0;Cooooo
ool0Noooo`00G?ooo`03o`2doooooooo03Ooool00ol0]?ooooooo`0Uoooo00<0003oooooool0=ooo
o`03o`2doooooooo03Ooool00ol0]?ooooooo`1koooo001Loooo00?o0;Coooooool0=oooo`03o`2d
oooooooo02Goool00`000?ooooooo`0goooo00?o0;Coooooool0>?ooo`03o`2doooooooo07[oool0
05_oool00ol0]?ooooooo`0ioooo00?o0;Coooooool09?ooo`030000oooooooo03Ooool00ol0]?oo
ooooo`0hoooo00?o0;Coooooool0N_ooo`00Foooo`03o`2doooooooo03Woool00ol0]?ooooooo`0T
oooo00<0003oooooool0=_ooo`03o`2doooooooo03Woool00ol0]?ooooooo`1joooo001Koooo00?o
0;Coooooool0>Oooo`03o`2doooooooo02Coool20000=oooo`03o`2doooooooo03Woool00ol0]?oo
ooooo`1joooo001Koooo00?o0;Coooooool0>Oooo`03o`2doooooooo02Coool00`000?ooooooo`0f
oooo00?o0;Coooooool0>_ooo`03o`2doooooooo07Woool005[oool00ol0]?ooooooo`0koooo00?o
0;Coooooool08oooo`030000oooooooo03Koool00ol0]?ooooooo`0joooo00?o0;Coooooool0NOoo
o`00F_ooo`03o`2doooooooo03_oool00ol0]?ooooooo`0Soooo00<0003oooooool0=Oooo`03o`2d
oooooooo03_oool00ol0]?ooooooo`1ioooo001Joooo00?o0;Coooooool0>oooo`03o`2doooooooo
02?oool00`000?ooooooo`0eoooo00?o0;Coooooool0>oooo`03o`2doooooooo07Woool005Woool0
0ol0]?ooooooo`0loooo00?o0;Coooooool08oooo`80000foooo00?o0;Coooooool0??ooo`03o`2d
oooooooo07Soool005Woool00ol0]?ooooooo`0loooo00@0003o0;@000000004oooo0P0000;oool7
00000oooo`@0000<oooo00<0003oooooool0=Oooo`03o`2doooooooo03coool00ol0]?ooooooo`1h
oooo001Ioooo00?o0;Coooooool0>oooo`8000001?l0]?ooo`00000000?oool200000oooo`L00002
oooo00D0003oooooooooool000002oooo`030000oooooooo03Coool00ol0]?ooooooo`0moooo00?o
0;Coooooool0N?ooo`00FOooo`03o`2doooooooo03_oool00`000?ooool0]002oooo00<0003ooooo
ool01oooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool02?ooo`030000
oooooooo03Coool00ol0]?ooooooo`0moooo00?o0;Coooooool0N?ooo`00F?ooo`03o`2doooooooo
03_oool2000000Cooooo0;Coooooool200002Oooo`030000oooooooo00Woool00`000?ooooooo`08
oooo00<0003oooooool0=?ooo`03o`2doooooooo03koool00ol0]?ooooooo`1goooo001Hoooo00?o
0;Coooooool0<?ooo`T00002oooo0P0000;oool01?l0]?ooo`00000000[oool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`<0000doooo00?o0;Coooooool0?_ooo`03o`2doooooooo07Ooool0
05Soool00ol0]?ooooooo`0koooo0P0000;oool01?l0]?ooo`00000000[oool200002?ooo`80000:
oooo00<0003oooooool0<oooo`03o`2doooooooo03ooool00ol0]?ooooooo`1goooo001Hoooo00?o
0;Coooooool0>oooo`800002oooo00Co0;Coool00000000;oooo00<0003oooooool01Oooo`<0000:
oooo00<0003oooooool0<oooo`03o`2doooooooo03ooool00ol0]?ooooooo`1goooo001Goooo00?o
0;Coooooool0??ooo`800002oooo00Co0;Coool00000000;oooo0P0000?oool500002oooo`030000
oooooooo03?oool00ol0]?ooooooo`10oooo00?o0;Coooooool0M_ooo`00Eoooo`03o`2doooooooo
03coool200000oooo`03o`2d0000000000_oool200001?ooo`<0000<oooo00<0003oooooool0<ooo
o`03o`2doooooooo043oool00ol0]?ooooooo`1foooo001Goooo00?o0;Coooooool0?Oooo`060000
ooooooooooooo`2d00001oooo`030000oooooooo00;oool200001?ooo`030000oooooooo00coool2
0000<oooo`03o`2doooooooo047oool00ol0]?ooooooo`1foooo000/oooo100002Koool00ol0]?oo
ooooo`08oooo0P0002[oool700000oooo`800002oooo00?o0;@0003oool01oooo`030000oooooooo
00<00005oooo100000[oool00`000?ooooooo`0Zoooo1`000003ooooo`2doooo02goool200004ooo
o`03o`2doooooooo01Ooool40000Foooo`00:oooo`800002oooo0P0002Goool00ol0]?ooooooo`08
oooo0P0002_oool700000oooo`<000000ol0]?ooooooo`08oooo100000Koool400002_ooo`030000
oooooooo02_oool7000000?o0;Coooooool0;?ooo`80000Doooo00?o0;Coooooool05Oooo`800002
oooo0P0005[oool002[oool200001?ooo`80000Toooo00?o0;Coooooool02?ooo`80000/oooo00<0
003oooooool00_ooo`030000oooooooo00Goool00ol0]?ooooooo`0Ooooo00<0003oooooool0;?oo
o`030000oooooooo00;oool00`000?l0]?ooo`0]oooo0P0001Coool00ol0]?ooooooo`0Doooo0P00
00Coool20000FOooo`00:_ooo`800004oooo0P0002Coool00ol0]?ooooooo`03oooo200002coool0
0`000?ooooooo`09oooo00?o0;Coooooool07oooo`030000oooooooo02goool01@000?oooooooooo
ool0]00Zoooo200001?oool00ol0]?ooooooo`0Doooo0P0000Coool200007?ooo`@0000@oooo1000
02Goool001koool900000oooo`800004oooo0P0001koool5000000Co0;@0000000000003oooo00<0
003oooooool00_ooo`80000Ooooo2@0000Koool00`000?ooooooo`08oooo00?o0;Coooooool07ooo
o`80000_oooo00@0003ooooooooo0;@Zoooo00<0003oooooool00_ooo`80000Doooo00?o0;Cooooo
ool05?ooo`800004oooo0P0001coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_oo
o`800004oooo0P0002?oool00ol0]?ooooooo`05oooo00@0003oooooooooool20000;_ooo`80000:
oooo00?o0;Coooooool07_ooo`030000oooooooo02koool2000000?ooooo0;Coool0:_ooo`040000
oooooooooooo0P0001Goool00ol0]?ooooooo`0Coooo0P0000Coool200007?ooo`030000oooooooo
01Coool00`000?ooooooo`0Soooo000Zoooo0`0000;oool200009?ooo`03o`2doooooooo00Koool0
0`000?ooooooo`020000;oooo`030000oooooooo00Soool00ol0]?ooooooo`0Noooo00<0003ooooo
ool0;oooo`030000ooooo`2d02coool00`000?ooooooo`0200005Oooo`03o`2doooooooo01?oool3
00000_ooo`80000Moooo00<0003oooooool00_ooo`@000000oooo`0000000002000000?oool00000
00000P0000Coool00`000?ooooooo`0Soooo000[oooo00<0003oool000000P0002Goool00ol0]?oo
ooooo`06oooo00<0003oooooool00P0002ooool200002Oooo`03o`2doooooooo01koool00`000?oo
ooooo`0_oooo00<0003o0;Coool0;?ooo`030000oooooooo0080000Eoooo00?o0;Coooooool05?oo
o`030000oooo00000080000Noooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo02?oool002_oool200009oooo`03o`2doooooooo00Soool010000?ooo`000000
02ooool200002Oooo`03o`2doooooooo01koool00`000?ooooooo`0_oooo00<0003o0;Coool0;Ooo
o`040000oooo000000005_ooo`03o`2doooooooo01?oool200008Oooo`030000oooooooo00?oool2
00000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000/oooo0P0002Koool00ol0]?oo
ooooo`09oooo0`0002[oool00`000?ooooooo`02oooo0P0000[oool00ol0]?ooooooo`0Moooo0P00
02_oool00`000?ooooooo`02oooo00<0003o0;Coool0;_ooo`<0000Foooo00?o0;Coooooool05?oo
o`80000Poooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
02?oool002goool300009?ooo`03o`2doooooooo00[oool20000:oooo`030000oooooooo00<0000:
oooo00?o0;Coooooool07Oooo`030000oooooooo02_oool01P000?ooooooo`000?l0]000033oool2
00005_ooo`03o`2doooooooo01Goool300007_ooo`030000oooooooo00?oool200000oooo`800003
oooo0P0000Goool00`000?ooooooo`0Soooo000_oooo0`0002;oool00ol0]?ooooooo`0:oooo0P00
02coool400002oooo`03o`2doooooooo01goool00`000?ooooooo`0/oooo0`000003o`2doooooooo
02ooool200005_ooo`03o`2doooooooo01Ooool300007?ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo001Coooo00?o0;Coooooool0B?ooo`03o`2d
oooooooo01goool00`000?ooooooo`0_oooo00?o0;Coooooool0B?ooo`03o`2doooooooo03Goool0
0`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0003oooooool08oooo`00Dooo
o`03o`2doooooooo04Woool00ol0]?ooooooo`0Loooo00<0003oooooool0;oooo`03o`2doooooooo
04Soool00ol0]?ooooooo`0eoooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo02?oool005?oool00ol0]?ooooooo`19oooo00?o0;Coooooool07?oo
o`80000_oooo00?o0;Coooooool0BOooo`03o`2doooooooo03Goool00`000?ooooooo`0Doooo00<0
003oooooool08oooo`00Doooo`03o`2doooooooo04Woool00ol0]?ooooooo`0Loooo00<0003ooooo
ool0;_ooo`03o`2doooooooo04Woool00ol0]?ooooooo`0eoooo00<0003oooooool05?ooo`030000
oooooooo02?oool005;oool00ol0]?ooooooo`1:oooo00?o0;Coooooool07?ooo`030000oooooooo
02koool00ol0]?ooooooo`1:oooo00?o0;Coooooool0=?ooo`030000oooooooo01Coool00`000?oo
ooooo`0Soooo001Boooo00?o0;Coooooool0Boooo`03o`2doooooooo01_oool00`000?ooooooo`0^
oooo00?o0;Coooooool0B_ooo`03o`2doooooooo03Coool400004?ooo`@0000Uoooo001Boooo00?o
0;Coooooool0Boooo`03o`2doooooooo01_oool00`000?ooooooo`0]oooo00?o0;Coooooool0Booo
o`03o`2doooooooo077oool001[ooolh000000?o0;@000000000B`000003o`2d0000000004/00000
0ol0]0000000001;000000?o0;@000000000900004goool001coool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00@0003ooooooooo0;@8
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`04oooo00?o0;Coooooool00_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00[oool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`03o`2doooo000000_oool00`000?ooooooo`0:
oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`040000ooooooooo`2d2Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool0COooo`007?ooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool010000?ooooooool0]0Soool00`000?ooooooo`0:oooo00<0
003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02_oo
o`030000oooooooo00Goool01Ol0]?ooooooooooo`00000;oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Soool0
0ol0]?ooo`00000;oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool010000?ooooooool0]0Woool00`000?oo
ooooo`09oooo00<0003oooooool02_ooo`030000oooooooo04goool0057oool00ol0]?ooooooo`1=
oooo00?o0;Coooooool06_ooo`030000oooooooo02coool00ol0]?ooooooo`1=oooo00?o0;Cooooo
ool0L?ooo`00DOooo`03o`2doooooooo04goool00ol0]?ooooooo`0Joooo00<0003oooooool0;?oo
o`03o`2doooooooo04goool00ol0]?ooooooo`0_oooo7P0002?oool0057oool00ol0]?ooooooo`1=
oooo00?o0;Coooooool06_ooo`80000]oooo00?o0;Coooooool0C_ooo`03o`2doooooooo06ooool0
053oool00ol0]?ooooooo`1?oooo00?o0;Coooooool06Oooo`030000oooooooo02coool00ol0]?oo
ooooo`1>oooo00?o0;Coooooool0Koooo`00D?ooo`03o`2doooooooo04ooool00ol0]?ooooooo`0I
oooo00<0003oooooool0:oooo`03o`2doooooooo04ooool00ol0]?ooooooo`1_oooo001@oooo00?o
0;Coooooool0Coooo`03o`2doooooooo01Woool00`000?ooooooo`0[oooo00?o0;Coooooool0Cooo
o`03o`2doooooooo06ooool0053oool00ol0]?ooooooo`1?oooo00?o0;Coooooool06Oooo`030000
oooooooo02_oool00ol0]?ooooooo`1@oooo00?o0;Coooooool0K_ooo`00Coooo`03o`2doooooooo
057oool00ol0]?ooooooo`0Hoooo0P0002coool00ol0]?ooooooo`1@oooo00?o0;Coooooool0K_oo
o`00Coooo`03o`2doooooooo057oool00ol0]?ooooooo`0Hoooo00<0003oooooool0:_ooo`03o`2d
oooooooo057oool00ol0]?ooooooo`1^oooo001?oooo00?o0;Coooooool0DOooo`03o`2doooooooo
01Soool00`000?ooooooo`0Zoooo00?o0;Coooooool0DOooo`03o`2doooooooo03Soool3000000?o
ool0000000000P0002koool004ooool00ol0]?ooooooo`1Boooo00?o0;Coooooool05oooo`030000
oooooooo02[oool00ol0]?ooooooo`1Boooo00?o0;Coooooool0>?ooo`040000oooooooooooo0P00
02ooool004koool00ol0]?ooooooo`1Coooo00?o0;Coooooool05oooo`030000oooooooo02Woool0
0ol0]?ooooooo`1Coooo00?o0;Coooooool0>Oooo`040000oooo00000000<?ooo`00C_ooo`03o`2d
oooooooo05?oool00ol0]?ooooooo`0Goooo00<0003oooooool0:Oooo`03o`2doooooooo05?oool0
0ol0]?ooooooo`0joooo0P00037oool004koool00ol0]?ooooooo`1Coooo00?o0;Coooooool05ooo
o`80000Zoooo00?o0;Coooooool0E?ooo`03o`2doooooooo03Woool20000<Oooo`00C_ooo`03o`2d
oooooooo05Coool00ol0]?ooooooo`0Foooo00<0003oooooool0:Oooo`03o`2doooooooo05Coool0
0ol0]?ooooooo`0hoooo0`00037oool004goool00ol0]?ooooooo`1Eoooo00?o0;Coooooool05_oo
o`030000oooooooo02Soool00ol0]?ooooooo`1Eoooo00?o0;Coooooool0=oooo`800002oooo00<0
003oooooool0;_ooo`00COooo`03o`2doooooooo05Goool00ol0]?ooooooo`0Foooo00<0003ooooo
ool0:?ooo`03o`2doooooooo05Goool00ol0]?ooooooo`0foooo10000004oooo000000000000;_oo
o`00COooo`03o`2doooooooo05Goool00ol0]?ooooooo`0Foooo00<0003oooooool0:?ooo`03o`2d
oooooooo05Koool00ol0]?ooooooo`1[oooo001=oooo00?o0;Coooooool0E_ooo`03o`2doooooooo
01Goool20000:Oooo`03o`2doooooooo05Koool00ol0]?ooooooo`1[oooo001=oooo00?o0;Cooooo
ool0BOooo`@00004oooo0P0000;oool00`000?l0]000000400000oooo`@0000;oooo00<0003ooooo
ool09oooo`03o`2doooooooo05Ooool00ol0]?ooooooo`1[oooo001<oooo00?o0;Coooooool0BOoo
o`800002oooo0P0000?oool200000oooo`03o`2d0000000000@00002oooo00D0003oooooooooool0
00002_ooo`030000oooooooo02Ooool00ol0]?ooooooo`1Goooo00?o0;Coooooool0Joooo`00C?oo
o`03o`2doooooooo04Woool00`000?ooooooo`02oooo00<0003oooooool01_ooo`03o`2d0000oooo
00?oool00`000?ooooooo`05oooo00<0003oooooool01oooo`030000oooooooo02Ooool00ol0]?oo
ooooo`1Hoooo00?o0;Coooooool0J_ooo`00C?ooo`03o`2doooooooo04Soool200001?ooo`800008
oooo00?o0;@0003oool02_ooo`030000oooooooo00Ooool00`000?ooooooo`0Woooo00?o0;Cooooo
ool0F?ooo`03o`2doooooooo06[oool004coool00ol0]?ooooooo`18oooo0P0000Coool200002?oo
o`03o`2doooo000000[oool00`000?ooooooo`07oooo0`0002Koool00ol0]?ooooooo`1Ioooo00?o
0;Coooooool0J_ooo`00Boooo`03o`2doooooooo04Woool200001?ooo`800008oooo00Co0;Coool0
00000008oooo0P0000Woool00`000?ooooooo`0Voooo00?o0;Coooooool0FOooo`03o`2doooooooo
06[oool004_oool00ol0]?ooooooo`19oooo0P0000Coool200002?ooo`04o`2doooooooo00001ooo
o`<00009oooo00<0003oooooool09_ooo`03o`2doooooooo05[oool00ol0]?ooooooo`1Yoooo001;
oooo00?o0;Coooooool0BOooo`800004oooo0P0000Woool01?l0]?ooo`00000000?oool500002_oo
o`030000oooooooo02Koool00ol0]?ooooooo`1Joooo00?o0;Coooooool0JOooo`00Boooo`03o`2d
oooooooo04Woool200001?ooo`800009oooo00Co0;Coool000000004oooo0`0000_oool00`000?oo
ooooo`0Uoooo00?o0;Coooooool0Foooo`03o`2doooooooo06Woool004[oool00ol0]?ooooooo`1;
oooo00<0003oooooool00_ooo`030000oooooooo00Goool01@000?ooooooool0]?ooo`0200001?oo
o`030000oooooooo00_oool200009_ooo`03o`2doooooooo05_oool00ol0]?ooooooo`1Yoooo001:
oooo00?o0;Coooooool0Boooo`800002oooo0P0000Soool00`000?ooool0]00300001Oooo`@00009
oooo00<0003oooooool09Oooo`03o`2doooooooo05coool00ol0]?ooooooo`1Xoooo001:oooo00?o
0;Coooooool0C?ooo`@0000:oooo0P000003o`2d0000oooo00Goool400002Oooo`030000oooooooo
02Goool00ol0]?ooooooo`1Loooo00?o0;Coooooool0J?ooo`00B_ooo`03o`2doooooooo05coool0
0ol0]?ooooooo`0Boooo00<0003oooooool09?ooo`03o`2doooooooo05goool00ol0]?ooooooo`1X
oooo0019oooo00?o0;Coooooool0GOooo`03o`2doooooooo01;oool00`000?ooooooo`0Toooo00?o
0;Coooooool0GOooo`03o`2doooooooo06Soool004Woool00ol0]?ooooooo`1Moooo00?o0;Cooooo
ool04_ooo`80000Uoooo00?o0;Coooooool0G_ooo`03o`2doooooooo06Ooool004Woool00ol0]?oo
ooooo`1Noooo00?o0;Coooooool04Oooo`030000oooooooo02Coool00ol0]?ooooooo`1Noooo00?o
0;Coooooool0Ioooo`00BOooo`03o`2doooooooo05koool00ol0]?ooooooo`0Aoooo00<0003ooooo
ool08oooo`03o`2doooooooo05ooool00ol0]?ooooooo`1Woooo0018oooo00?o0;Coooooool0Gooo
o`03o`2doooooooo017oool00`000?ooooooo`0Soooo00?o0;Coooooool0Goooo`03o`2doooooooo
06Ooool004Soool00ol0]?ooooooo`1Ooooo00?o0;Coooooool04Oooo`030000oooooooo02?oool0
0ol0]?ooooooo`1Poooo00?o0;Coooooool0I_ooo`00B?ooo`03o`2doooooooo063oool00ol0]?oo
ooooo`0@oooo0P0002?oool00ol0]?ooooooo`1Qoooo00?o0;Coooooool0I_ooo`00B?ooo`03o`2d
oooooooo063oool00ol0]?ooooooo`0@oooo00<0003oooooool08_ooo`03o`2doooooooo067oool0
0ol0]?ooooooo`1Voooo0017oooo00?o0;Coooooool0HOooo`03o`2doooooooo013oool00`000?oo
ooooo`0Roooo00?o0;Coooooool0HOooo`03o`2doooooooo06Koool004Ooool00ol0]?ooooooo`1Q
oooo00?o0;Coooooool04?ooo`030000oooooooo02;oool00ol0]?ooooooo`1Roooo00?o0;Cooooo
ool0IOooo`00Aoooo`03o`2doooooooo06;oool00ol0]?ooooooo`0?oooo00<0003oooooool08Ooo
o`03o`2doooooooo06?oool00ol0]?ooooooo`1Uoooo0017oooo00?o0;Coooooool0H_ooo`03o`2d
oooooooo00ooool200008_ooo`03o`2doooooooo06?oool00ol0]?ooooooo`1Uoooo0016oooo00?o
0;Coooooool0FOooo`@00004oooo0P000003o`2doooooooo00@0000;oooo00<0003oooooool08Ooo
o`03o`2doooooooo06?oool00ol0]?ooooooo`1Uoooo0016oooo00?o0;Coooooool0F?ooo`800002
oooo0P0000?oool2000000Co0;Coooooool00003oooo00<0003oooooool02?ooo`030000oooooooo
027oool00ol0]?ooooooo`1Toooo00?o0;Coooooool0I?ooo`00A_ooo`03o`2doooooooo05Soool0
0`000?ooooooo`02oooo00<0003oooooool01?ooo`03o`2doooooooo00Coool00`000?ooooooo`07
oooo00<0003oooooool08?ooo`03o`2doooooooo06Goool00ol0]?ooooooo`1Toooo0015oooo00?o
0;Coooooool0F?ooo`800004oooo0P0000Goool00ol0]?ooooooo`04oooo00<0003oooooool01ooo
o`030000oooooooo023oool00ol0]?ooooooo`1Uoooo00?o0;Coooooool0I?ooo`00AOooo`03o`2d
oooooooo05Soool200001?ooo`800005oooo00?o0;Coooooool01?ooo`030000oooooooo00Ooool3
00008?ooo`03o`2doooooooo06Goool00ol0]?ooooooo`1Toooo0015oooo00?o0;Coooooool0F?oo
o`800004oooo0P0000Koool00ol0]?ooooooo`02oooo0P0000Woool00`000?ooooooo`0Poooo00?o
0;Coooooool0I_ooo`03o`2doooooooo06?oool004Goool00ol0]?ooooooo`1Hoooo0P0000Coool2
00001_ooo`04o`2doooooooooooo0`0000Woool00`000?ooooooo`0Ooooo00?o0;Coooooool0Iooo
o`03o`2doooooooo06?oool004Coool00ol0]?ooooooo`1Ioooo0P0000Coool200001_ooo`03o`2d
0000000000<0000:oooo00<0003oooooool07oooo`03o`2doooooooo06Ooool00ol0]?ooooooo`1S
oooo0014oooo00?o0;Coooooool0FOooo`800004oooo0P0000Koool00ol0]?ooo`00000200002ooo
o`030000oooooooo01ooool00ol0]?ooooooo`1Woooo00?o0;Coooooool0Hoooo`00A?ooo`03o`2d
oooooooo05[oool00`000?ooooooo`02oooo00<0003oooooool01_ooo`03o`2d0000oooo00coool2
00008?ooo`03o`2doooooooo06Soool00ol0]?ooooooo`1Roooo0014oooo00?o0;Coooooool0F_oo
o`800002oooo0P0000Soool00ol0]?ooo`00000300002Oooo`030000oooooooo01koool00ol0]?oo
ooooo`1Yoooo00?o0;Coooooool0H_ooo`00@oooo`03o`2doooooooo05coool400002Oooo`03o`2d
oooo000000<00009oooo00<0003oooooool07_ooo`03o`2doooooooo06Woool00ol0]?ooooooo`1R
oooo0013oooo00?o0;Coooooool0JOooo`03o`2doooooooo00coool00`000?ooooooo`0Noooo00?o
0;Coooooool0JOooo`03o`2doooooooo06;oool004?oool00ol0]?ooooooo`1Zoooo00?o0;Cooooo
ool02oooo`030000oooooooo01koool00ol0]?ooooooo`1Zoooo00?o0;Coooooool0HOooo`00@_oo
o`03o`2doooooooo06_oool00ol0]?ooooooo`0;oooo0P0001koool00ol0]?ooooooo`1[oooo00?o
0;Coooooool0HOooo`00@_ooo`03o`2doooooooo06_oool00ol0]?ooooooo`0;oooo00<0003ooooo
ool07Oooo`03o`2doooooooo06_oool00ol0]?ooooooo`1Qoooo0012oooo00?o0;Coooooool0K?oo
o`03o`2doooooooo00[oool00`000?ooooooo`0Moooo00?o0;Coooooool0K?ooo`03o`2doooooooo
063oool0047oool00ol0]?ooooooo`1]oooo00?o0;Coooooool02_ooo`030000oooooooo01goool0
0ol0]?ooooooo`1/oooo00?o0;Coooooool0H?ooo`00@Oooo`03o`2doooooooo06goool00ol0]?oo
ooooo`0:oooo00<0003oooooool07?ooo`03o`2doooooooo06goool00ol0]?ooooooo`1Poooo0010
oooo00?o0;Coooooool0Koooo`03o`2doooooooo00Woool200007Oooo`03o`2doooooooo06koool0
0ol0]?ooooooo`1Ooooo0010oooo00?o0;Coooooool0Koooo`03o`2doooooooo00Woool00`000?oo
ooooo`0Loooo00?o0;Coooooool0K_ooo`03o`2doooooooo05ooool0043oool00ol0]?ooooooo`1`
oooo00?o0;Coooooool02?ooo`030000oooooooo01_oool00ol0]?ooooooo`1`oooo00?o0;Cooooo
ool0G_ooo`00?oooo`03o`2doooooooo077oool00ol0]?ooooooo`08oooo00<0003oooooool06ooo
o`03o`2doooooooo073oool00ol0]?ooooooo`1Noooo000ooooo00?o0;Coooooool0LOooo`03o`2d
oooooooo00Soool00`000?ooooooo`0Joooo00?o0;Coooooool0LOooo`03o`2doooooooo05koool0
03ooool00ol0]?ooooooo`1boooo00?o0;Coooooool01oooo`80000Koooo00?o0;Coooooool0L_oo
o`03o`2doooooooo05goool003koool00ol0]?ooooooo`1coooo00?o0;Coooooool01oooo`030000
oooooooo01[oool00ol0]?ooooooo`1boooo00?o0;Coooooool0GOooo`00?_ooo`03o`2doooooooo
05Soool400001?ooo`800005oooo00<0003oooooool01?ooo`@000000oooool0]?ooo`08oooo00<0
003oooooool06Oooo`03o`2doooooooo07?oool00ol0]?ooooooo`1Moooo000moooo00?o0;Cooooo
ool0F?ooo`800002oooo0P0000?oool200001_ooo`030000oooooooo00?oool01`000?oooooooooo
o`000?ooool0]008oooo00<0003oooooool06Oooo`03o`2doooooooo07Coool00ol0]?ooooooo`1L
oooo000moooo00?o0;Coooooool0F?ooo`030000oooooooo00;oool00`000?ooooooo`09oooo00<0
003oooooool02?ooo`030000o`2doooo00Ooool00`000?ooooooo`0Ioooo00?o0;Coooooool0M?oo
o`03o`2doooooooo05coool003goool00ol0]?ooooooo`1Goooo0P0000Coool200002_ooo`030000
oooooooo00Soool00`000?ooool0]007oooo0`0001Soool00ol0]?ooooooo`1eoooo00?o0;Cooooo
ool0G?ooo`00??ooo`03o`2doooooooo05Soool200001?ooo`80000;oooo00<0003oooooool01ooo
o`030000ooooo`2d00Ooool00`000?ooooooo`0Hoooo00?o0;Coooooool0M_ooo`03o`2doooooooo
05_oool003coool00ol0]?ooooooo`1Hoooo0P0000Coool200002oooo`030000oooooooo00Koool2
000000?ooooo0;Coool01_ooo`030000oooooooo01Ooool00ol0]?ooooooo`1goooo00?o0;Cooooo
ool0Foooo`00??ooo`03o`2doooooooo05Soool200001?ooo`80000<oooo00<0003oooooool01?oo
o`<00002oooo00?o0;Coooooool01?ooo`030000oooooooo01Ooool00ol0]?ooooooo`1goooo00?o
0;Coooooool0Foooo`00>oooo`03o`2doooooooo05Woool200001?ooo`80000<oooo00@0003ooooo
ooooool500000oooo`03o`2doooooooo00Coool00`000?ooooooo`0Goooo00?o0;Coooooool0Mooo
o`03o`2doooooooo05_oool003_oool00ol0]?ooooooo`1Ioooo0P0000Coool200003?ooo`030000
oooooooo00;oool300001?ooo`03o`2doooooooo00Coool200005oooo`03o`2doooooooo07Woool0
0ol0]?ooooooo`1Joooo000joooo00?o0;Coooooool0Foooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo000000Ooool00ol0]?ooooooo`03
oooo00<0003oooooool05_ooo`03o`2doooooooo07Woool00ol0]?ooooooo`1Joooo000joooo00?o
0;Coooooool0Foooo`800002oooo0P0000Soool700001?ooo`@00003oooo00?o0;Coooooool00ooo
o`030000oooooooo01Goool00ol0]?ooooooo`1koooo00?o0;Coooooool0FOooo`00>Oooo`03o`2d
oooooooo05goool400002Oooo`P00003oooo100000Coool00ol0]?ooooooo`02oooo00<0003ooooo
ool05Oooo`03o`2doooooooo07_oool00ol0]?ooooooo`1Ioooo000ioooo00?o0;Coooooool0OOoo
o`03o`2doooooooo00;oool00`000?ooooooo`0Doooo00?o0;Coooooool0OOooo`03o`2doooooooo
05Soool003Soool00ol0]?ooooooo`1ooooo00Go0;Coooooooooool000005_ooo`03o`2doooooooo
07goool00ol0]?ooooooo`1Hoooo000hoooo00?o0;Coooooool0Ooooo`04o`2doooooooooooo0P00
01Coool00ol0]?ooooooo`1ooooo00?o0;Coooooool0Eoooo`00=oooo`03o`2doooooooo087oool0
1?l0]?ooooooo`0001Goool00ol0]?ooooooo`1ooooo00?o0;Coooooool0Eoooo`00=oooo`03o`2d
oooooooo087oool01?l0]?ooooooo`0001Coool00ol0]?ooooooo`21oooo00?o0;Coooooool0E_oo
o`00=_ooo`03o`2doooooooo08?oool00ol0]?ooo`00000Doooo00?o0;Coooooool0POooo`03o`2d
oooooooo05Koool003Koool00ol0]?ooooooo`23oooo00?o0;Coool000004oooo`03o`2doooooooo
08?oool00ol0]?ooooooo`1Eoooo000eoooo00?o0;Coooooool0QOooo`03o`2d0000000001;oool0
0ol0]?ooooooo`23oooo00?o0;Coooooool0EOooo`00=Oooo`03o`2doooooooo08Goool00ol0]000
0?ooo`0Aoooo00?o0;Coooooool0QOooo`03o`2doooooooo05Coool003Coool00ol0]?ooooooo`27
oooo00?o0;Coooooool04?ooo`03o`2doooooooo08Goool00ol0]?ooooooo`1Doooo000Roooo00?o
0;Coooooool03oooo`03o`2doooooooo08Ooool00`000?l0]?ooo`0?oooo00?o0;Coooooool0Qooo
o`03o`2doooooooo05?oool002?oool00ol0]?ooooooo`0=oooo00?o0;Coooooool0R?ooo`030000
o`2doooo00koool00ol0]?ooooooo`3Noooo000Soooo00?o0;Coooooool03?ooo`03o`2doooooooo
08Woool2000000?o0;Coooooool03?ooo`03o`2doooooooo0=koool002Coool00ol0]?ooooooo`0;
oooo00?o0;Coooooool0N_ooo`H00009oooo00@0003ooooooooo0;@<oooo00?o0;Coooooool0gooo
o`009Oooo`03o`2doooooooo00Woool00ol0]?ooooooo`1moooo0P0000_oool010000?ooooooool0
]0_oool00ol0]?ooooooo`3Poooo000Voooo00?o0;Coooooool01oooo`03o`2doooooooo07koool2
00002oooo`040000oooooooooooo0_l0]0Ooool2o`2dhoooo`009oooo`?o0;@3oooo0ol0]87oool2
00002oooo`030000oooooooo00?oool2o`2d0oooo`?o0;CToooo000Yoooo1?l0]8Coool200002ooo
o`<00005oooo1?l0]>Koool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P000?goool0
0;7oool20000oOooo`00/Oooo`80003moooo002_oooo10000?goool00;7oool20000oOooo`00oooo
ok7oool00?oooonaoooo002boooo1000013oool40000i_ooo`00/_ooo`030000oooooooo01Coool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool0
0`000?ooooooo`02oooo10000003oooo00000000008000000oooo`000000000200001?ooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Ooo
o`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005
oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P00
00Goool00`000?ooooooo`3Toooo002boooo00<0003oooooool00_ooo`@00002oooo0`0000;oool2
00001Oooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P000004oooo00000000
00000_ooo`<00006oooo00<0003oooooool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool05?ooo`030000oooooooo0>Coool00;;oool00`000?oo
ooooo`0Doooo00<0003oooooool0i?ooo`00/_ooo`@0000@oooo10000>Koool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00:Koool^0000g?oo
o`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00;3oool400002oooo`030000
oooooooo00coool40000g_ooo`00/?ooo`030000oooooooo00goool00`000?ooooooo`0>oooo00<0
003oooooool0g?ooo`00/?ooo`030000oooooooo00koool00`000?ooooooo`0=oooo00<0003ooooo
ool0g?ooo`00ZOooo`@00003oooo00<0003oooooool00_ooo`<000000oooo`000000000200000_oo
o`<00008oooo0P0000Goool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_oo
o`030000oooooooo00?oool010000?ooooooooooo`800003oooo0P0000Soool2000000?oool0003o
ool00oooo`030000oooooooo0=coool00:coool200000_ooo`030000oooooooo00Coool010000?oo
o`00000000koool200001_ooo`030000oooooooo0=coool00:[oool400000_ooo`030000oooooooo
00Goool200003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`@00003oooo00<0003ooooo
ool01Oooo`80000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo0P0000Goool00`000?oo
ooooo`04oooo0`0000ooool200001_ooo`030000oooooooo0=coool00:Woool01@000?oooooooooo
o`000002oooo00<0003oooooool00oooo`800002oooo00<0003oooooool03?ooo`800006oooo00<0
003oooooool0g?ooo`00Z_ooo`@00002oooo00<0003oooooool00_ooo`@000001?ooo`0000000000
00_oool500001?ooo`030000oooooooo0=coool00;3oool00`000?ooooooo`0Foooo0P0000Koool0
0`000?ooooooo`3Loooo002`oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?oo
ooooo`3Loooo002`oooo00<0003oooooool05oooo`030000oooooooo00Coool00`000?ooooooo`3L
oooo002`oooo100001[oool40000g_ooo`00oooook7oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0757881 0.309017 0.309017 [
[.04527 .29652 -9.5 -15 ]
[.04527 .29652 9.5 0 ]
[.19685 .29652 -9.5 -15 ]
[.19685 .29652 9.5 0 ]
[.34842 .29652 -9.5 -15 ]
[.34842 .29652 9.5 0 ]
[.65158 .29652 -5 -15 ]
[.65158 .29652 5 0 ]
[.80315 .29652 -5 -15 ]
[.80315 .29652 5 0 ]
[.95473 .29652 -5 -15 ]
[.95473 .29652 5 0 ]
[1.025 .30902 0 -13.5 ]
[1.025 .30902 28 13.5 ]
[.4875 0 -19 -7.5 ]
[.4875 0 0 7.5 ]
[.4875 .07725 -34 -7.5 ]
[.4875 .07725 0 7.5 ]
[.4875 .15451 -28 -7.5 ]
[.4875 .15451 0 7.5 ]
[.4875 .23176 -34 -7.5 ]
[.4875 .23176 0 7.5 ]
[.4875 .38627 -25 -7.5 ]
[.4875 .38627 0 7.5 ]
[.4875 .46353 -19 -7.5 ]
[.4875 .46353 0 7.5 ]
[.4875 .54078 -25 -7.5 ]
[.4875 .54078 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[.5 .64303 -19.5 0 ]
[.5 .64303 19.5 29 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 .30902 m
.04527 .31527 L
s
gsave
.04527 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 .30902 m
.19685 .31527 L
s
gsave
.19685 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 .30902 m
.34842 .31527 L
s
gsave
.34842 .29652 -70.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 .30902 m
.65158 .31527 L
s
gsave
.65158 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 .30902 m
.80315 .31527 L
s
gsave
.80315 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 .30902 m
.95473 .31527 L
s
gsave
.95473 .29652 -66 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(6) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.08317 .30902 m
.08317 .31277 L
s
.12106 .30902 m
.12106 .31277 L
s
.15895 .30902 m
.15895 .31277 L
s
.23474 .30902 m
.23474 .31277 L
s
.27264 .30902 m
.27264 .31277 L
s
.31053 .30902 m
.31053 .31277 L
s
.38632 .30902 m
.38632 .31277 L
s
.42421 .30902 m
.42421 .31277 L
s
.46211 .30902 m
.46211 .31277 L
s
.53789 .30902 m
.53789 .31277 L
s
.57579 .30902 m
.57579 .31277 L
s
.61368 .30902 m
.61368 .31277 L
s
.68947 .30902 m
.68947 .31277 L
s
.72736 .30902 m
.72736 .31277 L
s
.76526 .30902 m
.76526 .31277 L
s
.84105 .30902 m
.84105 .31277 L
s
.87894 .30902 m
.87894 .31277 L
s
.91683 .30902 m
.91683 .31277 L
s
.00738 .30902 m
.00738 .31277 L
s
.99262 .30902 m
.99262 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
gsave
1.025 .30902 -61 -17.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 35 translate 1 -1 scale
63.000000 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
71.625000 10.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 15.187500 moveto
19.250000 0.000000 rlineto
stroke
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
66.062500 27.312500 moveto
(@) show
70.000000 27.312500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
79.375000 27.312500 moveto
(D) show
86.437500 18.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
.5 0 m
.50625 0 L
s
gsave
.4875 0 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .07725 m
.50625 .07725 L
s
gsave
.4875 .07725 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .15451 m
.50625 .15451 L
s
gsave
.4875 .15451 -89 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .23176 m
.50625 .23176 L
s
gsave
.4875 .23176 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .38627 m
.50625 .38627 L
s
gsave
.4875 .38627 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.25) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .46353 m
.50625 .46353 L
s
gsave
.4875 .46353 -80 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .54078 m
.50625 .54078 L
s
gsave
.4875 .54078 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.75) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .01545 m
.50375 .01545 L
s
.5 .0309 m
.50375 .0309 L
s
.5 .04635 m
.50375 .04635 L
s
.5 .0618 m
.50375 .0618 L
s
.5 .09271 m
.50375 .09271 L
s
.5 .10816 m
.50375 .10816 L
s
.5 .12361 m
.50375 .12361 L
s
.5 .13906 m
.50375 .13906 L
s
.5 .16996 m
.50375 .16996 L
s
.5 .18541 m
.50375 .18541 L
s
.5 .20086 m
.50375 .20086 L
s
.5 .21631 m
.50375 .21631 L
s
.5 .24721 m
.50375 .24721 L
s
.5 .26266 m
.50375 .26266 L
s
.5 .27812 m
.50375 .27812 L
s
.5 .29357 m
.50375 .29357 L
s
.5 .32447 m
.50375 .32447 L
s
.5 .33992 m
.50375 .33992 L
s
.5 .35537 m
.50375 .35537 L
s
.5 .37082 m
.50375 .37082 L
s
.5 .40172 m
.50375 .40172 L
s
.5 .41717 m
.50375 .41717 L
s
.5 .43262 m
.50375 .43262 L
s
.5 .44807 m
.50375 .44807 L
s
.5 .47898 m
.50375 .47898 L
s
.5 .49443 m
.50375 .49443 L
s
.5 .50988 m
.50375 .50988 L
s
.5 .52533 m
.50375 .52533 L
s
.5 .55623 m
.50375 .55623 L
s
.5 .57168 m
.50375 .57168 L
s
.5 .58713 m
.50375 .58713 L
s
.5 .60258 m
.50375 .60258 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
gsave
.5 .64303 -80.5 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 37 translate 1 -1 scale
63.000000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
66.062500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(s) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
70.750000 13.125000 moveto
(@) show
74.687500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(x) show
80.812500 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(,) show
87.375000 13.125000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(t) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
90.687500 13.125000 moveto
(D) show
0.687500 setlinewidth
0.000000 0.000000 0.000000 setrgbcolor
64.312500 17.937500 moveto
30.562500 0.000000 rlineto
stroke
71.750000 30.062500 moveto
(@) show
75.687500 30.062500 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(m) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
85.062500 30.062500 moveto
(D) show
97.750000 21.375000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
0.000000 0.000000 rmoveto
1.000000 setlinewidth
%%DocumentNeededResources: font Math2
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math2
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math2
%%+ font Times-Roman
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 .353 r
.5 Mabswid
.02381 .61803 m
.02499 .618 L
.02605 .6179 L
.02729 .61771 L
.02846 .61745 L
.03053 .61682 L
.03279 .61587 L
.03527 .61451 L
.0379 .61271 L
.04262 .60857 L
.05205 .59682 L
.06244 .57874 L
.0842 .52501 L
.10458 .45854 L
.14335 .307 L
.18458 .14737 L
.20517 .08262 L
.21519 .05686 L
.22428 .0373 L
.2338 .021 L
.24277 .0098 L
.2477 .00541 L
.25224 .00251 L
.25461 .00143 L
.25597 .00095 L
.25722 .00059 L
.25853 .00031 L
.25925 .00019 L
.25994 .0001 L
.26115 2e-005 L
.26184 0 L
.26248 1e-005 L
.26365 8e-005 L
.26489 .00024 L
.26595 .00044 L
.26711 .00073 L
.2697 .00163 L
.2721 .00279 L
.27647 .00569 L
.28114 .0099 L
.28669 .01638 L
.29194 .02394 L
.30174 .04172 L
.32176 .09146 L
.34021 .15078 L
.37961 .30356 L
.4175 .45233 L
.43858 .52199 L
.45784 .57144 L
.46737 .58983 L
Mistroke
.4724 .59777 L
.47776 .60482 L
.48291 .61021 L
.48757 .61389 L
.48982 .61525 L
.49225 .61642 L
.49337 .61685 L
.49455 .61724 L
.49565 .61753 L
.49666 .61773 L
.49789 .61791 L
.49854 .61798 L
.49922 .61802 L
.50037 .61803 L
.50164 .61796 L
.50276 .61783 L
.50398 .61761 L
.50512 .61733 L
.50617 .61701 L
.50854 .61608 L
.51113 .61471 L
.51634 .61088 L
.52094 .60631 L
.52585 .60023 L
.53469 .58623 L
.54496 .56524 L
.55607 .53724 L
.57624 .47443 L
.61721 .31651 L
.65666 .16186 L
.6765 .09656 L
.6946 .0495 L
.70461 .02968 L
.71409 .01537 L
.71929 .00947 L
.7241 .00525 L
.72661 .00354 L
.72938 .00204 L
.73077 .00144 L
.73228 .00091 L
.73369 .00052 L
.735 .00026 L
.73627 9e-005 L
.73747 1e-005 L
.73855 1e-005 L
.73973 7e-005 L
.741 .00023 L
.74165 .00034 L
.74236 .00049 L
.74362 .00082 L
Mistroke
.74478 .0012 L
.74705 .00216 L
.74949 .00349 L
.7539 .00669 L
.75897 .01165 L
.76451 .01858 L
.77459 .03514 L
.79428 .08109 L
.81525 .14678 L
.85686 .30785 L
.89694 .46394 L
.91533 .52365 L
.92577 .55214 L
.93551 .57458 L
.94506 .59234 L
.94997 .59972 L
.9553 .60637 L
.95822 .60938 L
.96091 .61178 L
.96344 .61367 L
.96623 .61537 L
.96872 .61653 L
.97106 .61733 L
.97235 .61764 L
.97353 .61784 L
.97483 .61798 L
.97548 .61802 L
.97619 .61803 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationDisplayTime->0.073226,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0:koool60000o?ooo`00/?ooo`80003noooo002`oooo0P000?koool00;3oool20000o_ooo`00KOoo
o`Ko05X^oooo2@0000Koool200003?ooo`<00019oooo1Ol0FZ7oool006goool00ol0F_ooooooo`03
oooo00?o05[oooooool0>_ooo`80000<oooo00<0003oooooool0Aoooo`;o05X5oooo0_l0FYooool0
06_oool2o`1J1oooo`;o05Xjoooo0P0000coool00`000?ooooooo`16oooo00?o05[oooooool01ooo
o`03o`1Joooooooo09coool006Woool2o`1J2oooo`03o`1Joooooooo03Ooool200003?ooo`030000
oooooooo04Goool00ol0F_ooooooo`09oooo00?o05[oooooool0Voooo`00J?ooo`03o`1Joooooooo
00coool00ol0F_ooooooo`0foooo0P0000coool00`000?ooooooo`14oooo00?o05[oooooool02ooo
o`03o`1Joooooooo09[oool006Ooool00ol0F_ooooooo`0>oooo00?o05[oooooool0=Oooo`80000<
oooo0P0004Coool00ol0F_ooooooo`0=oooo00?o05[oooooool0VOooo`00Ioooo`03o`1Joooooooo
00ooool00ol0F_ooooooo`0boooo100000coool00`000?ooooooo`12oooo00?o05[oooooool03ooo
o`03o`1Joooooooo09Soool006Koool00ol0F_ooooooo`0@oooo00?o05[oooooool0=?ooo`80000<
oooo00<0003oooooool0@_ooo`03o`1Joooooooo013oool00ol0F_ooooooo`2Goooo001Uoooo00?o
05[oooooool04_ooo`03o`1Joooooooo047oool00`000?ooooooo`11oooo00?o05[oooooool04Ooo
o`03o`1Joooooooo09Ooool006Goool00ol0F_ooooooo`0Coooo00?o05[oooooool0@?ooo`030000
oooooooo047oool00ol0F_ooooooo`0Boooo00?o05[oooooool0U_ooo`00I?ooo`03o`1Joooooooo
01Coool00ol0F_ooooooo`10oooo0P00047oool00ol0F_ooooooo`0Coooo00?o05[oooooool0U_oo
o`00I?ooo`03o`1Joooooooo01Goool00ol0F_ooooooo`0ooooo00<0003oooooool0?oooo`03o`1J
oooooooo01Goool00ol0F_ooooooo`2Eoooo001Soooo00?o05[oooooool05_ooo`03o`1Joooooooo
03ooool00`000?ooooooo`0ooooo00?o05[oooooool05Oooo`03o`1Joooooooo09Goool006?oool0
0ol0F_ooooooo`0Goooo00?o05[oooooool0?_ooo`030000oooooooo03koool00ol0F_ooooooo`0G
oooo00?o05[oooooool0U?ooo`00H_ooo`03o`1Joooooooo01Soool00ol0F_ooooooo`0noooo00<0
003oooooool0?_ooo`03o`1Joooooooo01Ooool00ol0F_ooooooo`2Doooo001Roooo00?o05[ooooo
ool06?ooo`03o`1Joooooooo03koool20000?_ooo`03o`1Joooooooo01Woool00ol0F_ooooooo`2C
oooo001Qoooo00?o05[oooooool06_ooo`03o`1Joooooooo03goool00`000?ooooooo`0moooo00?o
05[oooooool06Oooo`03o`1Joooooooo09?oool0067oool00ol0F_ooooooo`0Joooo00?o05[ooooo
ool0?Oooo`030000oooooooo03goool00ol0F_ooooooo`0Joooo00?o05[oooooool0T_ooo`00H?oo
o`03o`1Joooooooo01coool00ol0F_ooooooo`0loooo00<0003oooooool0??ooo`03o`1Joooooooo
01_oool00ol0F_ooooooo`2Boooo001Poooo00?o05[oooooool07?ooo`03o`1Joooooooo03coool0
0`000?ooooooo`0loooo00?o05[oooooool07?ooo`03o`1Joooooooo097oool0063oool00ol0F_oo
ooooo`0Loooo00?o05[oooooool0??ooo`80000loooo00?o05[oooooool07Oooo`03o`1Joooooooo
097oool005ooool00ol0F_ooooooo`0Noooo00?o05[oooooool0>oooo`030000oooooooo03_oool0
0ol0F_ooooooo`0Noooo00?o05[oooooool0T?ooo`00Goooo`03o`1Joooooooo01koool00ol0F_oo
ooooo`0Eoooo100000Coool200001Oooo`030000oooooooo00Coool400003?ooo`030000oooooooo
03_oool00ol0F_ooooooo`0Noooo00?o05[oooooool0T?ooo`00G_ooo`03o`1Joooooooo01ooool0
0ol0F_ooooooo`0Doooo0P0000;oool200000oooo`800006oooo00<0003oooooool00oooo`050000
oooooooooooo000000_oool00`000?ooooooo`0joooo00?o05[oooooool08?ooo`03o`1Joooooooo
08ooool005koool00ol0F_ooooooo`0Poooo00?o05[oooooool04oooo`030000oooooooo00;oool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`0j
oooo00?o05[oooooool08?ooo`03o`1Joooooooo08ooool005koool00ol0F_ooooooo`0Poooo00?o
05[oooooool04_ooo`800004oooo0P0000[oool00`000?ooooooo`08oooo00<0003oooooool02?oo
o`<0000joooo00?o05[oooooool08Oooo`03o`1Joooooooo08koool005goool00ol0F_ooooooo`0R
oooo00?o05[oooooool01_ooo`T00002oooo0P0000Coool200002oooo`030000oooooooo00Ooool0
0`000?ooooooo`08oooo00<0003oooooool0>Oooo`03o`1Joooooooo02;oool00ol0F_ooooooo`2>
oooo001Moooo00?o05[oooooool08_ooo`03o`1Joooooooo017oool200001?ooo`80000;oooo00<0
003oooooool01_ooo`80000:oooo00<0003oooooool0>Oooo`03o`1Joooooooo02;oool00ol0F_oo
ooooo`2>oooo001Moooo00?o05[oooooool08_ooo`03o`1Joooooooo017oool200001?ooo`80000<
oooo00<0003oooooool01?ooo`<0000:oooo00<0003oooooool0>?ooo`03o`1Joooooooo02Coool0
0ol0F_ooooooo`2=oooo001Loooo00?o05[oooooool09?ooo`03o`1Joooooooo013oool200001?oo
o`80000<oooo00@0003oooooooooool500002oooo`030000oooooooo03Soool00ol0F_ooooooo`0T
oooo00?o05[oooooool0SOooo`00G?ooo`03o`1Joooooooo02Coool00ol0F_ooooooo`0@oooo0P00
00Coool200003?ooo`030000oooooooo00;oool300003?ooo`80000ioooo00?o05[oooooool09?oo
o`03o`1Joooooooo08goool005coool00ol0F_ooooooo`0Toooo00?o05[oooooool04Oooo`030000
oooooooo00;oool00`000?ooooooo`05oooo00<0003oooooool01?ooo`050000oooooooooooo0000
00koool00`000?ooooooo`0goooo00?o05[oooooool09Oooo`03o`1Joooooooo08goool005_oool0
0ol0F_ooooooo`0Voooo00?o05[oooooool04?ooo`800002oooo0P0000Soool700001?ooo`@0000:
oooo00<0003oooooool0=oooo`03o`1Joooooooo02Koool00ol0F_ooooooo`2<oooo001Koooo00?o
05[oooooool09_ooo`03o`1Joooooooo017oool400002Oooo`P00003oooo100000[oool00`000?oo
ooooo`0goooo00?o05[oooooool09_ooo`03o`1Joooooooo08coool005_oool00ol0F_ooooooo`0V
oooo00?o05[oooooool0=oooo`030000oooooooo03Koool00ol0F_ooooooo`0Woooo00?o05[ooooo
ool0S?ooo`00F_ooo`03o`1Joooooooo02Soool00ol0F_ooooooo`0foooo0P0003Ooool00ol0F_oo
ooooo`0Woooo00?o05[oooooool0S?ooo`00F_ooo`03o`1Joooooooo02Soool00ol0F_ooooooo`0f
oooo00<0003oooooool0=_ooo`03o`1Joooooooo02Soool00ol0F_ooooooo`2;oooo001Joooo00?o
05[oooooool0:?ooo`03o`1Joooooooo03Koool00`000?ooooooo`0eoooo00?o05[oooooool0:Ooo
o`03o`1Joooooooo08_oool005Woool00ol0F_ooooooo`0Zoooo00?o05[oooooool0=Oooo`030000
oooooooo03Goool00ol0F_ooooooo`0Yoooo00?o05[oooooool0Roooo`00FOooo`03o`1Joooooooo
02[oool00ol0F_ooooooo`0eoooo00<0003oooooool0=Oooo`03o`1Joooooooo02[oool00ol0F_oo
ooooo`2:oooo001Ioooo00?o05[oooooool0:_ooo`03o`1Joooooooo03Goool20000=Oooo`03o`1J
oooooooo02_oool00ol0F_ooooooo`2:oooo001Hoooo00?o05[oooooool0:oooo`03o`1Joooooooo
03Goool00`000?ooooooo`0doooo00?o05[oooooool0:oooo`03o`1Joooooooo08[oool005Soool0
0ol0F_ooooooo`0/oooo00?o05[oooooool0=?ooo`030000oooooooo03Coool00ol0F_ooooooo`0[
oooo00?o05[oooooool0R_ooo`00F?ooo`03o`1Joooooooo02coool00ol0F_ooooooo`0doooo00<0
003oooooool0<oooo`03o`1Joooooooo02goool00ol0F_ooooooo`29oooo001Goooo00?o05[ooooo
ool0;Oooo`03o`1Joooooooo03Coool00`000?ooooooo`0coooo00?o05[oooooool0;Oooo`03o`1J
oooooooo08Woool005Ooool00ol0F_ooooooo`0^oooo00?o05[oooooool0<oooo`030000oooooooo
03?oool00ol0F_ooooooo`0]oooo00?o05[oooooool0ROooo`00Eoooo`03o`1Joooooooo02koool0
0ol0F_ooooooo`0coooo0P0003?oool00ol0F_ooooooo`0^oooo00?o05[oooooool0ROooo`00E_oo
o`03o`1Joooooooo02ooool00ol0F_ooooooo`0Foooo100000Coool200000oooo`@0000<oooo00<0
003oooooool0<_ooo`03o`1Joooooooo02ooool00ol0F_ooooooo`28oooo001Foooo00?o05[ooooo
ool0<?ooo`03o`1Joooooooo01Coool200000_ooo`800003oooo0P0000?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool0<_ooo`03o`1Joooooooo02ooool00ol0F_ooooooo`28oooo001F
oooo00?o05[oooooool0<?ooo`03o`1Joooooooo01Coool00`000?ooooooo`02oooo00<0003ooooo
ool02oooo`030000oooooooo00Soool00`000?ooooooo`0aoooo00?o05[oooooool0<?ooo`03o`1J
oooooooo08Soool005Koool00ol0F_ooooooo`0`oooo00?o05[oooooool04oooo`800004oooo0P00
00coool00`000?ooooooo`08oooo00<0003oooooool0<Oooo`03o`1Joooooooo037oool00ol0F_oo
ooooo`27oooo001Eoooo00?o05[oooooool0<_ooo`03o`1Joooooooo00Ooool900000_ooo`800004
oooo0P0000coool00`000?ooooooo`08oooo0`00037oool00ol0F_ooooooo`0aoooo00?o05[ooooo
ool0Qoooo`00EOooo`03o`1Joooooooo03;oool00ol0F_ooooooo`0Boooo0P0000Coool200002ooo
o`80000:oooo00<0003oooooool0<?ooo`03o`1Joooooooo03;oool00ol0F_ooooooo`27oooo001E
oooo00?o05[oooooool0<_ooo`03o`1Joooooooo01;oool200001?ooo`80000:oooo0`0000[oool0
0`000?ooooooo`0`oooo00?o05[oooooool0<_ooo`03o`1Joooooooo08Ooool005Goool00ol0F_oo
ooooo`0boooo00?o05[oooooool04_ooo`800004oooo0P0000Ooool500002oooo`030000oooooooo
033oool00ol0F_ooooooo`0coooo00?o05[oooooool0Q_ooo`00E?ooo`03o`1Joooooooo03Coool0
0ol0F_ooooooo`0Aoooo0P0000Coool200002?ooo`<0000<oooo00<0003oooooool0;oooo`03o`1J
oooooooo03Coool00ol0F_ooooooo`26oooo001Doooo00?o05[oooooool0=?ooo`03o`1Joooooooo
01;oool00`000?ooooooo`02oooo00<0003oooooool01oooo`030000oooooooo00coool20000<?oo
o`03o`1Joooooooo03Coool00ol0F_ooooooo`26oooo001Doooo00?o05[oooooool0=?ooo`03o`1J
oooooooo01;oool200000_ooo`80000:oooo100000[oool00`000?ooooooo`0_oooo00?o05[ooooo
ool0=?ooo`03o`1Joooooooo08Koool005Coool00ol0F_ooooooo`0doooo00?o05[oooooool04ooo
o`@0000;oooo100000[oool00`000?ooooooo`0_oooo00?o05[oooooool0=Oooo`03o`1Joooooooo
08Goool005?oool00ol0F_ooooooo`0foooo00?o05[oooooool0;oooo`030000oooooooo02koool0
0ol0F_ooooooo`0foooo00?o05[oooooool0QOooo`00Doooo`03o`1Joooooooo03Koool00ol0F_oo
ooooo`0_oooo00<0003oooooool0;_ooo`03o`1Joooooooo03Koool00ol0F_ooooooo`25oooo001C
oooo00?o05[oooooool0=_ooo`03o`1Joooooooo02ooool20000;oooo`03o`1Joooooooo03Koool0
0ol0F_ooooooo`25oooo001Coooo00?o05[oooooool0=_ooo`03o`1Joooooooo02ooool00`000?oo
ooooo`0^oooo00?o05[oooooool0=oooo`03o`1Joooooooo08Coool005;oool00ol0F_ooooooo`0h
oooo00?o05[oooooool0;_ooo`030000oooooooo02goool00ol0F_ooooooo`0hoooo00?o05[ooooo
ool0Q?ooo`00D_ooo`03o`1Joooooooo03Soool00ol0F_ooooooo`0^oooo00<0003oooooool0;Ooo
o`03o`1Joooooooo03Soool00ol0F_ooooooo`24oooo001Boooo00?o05[oooooool0>?ooo`03o`1J
oooooooo02koool00`000?ooooooo`0]oooo00?o05[oooooool0>?ooo`03o`1Joooooooo08Coool0
05;oool00ol0F_ooooooo`0hoooo00?o05[oooooool0;_ooo`80000^oooo00?o05[oooooool0>Ooo
o`03o`1Joooooooo08?oool0057oool00ol0F_ooooooo`0joooo00?o05[oooooool0;Oooo`030000
oooooooo02coool00ol0F_ooooooo`0joooo00?o05[oooooool0Poooo`00DOooo`03o`1Joooooooo
03[oool00ol0F_ooooooo`0]oooo00<0003oooooool0;?ooo`03o`1Joooooooo03[oool00ol0F_oo
ooooo`23oooo001Aoooo00?o05[oooooool0>_ooo`03o`1Joooooooo02goool00`000?ooooooo`0/
oooo00?o05[oooooool0>oooo`03o`1Joooooooo08;oool0057oool00ol0F_ooooooo`0joooo00?o
05[oooooool0;Oooo`030000oooooooo02coool00ol0F_ooooooo`0koooo00?o05[oooooool0P_oo
o`00D?ooo`03o`1Joooooooo03coool00ol0F_ooooooo`0/oooo0P0002coool00ol0F_ooooooo`0l
oooo00?o05[oooooool0P_ooo`00D?ooo`03o`1Joooooooo03coool00ol0F_ooooooo`06oooo1000
00Coool200000_ooo`L00003oooo100000coool00`000?ooooooo`0[oooo00?o05[oooooool0??oo
o`03o`1Joooooooo08;oool0053oool00ol0F_ooooooo`0loooo00?o05[oooooool01Oooo`800002
oooo0P0000?oool200000oooo`L00002oooo00D0003oooooooooool000002oooo`030000oooooooo
02_oool00ol0F_ooooooo`0moooo00?o05[oooooool0POooo`00D?ooo`03o`1Joooooooo03coool0
0ol0F_ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo00Ooool00`000?ooooooo`02
oooo00<0003oooooool01Oooo`030000oooooooo00Soool00`000?ooooooo`0[oooo00?o05[ooooo
ool0?Oooo`03o`1Joooooooo087oool004ooool00ol0F_ooooooo`0noooo00?o05[oooooool00ooo
o`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo
02[oool00ol0F_ooooooo`0noooo00?o05[oooooool0POooo`00Coooo`03o`1Joooooooo03Woool5
000000Co05X0000000000002oooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?oo
ooooo`08oooo0`0002[oool00ol0F_ooooooo`0noooo00?o05[oooooool0POooo`00Coooo`03o`1J
oooooooo03koool00ol0F_ooooooo`03oooo0P0000Coool200002_ooo`800008oooo0P0000[oool0
0`000?ooooooo`0Zoooo00?o05[oooooool0?oooo`03o`1Joooooooo083oool004ooool00ol0F_oo
ooooo`0noooo00?o05[oooooool00oooo`800004oooo0P0000_oool00`000?ooooooo`05oooo0`00
00[oool00`000?ooooooo`0Zoooo00?o05[oooooool0?oooo`03o`1Joooooooo083oool004koool0
0ol0F_ooooooo`10oooo00?o05[oooooool00_ooo`800004oooo0P0000_oool200000oooo`D0000;
oooo00<0003oooooool0:Oooo`03o`1Joooooooo043oool00ol0F_ooooooo`20oooo001>oooo00?o
05[oooooool0@?ooo`03o`1Joooooooo00;oool200001?ooo`80000;oooo0P0000Coool300003?oo
o`030000oooooooo02Woool00ol0F_ooooooo`10oooo00?o05[oooooool0P?ooo`00C_ooo`03o`1J
oooooooo043oool00ol0F_ooooooo`03oooo00<0003oooooool00_ooo`030000oooooooo00Goool0
0`000?ooooooo`02oooo0P0000Coool00`000?ooooooo`0<oooo0P0002[oool00ol0F_ooooooo`11
oooo00?o05[oooooool0Ooooo`00;?ooo`@0000Noooo00?o05[oooooool04?ooo`80000Zoooo1000
0003o`1J0000000000?oool200000_ooo`800008oooo00<0003oooooool00`0000Goool400002_oo
o`030000oooooooo02Woool00ol0FP00000000050000<?ooo`80000:oooo00?o05[oooooool08?oo
o`@0001Koooo000[oooo0P0000;oool200007?ooo`03o`1Joooooooo017oool20000:oooo`@00000
0ol0FP0000000003oooo100000[oool400001_ooo`@0000:oooo00<0003oooooool0:?ooo`03o`1J
oooooooo00L0000_oooo0P0000[oool00ol0F_ooooooo`0Ooooo0P0000;oool20000F_ooo`00:_oo
o`800004oooo0P0001_oool00ol0F_ooooooo`0Aoooo0P0002coool01P000?ooooooool0F_ooo`00
02Woool00`000?ooooooo`0Xoooo00Go05[oooooooooool000001?ooo`030000oooooooo02goool2
00002oooo`03o`1Joooooooo01goool200001?ooo`80001Ioooo000Zoooo0P0000Coool200006ooo
o`03o`1Joooooooo00coool80000;?ooo`030000ooooo`1J02_oool00`000?ooooooo`0Xoooo00?o
05[oooooool00_ooo`030000oooooooo02coool800002_ooo`03o`1Joooooooo01goool200001?oo
o`80000Loooo1000013oool400009Oooo`007_ooo`T00003oooo0P0000Coool200006oooo`03o`1J
oooooooo00T00003oooo00<0003oooooool00_ooo`80000Ooooo2@0000Koool00`000?l0F_ooo`0Z
oooo0P0002Woool00ol0F_ooooooo`03oooo00<0003oooooool0:oooo`030000oooooooo00;oool2
00002oooo`03o`1Joooooooo01goool200001?ooo`80000Loooo00<0003oooooool05?ooo`030000
oooooooo02?oool002[oool200001?ooo`80000Joooo00?o05[oooooool03_ooo`040000oooooooo
oooo0P0002koool2000000?o05[oooooool0:?ooo`030000oooooooo02Ooool00ol0F_ooooooo`04
oooo0P0002goool010000?ooooooooooo`80000;oooo00?o05[oooooool07Oooo`800004oooo0P00
01coool00`000?ooooooo`0Doooo00<0003oooooool08oooo`00:_ooo`<00002oooo0P0001_oool0
0ol0F_ooooooo`0?oooo00<0003oooooool00P0002ooool00`000?l0F_ooo`0Yoooo00<0003ooooo
ool09oooo`03o`1Joooooooo00Goool00`000?ooooooo`0/oooo00<0003oooooool00P0000coool0
0ol0F_ooooooo`0Loooo0`0000;oool200007Oooo`030000oooooooo00;oool4000000?oool00000
00000P000003oooo0000000000800004oooo00<0003oooooool08oooo`00:oooo`030000oooo0000
0080000Loooo00?o05[oooooool03oooo`030000oooooooo0080000_oooo00<0003o05[oool0:Ooo
o`030000oooooooo02Ooool00ol0F_ooooooo`05oooo0P0002goool00`000?ooooooo`0200003?oo
o`03o`1Joooooooo01goool00`000?ooo`00000200007_ooo`030000oooooooo00?oool200000ooo
o`800003oooo0P0000Goool00`000?ooooooo`0Soooo000[oooo0P0001ooool00ol0F_ooooooo`0@
oooo00@0003oool00000000_oooo00<0003o05[oool0:Oooo`030000oooooooo02Ooool00ol0F_oo
ooooo`05oooo0P0002koool010000?ooo`00000000coool00ol0F_ooooooo`0Moooo0P00027oool0
0`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003oooooool08oooo`00;?oo
o`80000Moooo00?o05[oooooool04_ooo`<0000Zoooo00<0003oooooool00_ooo`8000000ol0F_oo
ooooo`0Woooo0P0002Ooool01Ol0F_ooooooooooo`000004oooo0P0002ooool300003?ooo`03o`1J
oooooooo01koool200008?ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool0
0`000?ooooooo`0Soooo000]oooo0`0001_oool00ol0F_ooooooo`0Coooo0P0002_oool00`000?oo
ooooo`03000000?o05[oooooool09oooo`030000oooooooo02Koool00ol0F_ooooooo`02oooo00<0
003oooooool00`00033oool200003Oooo`03o`1Joooooooo01koool300007_ooo`030000oooooooo
00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo000_oooo0`0001Woool0
0ol0F_ooooooo`0Coooo0P0002coool4000000?ooooo05[oool0:?ooo`030000oooooooo02Koool0
0ol0F_ooooooo`03oooo1000037oool200003Oooo`03o`1Joooooooo023oool300007?ooo`030000
oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?ooooooo`0Soooo001;oooo00?o
05[oooooool0A_ooo`03o`1Joooooooo02Ooool00`000?ooooooo`0Voooo00?o05[oooooool0Aooo
o`03o`1Joooooooo03ooool00`000?ooooooo`02oooo100000;oool300000_ooo`800005oooo00<0
003oooooool08oooo`00B_ooo`03o`1Joooooooo04Soool00ol0F_ooooooo`0Voooo00<0003ooooo
ool09Oooo`03o`1Joooooooo04Soool00ol0F_ooooooo`0ooooo00<0003oooooool00oooo`800000
1?ooo`000000000000;oool300001_ooo`030000oooooooo02?oool004[oool00ol0F_ooooooo`18
oooo00?o05[oooooool09_ooo`80000Voooo00?o05[oooooool0BOooo`03o`1Joooooooo03koool0
0`000?ooooooo`0Doooo00<0003oooooool08oooo`00B_ooo`03o`1Joooooooo04Soool00ol0F_oo
ooooo`0Voooo00<0003oooooool09Oooo`03o`1Joooooooo04Woool00ol0F_ooooooo`0noooo00<0
003oooooool05?ooo`030000oooooooo02?oool004[oool00ol0F_ooooooo`18oooo00?o05[ooooo
ool09_ooo`030000oooooooo02Goool00ol0F_ooooooo`19oooo00?o05[oooooool0?_ooo`030000
oooooooo01Coool00`000?ooooooo`0Soooo0019oooo00?o05[oooooool0B_ooo`03o`1Joooooooo
02Goool00`000?ooooooo`0Toooo00?o05[oooooool0B_ooo`03o`1Joooooooo03koool400004?oo
o`@0000Uoooo0019oooo00?o05[oooooool0B_ooo`03o`1Joooooooo02Goool00`000?ooooooo`0T
oooo00?o05[oooooool0Boooo`03o`1Joooooooo07[oool001[oool_000000?o05X000000000BP00
0003o`1J0000000004`000000ol0FP000000001;000000?o05X000000000;@0004goool001coool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`05
oooo00?o05[oooooool00_ooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0003oooooool02?ooo`03o`1J
oooo000000_oool00`000?ooooooo`09oooo00<0003oooooool02_ooo`030000oooooooo00Woool0
0`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000ooooo`1J00[oool00`000?ooooooo`09
oooo00<0003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`09oooo00<0003ooooo
ool02_ooo`030000oooooooo00;oool00ol0F_ooooooo`04oooo00<0003oooooool02_ooo`030000
oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool0COooo`007?ooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003oooooool02Oooo`030000oooooooo00Coool00ol0F_oo
ooooo`03oooo00<0003oooooool02Oooo`030000oooooooo00[oool00`000?ooooooo`09oooo00<0
003oooooool02_ooo`030000oooooooo00Woool00`000?ooooooo`08oooo00?o05[oool000002ooo
o`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo
00[oool00`000?ooooooo`09oooo00<0003o05[oool02_ooo`030000oooooooo00Woool00`000?oo
ooooo`0:oooo00<0003oooooool02Oooo`030000oooooooo00Woool00`000?ooooooo`0:oooo00<0
003oooooool00oooo`03o`1Joooooooo00?oool00`000?ooooooo`0:oooo00<0003oooooool02Ooo
o`030000oooooooo00[oool00`000?ooooooo`1=oooo0018oooo00?o05[oooooool0C?ooo`03o`1J
oooooooo02Coool00`000?ooooooo`0Soooo00?o05[oooooool0COooo`03o`1Joooooooo07Woool0
04Soool00ol0F_ooooooo`1<oooo00?o05[oooooool09?ooo`030000oooooooo02?oool00ol0F_oo
ooooo`1=oooo00?o05[oooooool0>?oooah0000Soooo0018oooo00?o05[oooooool0COooo`03o`1J
oooooooo02?oool200008oooo`03o`1Joooooooo04koool00ol0F_ooooooo`1ioooo0017oooo00?o
05[oooooool0C_ooo`03o`1Joooooooo02?oool00`000?ooooooo`0Roooo00?o05[oooooool0Cooo
o`03o`1Joooooooo07Soool004Ooool00ol0F_ooooooo`1>oooo00?o05[oooooool08oooo`030000
oooooooo02;oool00ol0F_ooooooo`1?oooo00?o05[oooooool0N?ooo`00Aoooo`03o`1Joooooooo
04koool00ol0F_ooooooo`0Soooo00<0003oooooool08_ooo`03o`1Joooooooo04ooool00ol0F_oo
ooooo`1hoooo0017oooo00?o05[oooooool0Coooo`03o`1Joooooooo02;oool00`000?ooooooo`0Q
oooo00?o05[oooooool0D?ooo`03o`1Joooooooo07Soool004Koool00ol0F_ooooooo`1@oooo00?o
05[oooooool08_ooo`80000Roooo00?o05[oooooool0DOooo`03o`1Joooooooo07Ooool004Koool0
0ol0F_ooooooo`1@oooo00?o05[oooooool08_ooo`030000oooooooo027oool00ol0F_ooooooo`1A
oooo00?o05[oooooool0Moooo`00A_ooo`03o`1Joooooooo057oool00ol0F_ooooooo`0Qoooo00<0
003oooooool08Oooo`03o`1Joooooooo057oool00ol0F_ooooooo`11oooo0`000003oooo00000000
0080000^oooo0016oooo00?o05[oooooool0DOooo`03o`1Joooooooo027oool00`000?ooooooo`0P
oooo00?o05[oooooool0D_ooo`03o`1Joooooooo04;oool010000?ooooooooooo`80000_oooo0015
oooo00?o05[oooooool0D_ooo`03o`1Joooooooo027oool00`000?ooooooo`0Poooo00?o05[ooooo
ool0Doooo`03o`1Joooooooo04;oool010000?ooo`000000033oool004Goool00ol0F_ooooooo`1B
oooo00?o05[oooooool08Oooo`030000oooooooo023oool00ol0F_ooooooo`1Coooo00?o05[ooooo
ool0@oooo`80000aoooo0015oooo00?o05[oooooool0Doooo`03o`1Joooooooo023oool200008Ooo
o`03o`1Joooooooo05?oool00ol0F_ooooooo`13oooo0P00037oool004Coool00ol0F_ooooooo`1D
oooo00?o05[oooooool08?ooo`030000oooooooo01ooool00ol0F_ooooooo`1Doooo00?o05[ooooo
ool0@_ooo`<0000aoooo0014oooo00?o05[oooooool0E?ooo`03o`1Joooooooo023oool00`000?oo
ooooo`0Ooooo00?o05[oooooool0EOooo`03o`1Joooooooo043oool200000_ooo`030000oooooooo
02koool004Coool00ol0F_ooooooo`1Doooo00?o05[oooooool08?ooo`030000oooooooo01ooool0
0ol0F_ooooooo`1Eoooo00?o05[oooooool0?oooo`@000001?ooo`000000000002koool004Coool0
0ol0F_ooooooo`1Eoooo00?o05[oooooool07oooo`030000oooooooo01ooool00ol0F_ooooooo`1E
oooo00?o05[oooooool0MOooo`00@oooo`03o`1Joooooooo05Koool00ol0F_ooooooo`0Ooooo0P00
01ooool00ol0F_ooooooo`1Foooo00?o05[oooooool0MOooo`00@oooo`03o`1Joooooooo05?oool3
000000?o05[oooooool00_ooo`800002oooo1`0000?oool400002oooo`030000oooooooo01koool0
0ol0F_ooooooo`1Goooo00?o05[oooooool0M?ooo`00@oooo`03o`1Joooooooo05;oool200000_oo
o`030000o`1Joooo00;oool200000oooo`L00002oooo00D0003oooooooooool000002_ooo`030000
oooooooo01koool00ol0F_ooooooo`1Goooo00?o05[oooooool0M?ooo`00@oooo`03o`1Joooooooo
05;oool00`000?ooooooo`02oooo00?o05[oooooool01oooo`030000oooooooo00;oool00`000?oo
ooooo`05oooo00<0003oooooool01oooo`030000oooooooo01koool00ol0F_ooooooo`1Goooo00?o
05[oooooool0M?ooo`00@_ooo`03o`1Joooooooo05;oool200001?ooo`03o`1J0000oooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool01oooo`030000oooooooo01goool00ol0F_ooooooo`1H
oooo00?o05[oooooool0M?ooo`00@_ooo`03o`1Joooooooo05;oool200001?ooo`03o`1J0000oooo
00Woool00`000?ooooooo`08oooo00<0003oooooool01oooo`<0000Moooo00?o05[oooooool0FOoo
o`03o`1Joooooooo07?oool004;oool00ol0F_ooooooo`1Boooo0P0000Coool00`000?l0F_ooo`09
oooo0P0000Soool200002Oooo`030000oooooooo01goool00ol0F_ooooooo`1Ioooo00?o05[ooooo
ool0Loooo`00@_ooo`03o`1Joooooooo05;oool200001?ooo`030000o`1Joooo00[oool00`000?oo
ooooo`05oooo0`0000Woool00`000?ooooooo`0Moooo00?o05[oooooool0FOooo`03o`1Joooooooo
07?oool0047oool00ol0F_ooooooo`1Coooo0P0000Coool00`000?l0F_ooo`0:oooo0P0000?oool5
00002_ooo`030000oooooooo01coool00ol0F_ooooooo`1Joooo00?o05[oooooool0Loooo`00@Ooo
o`03o`1Joooooooo05?oool200001?ooo`030000o`1Joooo00[oool200001?ooo`<0000;oooo00<0
003oooooool07?ooo`03o`1Joooooooo05_oool00ol0F_ooooooo`1boooo0011oooo00?o05[ooooo
ool0E?ooo`030000oooooooo00;oool00`000?ooool0FP05oooo00<0003oooooool00_ooo`800004
oooo00<0003oooooool02oooo`80000Moooo00?o05[oooooool0Foooo`03o`1Joooooooo07;oool0
047oool00ol0F_ooooooo`1Doooo0P0000;oool2000000?ooooo05[oool01Oooo`030000oooooooo
00<00005oooo100000Woool00`000?ooooooo`0Loooo00?o05[oooooool0Foooo`03o`1Joooooooo
07;oool0043oool00ol0F_ooooooo`1Foooo100000;oool00ol0F_ooooooo`05oooo100000Koool4
00002Oooo`030000oooooooo01_oool00ol0F_ooooooo`1Loooo00?o05[oooooool0L_ooo`00@?oo
o`03o`1Joooooooo05coool00ol0F_ooooooo`0Loooo00<0003oooooool06oooo`03o`1Joooooooo
05goool00ol0F_ooooooo`1aoooo0010oooo00?o05[oooooool0GOooo`03o`1Joooooooo01_oool0
0`000?ooooooo`0Koooo00?o05[oooooool0GOooo`03o`1Joooooooo077oool003ooool00ol0F_oo
ooooo`1Noooo00?o05[oooooool06oooo`80000Loooo00?o05[oooooool0GOooo`03o`1Joooooooo
077oool003ooool00ol0F_ooooooo`1Noooo00?o05[oooooool06oooo`030000oooooooo01[oool0
0ol0F_ooooooo`1Noooo00?o05[oooooool0LOooo`00?oooo`03o`1Joooooooo05ooool00ol0F_oo
ooooo`0Joooo00<0003oooooool06_ooo`03o`1Joooooooo05ooool00ol0F_ooooooo`1`oooo000o
oooo00?o05[oooooool0Goooo`03o`1Joooooooo01[oool00`000?ooooooo`0Joooo00?o05[ooooo
ool0Goooo`03o`1Joooooooo073oool003koool00ol0F_ooooooo`1Poooo00?o05[oooooool06_oo
o`030000oooooooo01[oool00ol0F_ooooooo`1Ooooo00?o05[oooooool0L?ooo`00?_ooo`03o`1J
oooooooo063oool00ol0F_ooooooo`0Joooo0P0001[oool00ol0F_ooooooo`1Poooo00?o05[ooooo
ool0L?ooo`00?_ooo`03o`1Joooooooo067oool00ol0F_ooooooo`0Ioooo00<0003oooooool06Ooo
o`03o`1Joooooooo067oool00ol0F_ooooooo`1_oooo000noooo00?o05[oooooool0HOooo`03o`1J
oooooooo01Woool00`000?ooooooo`0Ioooo00?o05[oooooool0HOooo`03o`1Joooooooo06ooool0
03goool00ol0F_ooooooo`1Roooo00?o05[oooooool06Oooo`030000oooooooo01Woool00ol0F_oo
ooooo`1Qoooo00?o05[oooooool0Koooo`00?Oooo`03o`1Joooooooo06;oool00ol0F_ooooooo`0I
oooo00<0003oooooool06?ooo`03o`1Joooooooo06;oool00ol0F_ooooooo`1_oooo000moooo00?o
05[oooooool0Hoooo`03o`1Joooooooo01Soool200006Oooo`03o`1Joooooooo06?oool00ol0F_oo
ooooo`1^oooo000moooo00?o05[oooooool0H_ooo`040000o`1J000000001?ooo`800003oooo1000
00_oool00`000?ooooooo`0Hoooo00?o05[oooooool0Hoooo`03o`1Joooooooo06koool003coool0
0ol0F_ooooooo`1Roooo0P000004o`1Joooo000000000oooo`800003oooo00D0003oooooooooool0
00002_ooo`030000oooooooo01Soool00ol0F_ooooooo`1Soooo00?o05[oooooool0K_ooo`00??oo
o`03o`1Joooooooo06;oool01P000?ooooooool0F_ooo`0000goool00`000?ooooooo`07oooo00<0
003oooooool05oooo`03o`1Joooooooo06Coool00ol0F_ooooooo`1^oooo000loooo00?o05[ooooo
ool0HOooo`800002oooo00Co05[oool00000000<oooo00<0003oooooool01oooo`030000oooooooo
01Ooool00ol0F_ooooooo`1Uoooo00?o05[oooooool0KOooo`00>oooo`03o`1Joooooooo06;oool2
00000_ooo`04o`1Joooo000000003?ooo`030000oooooooo00Ooool300005oooo`03o`1Joooooooo
06Goool00ol0F_ooooooo`1]oooo000koooo00?o05[oooooool0H_ooo`800003oooo00?o05X00000
00002oooo`800009oooo00<0003oooooool05oooo`03o`1Joooooooo06Goool00ol0F_ooooooo`1]
oooo000koooo00?o05[oooooool0H_ooo`800003oooo00?o05X0000000002_ooo`<00009oooo00<0
003oooooool05_ooo`03o`1Joooooooo06Ooool00ol0F_ooooooo`1/oooo000joooo00?o05[ooooo
ool0Hoooo`800003oooo00?o05X0000000001oooo`D0000:oooo00<0003oooooool05_ooo`03o`1J
oooooooo06Ooool00ol0F_ooooooo`1/oooo000joooo00?o05[oooooool0Hoooo`800003oooo00?o
05X0000000002?ooo`<0000;oooo00<0003oooooool05_ooo`03o`1Joooooooo06Ooool00ol0F_oo
ooooo`1/oooo000joooo00?o05[oooooool0I?ooo`030000oooooooo00;oool00ol0F_ooooooo`07
oooo00<0003oooooool02oooo`80000Goooo00?o05[oooooool0J?ooo`03o`1Joooooooo06_oool0
03Woool00ol0F_ooooooo`1Uoooo0P0000;oool00`000?l0F_ooo`09oooo100000Woool00`000?oo
ooooo`0Eoooo00?o05[oooooool0JOooo`03o`1Joooooooo06_oool003Woool00ol0F_ooooooo`1V
oooo10000003o`1Joooooooo00Soool400002Oooo`030000oooooooo01Goool00ol0F_ooooooo`1Y
oooo00?o05[oooooool0Joooo`00>Oooo`03o`1Joooooooo06_oool00ol0F_ooooooo`0Doooo00<0
003oooooool05Oooo`03o`1Joooooooo06Woool00ol0F_ooooooo`1[oooo000hoooo00?o05[ooooo
ool0K?ooo`03o`1Joooooooo01Coool00`000?ooooooo`0Doooo00?o05[oooooool0Joooo`03o`1J
oooooooo06[oool003Soool00ol0F_ooooooo`1/oooo00?o05[oooooool05?ooo`80000Eoooo00?o
05[oooooool0Joooo`03o`1Joooooooo06[oool003Soool00ol0F_ooooooo`1]oooo00?o05[ooooo
ool04oooo`030000oooooooo01Coool00ol0F_ooooooo`1[oooo00?o05[oooooool0J_ooo`00>?oo
o`03o`1Joooooooo06goool00ol0F_ooooooo`0Coooo00<0003oooooool04oooo`03o`1Joooooooo
06goool00ol0F_ooooooo`1Yoooo000goooo00?o05[oooooool0K_ooo`03o`1Joooooooo01?oool0
0`000?ooooooo`0Coooo00?o05[oooooool0KOooo`03o`1Joooooooo06Woool003Ooool00ol0F_oo
ooooo`1^oooo00?o05[oooooool04oooo`030000oooooooo01;oool00ol0F_ooooooo`1^oooo00?o
05[oooooool0JOooo`00=oooo`03o`1Joooooooo06ooool00ol0F_ooooooo`0Boooo0P0001?oool0
0ol0F_ooooooo`1_oooo00?o05[oooooool0J?ooo`00=_ooo`03o`1Joooooooo073oool00ol0F_oo
ooooo`0Boooo00<0003oooooool04_ooo`03o`1Joooooooo06ooool00ol0F_ooooooo`1Xoooo000f
oooo00?o05[oooooool0L?ooo`03o`1Joooooooo01;oool00`000?ooooooo`0Aoooo00?o05[ooooo
ool0L?ooo`03o`1Joooooooo06Soool003Koool00ol0F_ooooooo`1aoooo00?o05[oooooool04Ooo
o`030000oooooooo017oool00ol0F_ooooooo`1`oooo00?o05[oooooool0J?ooo`00=Oooo`03o`1J
oooooooo07;oool00ol0F_ooooooo`0Aoooo00<0003oooooool04Oooo`03o`1Joooooooo077oool0
0ol0F_ooooooo`1Woooo000eoooo00?o05[oooooool0L_ooo`03o`1Joooooooo017oool200004Ooo
o`03o`1Joooooooo07;oool00ol0F_ooooooo`1Woooo000eoooo00?o05[oooooool0Loooo`03o`1J
oooooooo013oool00`000?ooooooo`0@oooo00?o05[oooooool0L_ooo`03o`1Joooooooo06Ooool0
03Coool00ol0F_ooooooo`1Roooo100000Coool200001Oooo`040000ooooooooo`1J0oooo`@0000;
oooo00<0003oooooool04?ooo`03o`1Joooooooo07?oool00ol0F_ooooooo`1Voooo000doooo00?o
05[oooooool0HOooo`800002oooo0P0000?oool200001_ooo`040000ooooooooo`1J0_ooo`050000
oooooooooooo000000[oool00`000?ooooooo`0?oooo00?o05[oooooool0M?ooo`03o`1Joooooooo
06Koool003?oool00ol0F_ooooooo`1Roooo00<0003oooooool00_ooo`030000oooooooo00Woool0
10000?ooooooool0FPOoool00`000?ooooooo`07oooo00<0003oooooool03oooo`03o`1Joooooooo
07Goool00ol0F_ooooooo`1Uoooo000coooo00?o05[oooooool0HOooo`800004oooo0P0000[oool0
10000?ooooooool0FPOoool00`000?ooooooo`07oooo0`0000ooool00ol0F_ooooooo`1eoooo00?o
05[oooooool0IOooo`00<oooo`03o`1Joooooooo067oool200001?ooo`80000;oooo00@0003ooooo
oooo05X6oooo00<0003oooooool01oooo`030000oooooooo00koool00ol0F_ooooooo`1goooo00?o
05[oooooool0I?ooo`00<_ooo`03o`1Joooooooo06;oool200001?ooo`80000;oooo00@0003ooooo
oooo05X5oooo0P0000Woool00`000?ooooooo`0>oooo00?o05[oooooool0Moooo`03o`1Joooooooo
06Coool003;oool00ol0F_ooooooo`1Roooo0P0000Coool200003?ooo`030000ooooo`1J00Coool3
00002Oooo`030000oooooooo00koool00ol0F_ooooooo`1hoooo00?o05[oooooool0Hoooo`00<Ooo
o`03o`1Joooooooo06?oool200001?ooo`80000<oooo00@0003ooooooooo05X500002_ooo`030000
oooooooo00goool00ol0F_ooooooo`1ioooo00?o05[oooooool0Hoooo`00<Oooo`03o`1Joooooooo
06?oool200001?ooo`80000<oooo00D0003ooooooooo05[oool00`0000_oool200003_ooo`03o`1J
oooooooo07Woool00ol0F_ooooooo`1Soooo000aoooo00?o05[oooooool0I?ooo`030000oooooooo
00;oool00`000?ooooooo`05oooo00<0003oooooool01?ooo`050000ooooooooo`1J000000goool0
0`000?ooooooo`0=oooo00?o05[oooooool0N_ooo`03o`1Joooooooo06;oool0033oool00ol0F_oo
ooooo`1Uoooo0P0000;oool200002?ooo`L00002oooo00?o05[oool000000`0000Woool00`000?oo
ooooo`0<oooo00?o05[oooooool0Noooo`03o`1Joooooooo06;oool0033oool00ol0F_ooooooo`1V
oooo100000Woool8000000?ooooo05[oool0100000Woool00`000?ooooooo`0<oooo00?o05[ooooo
ool0O?ooo`03o`1Joooooooo067oool0033oool00ol0F_ooooooo`1moooo00?o05[oooooool02ooo
o`030000oooooooo00_oool00ol0F_ooooooo`1moooo00?o05[oooooool0HOooo`00;oooo`03o`1J
oooooooo07koool00ol0F_ooooooo`0;oooo00<0003oooooool02oooo`03o`1Joooooooo07goool0
0ol0F_ooooooo`1Qoooo000_oooo00?o05[oooooool0O_ooo`03o`1Joooooooo00_oool200002ooo
o`03o`1Joooooooo07ooool00ol0F_ooooooo`1Poooo000^oooo00?o05[oooooool0P?ooo`03o`1J
oooooooo00[oool00`000?ooooooo`0:oooo00?o05[oooooool0Ooooo`03o`1Joooooooo063oool0
02koool00ol0F_ooooooo`20oooo00?o05[oooooool02_ooo`030000oooooooo00Woool00ol0F_oo
ooooo`21oooo00?o05[oooooool0Goooo`00;Oooo`03o`1Joooooooo08;oool00ol0F_ooooooo`09
oooo00<0003oooooool02Oooo`03o`1Joooooooo087oool00ol0F_ooooooo`1Ooooo000]oooo00?o
05[oooooool0P_ooo`03o`1Joooooooo00Woool00`000?ooooooo`08oooo00?o05[oooooool0Pooo
o`03o`1Joooooooo05koool002coool00ol0F_ooooooo`24oooo00?o05[oooooool02?ooo`800008
oooo00?o05[oooooool0Q?ooo`03o`1Joooooooo05koool002coool00ol0F_ooooooo`24oooo00?o
05[oooooool02?ooo`030000oooooooo00Ooool00ol0F_ooooooo`25oooo00?o05[oooooool0GOoo
o`00:oooo`03o`1Joooooooo08Koool00ol0F_ooooooo`07oooo00<0003oooooool01_ooo`03o`1J
oooooooo08Ooool00ol0F_ooooooo`1Loooo000[oooo00?o05[oooooool0Qoooo`03o`1Joooooooo
00Koool00`000?ooooooo`06oooo00?o05[oooooool0Qoooo`03o`1Joooooooo05coool002[oool0
0ol0F_ooooooo`29oooo00?o05[oooooool01Oooo`030000oooooooo00Goool00ol0F_ooooooo`29
oooo00?o05[oooooool0Foooo`00:Oooo`03o`1Joooooooo08_oool00ol0F_ooooooo`04oooo0P00
00Goool00ol0F_ooooooo`2;oooo00?o05[oooooool0F_ooo`00:Oooo`03o`1Joooooooo08?oool6
00000oooo`03o`1Joooooooo00?oool00`000?ooooooo`04oooo00?o05[oooooool0Roooo`03o`1J
oooooooo05[oool002Soool00ol0F_ooooooo`26oooo0P0000Goool00ol0F_ooooooo`03oooo00<0
003oooooool00_ooo`;o05Z?oooo00?o05[oooooool0FOooo`009_ooo`;o05Z9oooo0P0000Koool2
o`1J0oooo`050000ooooooooooooo`1J09;oool2o`1JFOooo`009?ooo`;o05Z;oooo0P0000Soool2
o`1J00?oool0003oool00ol0FYCoool2o`1JEoooo`008_ooo`;o05Z=oooo0P0000Woool5o`1JV?oo
o`;o05YEoooo002aoooo0P000?goool00;7oool20000oOooo`00/Oooo`80003moooo002aoooo0P00
0?goool00;7oool20000oOooo`00[oooo`@0003moooo002aoooo0P000?goool00?oooonaoooo003o
oooo/Oooo`00/_ooo`@0000@oooo10000>Koool00;;oool00`000?ooooooo`0Doooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003ooooo
ool00_ooo`@000000oooo`0000000002000000?oool0000000000P0000Coool00`000?ooooooo`3T
oooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000oooooooo
0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0003ooooo
ool0i?ooo`00/_ooo`030000oooooooo00?oool200000oooo`800003oooo0P0000Goool00`000?oo
ooooo`3Toooo002boooo00<0003oooooool00oooo`800003oooo0P0000?oool200001Oooo`030000
oooooooo0>Coool00;;oool00`000?ooooooo`03oooo0P0000?oool200000oooo`800005oooo00<0
003oooooool0i?ooo`00/_ooo`030000oooooooo00;oool400000_ooo`<00002oooo0P0000Goool0
0`000?ooooooo`3Toooo002boooo00<0003oooooool00oooo`8000001?ooo`000000000000;oool3
00001_ooo`030000oooooooo0>Coool00;;oool00`000?ooooooo`0Doooo00<0003oooooool0i?oo
o`00/_ooo`030000oooooooo01Coool00`000?ooooooo`3Toooo002boooo00<0003oooooool05?oo
o`030000oooooooo0>Coool00;;oool400004?ooo`@0003Voooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002Voooo;P000=coool00?oooona
oooo003ooooo/Oooo`00oooook7oool00?oooonaoooo002`oooo100000_oool00`000?ooooooo`0<
oooo10000=koool00;3oool00`000?ooooooo`0=oooo00<0003oooooool03_ooo`030000oooooooo
0=coool00;3oool00`000?ooooooo`0>oooo00<0003oooooool03Oooo`030000oooooooo0=coool0
0:Woool400000oooo`030000oooooooo00;oool3000000?oool0000000000P0000;oool300002?oo
o`800005oooo00<0003oooooool0g?ooo`00ZOooo`050000oooooooooooo000000;oool00`000?oo
ooooo`03oooo00@0003oooooooooool200000oooo`800008oooo0P000003oooo0000oooo00?oool0
0`000?ooooooo`3Loooo002/oooo0P0000;oool00`000?ooooooo`04oooo00@0003oool00000000>
oooo0P0000Koool00`000?ooooooo`3Loooo002Zoooo100000;oool00`000?ooooooo`05oooo0P00
00ooool200001_ooo`030000oooooooo0=coool00:Woool400000oooo`030000oooooooo00Goool2
00003oooo`800006oooo00<0003oooooool0g?ooo`00ZOooo`800005oooo00<0003oooooool01?oo
o`<0000?oooo0P0000Koool00`000?ooooooo`3Loooo002Yoooo00D0003oooooooooool000000_oo
o`030000oooooooo00?oool200000_ooo`030000oooooooo00coool200001_ooo`030000oooooooo
0=coool00:[oool400000_ooo`030000oooooooo00;oool4000000Coool000000000000;oooo1@00
00Coool00`000?ooooooo`3Loooo002`oooo00<0003oooooool05_ooo`800006oooo00<0003ooooo
ool0g?ooo`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?oo
o`00/?ooo`030000oooooooo01Ooool00`000?ooooooo`04oooo00<0003oooooool0g?ooo`00/?oo
o`@0000Joooo10000=koool00?oooonaoooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-7.65161, -1.11089, 
  0.0602818, 0.0147844}}]
}, Closed]]
}, Open  ]],

Cell["\<\
Auch diese Animation k\[ODoubleDot]nnen Sie starten, indem Sie mit der Maus \
auf die Klammer, die mit dem unteren F\[ADoubleDot]hnchen markiert ist, \
klicken und dann [ Strg ]-[ Y ] dr\[UDoubleDot]cken.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wellenl\[ADoubleDot]nge"
}], "Subsubsection"],

Cell[TextData[{
  "Bei einer laufenden harmonischen Welle l\[ADoubleDot]sst sich der Abstand \
zwischen zwei T\[ADoubleDot]lern messen. Dieser Abstand hei\[SZ]t ",
  StyleBox["Wellenl\[ADoubleDot]nge",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  "."
}], "Text"],

Cell["Wird darauf geachtet, dass auch bei der Wellenl\[ODoubleDot]sung", 
  "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LaufendeWelle\)], "Input"],

Cell[BoxData[
    \({s \[Rule] Function[{x, t}, Cos[\((x + c\ t)\) + \[CurlyPhi]] + 0]}\)], 
  "Output"]
}, Open  ]],

Cell["\<\
das Argument der Cosinus-Funktion dimensionslos ist, so ergibt sich folgende \
Darstellung:\
\>", "Text"],

Cell[BoxData[
    \(Cos[\(k\ x \[PlusMinus] \[Omega]\ t\) + \[CurlyPhi]] \[Equal] 
      Cos[\(\(\(2  \[Pi]\)\/\[Lambda]\) x \[PlusMinus] 
            \(\(2  \[Pi]\)\/T\) t\) + \[CurlyPhi]]\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Dabei treten folgende Gr\[ODoubleDot]\[SZ]en auf:\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  "\t\tWellenl\[ADoubleDot]nge (zu einer festen Zeit)\n",
  Cell[BoxData[
      \(TraditionalForm\`T \[Equal] 1\/f\)]],
  "\tPeriodendauer (an einem festen Ort)\n",
  Cell[BoxData[
      \(TraditionalForm\`k \[Equal] \(2  \[Pi]\)\/\[Lambda]\)]],
  "\tWellenzahl\n",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega] \[Equal] \(2  \[Pi]\)\/T\)]],
  "\tKreisfrequenz\n",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyPhi]\)]],
  "\t\tPhasenlage"
}], "Text"],

Cell[TextData[{
  "F\[UDoubleDot]r die ",
  StyleBox["Phasengeschwindigkeit ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " der Welle gilt:"
}], "Text"],

Cell[BoxData[
    \(c == \[Omega]\/k \[Equal] \[Lambda]\/T \[Equal] \[Lambda]\ f\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["\<\
Die experimentelle Ermittlung der Wellenl\[ADoubleDot]nge erfolgt immer durch \
das Erzeugen stehender Wellen (also verlustfreie Reflexion einer Welle an \
einem Hindernis) und das anschlie\[SZ]ende Messen des Abstands zwischen zwei \
Knoten. Die ermittelte L\[ADoubleDot]nge muss dann noch mit dem Faktor Zwei \
multipliziert werden, da eine Sinusschwingung zwei Nulldurchg\[ADoubleDot]nge \
je Periode besitzt.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Mehrdimensionale Wellen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". R\[ADoubleDot]umliche Wellen"
}], "Subsubsection"],

Cell["\<\
Schallwellen und Lichtwellen breiten sich im allgemeinen nach allen zur Verf\
\[UDoubleDot]gung stehenden Raumrichtungen aus. In der Regel stehen drei \
Dimensionen Raum zur Verf\[UDoubleDot]gung.\
\>", "Text"],

Cell["\<\
Die Energiedichte der abgestrahlten Welle nimmt mit zunehmendem Abstand ab, \
und zwar mit dem Quadrat des Abstands.\
\>", "Text"],

Cell[TextData[{
  "Am einfachsten kann man sich dieses Ergebnis so \
vergegenw\[ADoubleDot]rtigen:\nBei einer sinusf\[ODoubleDot]rmigen Anregung \
der Wellenquelle ist der Energieinhalt zwischen zwei \
Nulldurchg\[ADoubleDot]ngen stets derselbe. Die Energie wird mit einer \
konstanten Wellengeschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " von der Wellenquelle weg transportiert. Die Fl\[ADoubleDot]che der sich \
ausbreitenden Kugelwelle betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Equal] 4  \[Pi]\ r\^2\)]],
  " und wird st\[ADoubleDot]ndig gr\[ODoubleDot]\[SZ]er. In demselben Ma\[SZ] \
wird die Energiedichte immer kleiner."
}], "Text"],

Cell["Die Energiedichte einer Schallwelle wird mit", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Energiedichte = \(\[Rho]\ v\^2\)\/2 /. {v \[Rule] s\ \[Omega]}\)], 
  "Input"],

Cell[BoxData[
    \(1\/2\ s\^2\ \[Rho]\ \[Omega]\^2\)], "Output"]
}, Open  ]],

Cell["angegeben, wobei", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_t\((s\ Cos[\[Omega]\ t + \[CurlyPhi]])\)\)], "Input"],

Cell[BoxData[
    \(\(-s\)\ \[Omega]\ Sin[\[CurlyPhi] + t\ \[Omega]]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "den Term ",
  Cell[BoxData[
      \(TraditionalForm\`s\ \[Omega]\)]],
  " motiviert."
}], "Text"],

Cell[TextData[{
  "Dadurch ergibt sich folgendes Gesetz f\[UDoubleDot]r eine Kugelwelle (vgl. \
",
  ButtonBox["[HMS2004]",
    ButtonData:>"[HMS2004]",
    ButtonStyle->"Hyperlink"],
  ", Formel (5-182), Seite 387):"
}], "Text"],

Cell[BoxData[
    \(Kugelwelle \[Equal] 
      \(A\/r\) Cos[\(k\ r \[PlusMinus] \[Omega]\ t\) + \[CurlyPhi]]\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Kugelwelle"],

Cell[TextData[{
  "Bei einer Kugelwelle wird nur das Vorzeichen ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " vor ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\ t\)]],
  " verwendet, da die Welle vom Zentrum ausl\[ADoubleDot]uft. Die M\
\[ODoubleDot]glichkeit mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(+\ \[Omega]\)\ t\)]],
  " (einlaufende Kugelwelle) wird vernachl\[ADoubleDot]ssigt, wenn die \
Kugelwelle bei ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] 0\)]],
  " startet."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Oberfl\[ADoubleDot]chen-Wellen"
}], "Subsubsection"],

Cell["\<\
Wird ein Stein in einen ruhenden Teich geworfen, so entstehen konzentrische \
Ringe aus entsprechenden Wellen. Noch idealer ergeben sich \
Oberfl\[ADoubleDot]chenwellen beim Erregen einer Trommel oder Pauke.\
\>", "Text"],

Cell[TextData[{
  "Der Abstand zwischen zwei Intensit\[ADoubleDot]tsminima legt dabei die \
konstante Geschwindigkeit ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " zur\[UDoubleDot]ck."
}], "Text"],

Cell[TextData[{
  "Der Umfang eines Kreises betr\[ADoubleDot]gt ",
  Cell[BoxData[
      \(TraditionalForm\`U \[Equal] 2  \[Pi]\ r\)]],
  ", so dass wegen der"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Energiedichte\)], "Input"],

Cell[BoxData[
    \(1\/2\ s\^2\ \[Rho]\ \[Omega]\^2\)], "Output"]
}, Open  ]],

Cell["folgt:", "Text"],

Cell[BoxData[
    \(Oberfl\[ADoubleDot]chenwelle \[Equal] 
      \(A\/\@r\) Cos[\(k\ r \[PlusMinus] \[Omega]\ t\) + \[CurlyPhi]]\)], 
  "NumberedEquation",
  CellFrame->True],

Cell["\<\
Dieses Ergebnis wird nicht immer durch mathematische Betrachtungen \
erreicht.\
\>", "Text"],

Cell[TextData[{
  "Bei einer Oberfl\[ADoubleDot]chenwelle wird oft nur das Vorzeichen ",
  Cell[BoxData[
      \(TraditionalForm\`-\)]],
  " vor ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\ t\)]],
  " verwendet, da die Welle vom Zentrum ausl\[ADoubleDot]uft. Die M\
\[ODoubleDot]glichkeit mit ",
  Cell[BoxData[
      \(TraditionalForm\`\(+\ \[Omega]\)\ t\)]],
  " (einlaufende Oberfl\[ADoubleDot]chenwelle) wird verwendet, wenn ein \
Kreisring die Welle anregt und eine einlaufende Oberfl\[ADoubleDot]chenwelle \
im Innern des Kreisrings erzeugt wird."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Oberfl\[ADoubleDot]chen-Wellen auf einer Kugel"
}], "Subsubsection"],

Cell["\<\
Noch komplizierter werden die Verh\[ADoubleDot]ltnisse, wenn eine \
Erdbebenwelle als Oberfl\[ADoubleDot]chen-Welle auf einer Kugel aufgefasst \
wird.\
\>", "Text"],

Cell[TextData[{
  "Der Umfang auf der Kugeloberfl\[ADoubleDot]che steigt dabei in folgender \
Weise mit dem Abstand ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " auf der Kugeloberfl\[ADoubleDot]che an:"
}], "Text"],

Cell[BoxData[
    \(f[r] = 2  \[Pi]\ R\  | Sin[r\/R] | \)], "NumberedEquation",
  CellTags->"Abstandsgesetz auf Kugeloberfl\[ADoubleDot]che"],

Cell[TextData[{
  "Dabei ist ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " der Radius der Kugel und ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " der Bogen auf der Kugeloberfl\[ADoubleDot]che. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`r \[Equal] \[Pi]\ R\)]],
  " ist die andere Seite der Kugel erreicht und dementsprechend ",
  Cell[BoxData[
      \(TraditionalForm\`f[\[Pi]\ R] \[Equal] 0\)]],
  "."
}], "Text"],

Cell["\<\
Es ergibt sich folgende Amplitude der (vereinfachten) Erdbebenwelle:\
\>", "Text"],

Cell[BoxData[
    \(Erdbebenwelle \[Equal] 
      \(A\/\@\(|Sin[r\/R] | \)\) 
        Cos[\(k\ r \[PlusMinus] \[Omega]\ t\) + \[CurlyPhi]]\)], 
  "NumberedEquation",
  CellFrame->True,
  CellTags->"Erdbebenwelle"],

Cell[TextData[{
  "Eine reale Erdbebenwelle kann auch durch das unbekannte Erdinnere laufen. \
Die Seismologen versuchen, durch das Studium von Erdbebenwellen auf \
reflektierende Schichten im Erdinneren zu schlie\[SZ]en. Das bekannteste \
Ergebnis dieser Bem\[UDoubleDot]hungen ist die ",
  StyleBox["Mohorovi\[CHacek]i\[CHacek]-Diskontinuit\[ADoubleDot]t",
    FontSlant->"Italic"],
  " (vgl. ",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band 3, Stichwort ",
  StyleBox["Erdbebenwellen",
    FontSlant->"Italic"],
  ", Seite 37-38)."
}], "Text"],

Cell[TextData[{
  "Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Erdbebenwelle"],
  ") ist geeignet, um das Auftreten von ",
  StyleBox["Gegenbeben",
    FontSlant->"Italic"],
  " zuverl\[ADoubleDot]ssig zu deuten. W\[ADoubleDot]re die Erde nicht durch \
die Rotation leicht abgeplattet, so w\[UDoubleDot]rde das Ausklingen eines \
Erdbebens sehr lange dauern. Ein Ort auf der Erde, wo die Gegenbeben etwa so \
stark sind wie die Hauptbeben, liegt in der N\[ADoubleDot]he von Istanbul."
}], "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Mathematische Beschreibung"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". R\[ADoubleDot]umliche Wellen"
}], "Subsubsection"],

Cell[TextData[{
  "Leonhard Euler (1707-1783) fand einen Trick, um die auf \
unabh\[ADoubleDot]ngigem Wege gefundene partielle Differenzialgleichung der \
Kugelwelle zu l\[ODoubleDot]sen (vgl. ",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", Gleichungen (26)-(30), Seite 421 und Seite 465):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(AllgemeineWellengleichung = 
      \(#\/f[r]&\)/@Wellengleichung /. {
          s \[Rule] Function[{r, t}, s[r, t] f[r]], x \[Rule] r}\), 
    \(% /. {f \[Rule] Function[r, \(\@\(4  \[Pi]\)\) r]}\), 
    \(KugelwellenGleichung = % // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      FractionBox[
        RowBox[{\(c\^2\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{\(s[r, t]\), " ", 
                RowBox[{
                  SuperscriptBox["f", "\[DoublePrime]",
                    MultilineFunction->None], "[", "r", "]"}]}], "+", 
              RowBox[{"2", " ", 
                RowBox[{
                  SuperscriptBox["f", "\[Prime]",
                    MultilineFunction->None], "[", "r", "]"}], " ", 
                RowBox[{
                  SuperscriptBox["s", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, t\), "]"}]}], "+", 
              RowBox[{\(f[r]\), " ", 
                RowBox[{
                  SuperscriptBox["s", 
                    TagBox[\((2, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, t\), "]"}]}]}], 
            ")"}]}], \(f[r]\)]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      FractionBox[
        RowBox[{\(c\^2\), " ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{"4", " ", \(\@\[Pi]\), " ", 
                RowBox[{
                  SuperscriptBox["s", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, t\), "]"}]}], "+", 
              RowBox[{"2", " ", \(\@\[Pi]\), " ", "r", " ", 
                RowBox[{
                  SuperscriptBox["s", 
                    TagBox[\((2, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, t\), "]"}]}]}], 
            ")"}]}], \(2\ \@\[Pi]\ r\)]}]], "Output"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", \(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["s", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, t\), "]"}]}], "r"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Dies ist die Wellengleichung einer isotropen Kugelwelle. Ihre \
L\[ODoubleDot]sung erfolgt nach dem Eulerschen Trick \[UDoubleDot]ber die \
Substitution\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(KugelwellenGleichung /. {s \[Rule] Function[{r, t}, s[r, t]\/r]}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          SuperscriptBox["s", 
            TagBox[\((0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(r, t\), "]"}], "r"], "==", 
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", \(c\^2\), " ", 
            RowBox[{"(", 
              RowBox[{\(-\(s[r, t]\/r\^2\)\), "+", 
                FractionBox[
                  RowBox[{
                    SuperscriptBox["s", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(r, t\), "]"}], "r"]}], 
              ")"}]}], "r"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{"(", 
            RowBox[{\(\(2\ s[r, t]\)\/r\^3\), "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{
                    SuperscriptBox["s", 
                      TagBox[\((1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(r, t\), "]"}]}], 
                \(r\^2\)], "+", 
              FractionBox[
                RowBox[{
                  SuperscriptBox["s", 
                    TagBox[\((2, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(r, t\), "]"}], "r"]}], 
            ")"}]}]}]}]], "Output"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          SuperscriptBox["s", 
            TagBox[\((0, 2)\),
              Derivative],
            MultilineFunction->None], "[", \(r, t\), "]"}], "r"], "==", 
      FractionBox[
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}], "r"]}]], 
  "Output"]
}, Open  ]],

Cell["\<\
Es ergibt sich also eine eindimensionale Welle, die durch das zugeh\
\[ODoubleDot]rige Abstandsgesetz geteilt werden muss:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(KugelwellenGleichung
       /. {s \[Rule] Function[{r, t}, \(f[r + c\ t] + g[r - c\ t]\)\/r]}\), 
    \(% // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      FractionBox[
        RowBox[{
          RowBox[{\(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["f", "\[DoublePrime]",
                MultilineFunction->None], "[", \(r + c\ t\), "]"}]}], "+", 
          RowBox[{\(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["g", "\[DoublePrime]",
                MultilineFunction->None], "[", \(r - c\ t\), "]"}]}]}], "r"], 
      "==", 
      RowBox[{
        FractionBox[
          RowBox[{"2", " ", \(c\^2\), " ", 
            RowBox[{"(", 
              RowBox[{\(-\(\(f[r + c\ t] + g[r - c\ t]\)\/r\^2\)\), "+", 
                FractionBox[
                  RowBox[{
                    RowBox[{
                      SuperscriptBox["f", "\[Prime]",
                        MultilineFunction->None], "[", \(r + c\ t\), "]"}], 
                    "+", 
                    RowBox[{
                      SuperscriptBox["g", "\[Prime]",
                        MultilineFunction->None], "[", \(r - c\ t\), "]"}]}], 
                  "r"]}], ")"}]}], "r"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{"(", 
            RowBox[{\(\(2\ \((f[r + c\ t] + g[r - c\ t])\)\)\/r\^3\), "-", 
              FractionBox[
                RowBox[{"2", " ", 
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        SuperscriptBox["f", "\[Prime]",
                          MultilineFunction->None], "[", \(r + c\ t\), "]"}], 
                      "+", 
                      RowBox[{
                        SuperscriptBox["g", "\[Prime]",
                          MultilineFunction->None], "[", \(r - c\ t\), 
                        "]"}]}], ")"}]}], \(r\^2\)], "+", 
              FractionBox[
                RowBox[{
                  RowBox[{
                    SuperscriptBox["f", "\[DoublePrime]",
                      MultilineFunction->None], "[", \(r + c\ t\), "]"}], "+",
                   
                  RowBox[{
                    SuperscriptBox["g", "\[DoublePrime]",
                      MultilineFunction->None], "[", \(r - c\ t\), "]"}]}], 
                "r"]}], ")"}]}]}]}]], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die eingesetzte L\[ODoubleDot]sung ist mit Gleichung (",
  CounterBox["Title"],
  ".",
  CounterBox["NumberedEquation", "Kugelwelle"],
  ") identisch."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Allgemeine Wellengleichung"
}], "Subsubsection"],

Cell["Die allgemeine Wellengleichung", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AllgemeineWellengleichung // ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      RowBox[{
        FractionBox[
          RowBox[{\(c\^2\), " ", \(s[r, t]\), " ", 
            RowBox[{
              SuperscriptBox["f", "\[DoublePrime]",
                MultilineFunction->None], "[", "r", "]"}]}], \(f[r]\)], "+", 
        FractionBox[
          RowBox[{"2", " ", \(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["f", "\[Prime]",
                MultilineFunction->None], "[", "r", "]"}], " ", 
            RowBox[{
              SuperscriptBox["s", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, t\), "]"}]}], \(f[r]\)], 
        "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["wird durch folgenden Ansatz gel\[ODoubleDot]st:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(AllgemeineWellengleichung
         /. {s \[Rule] Function[{r, t}, \(f[r + c\ t] + g[r - c\ t]\)\/f[r]]}
           // ExpandAll\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wellengleichung der ebenen Oberfl\[ADoubleDot]che (Membranwelle)"
}], "Subsubsection"],

Cell["\<\
Die korrekte isotrope Wellengleichung der ebenen Oberfl\[ADoubleDot]che \
ergibt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MembranWellengleichung = 
      AllgemeineWellengleichung
           /. {f \[Rule] Function[{r}, \@\(2  \[Pi]\ r\)]} // ExpandAll\)], 
  "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      RowBox[{\(-\(\(c\^2\ s[r, t]\)\/\(4\ r\^2\)\)\), "+", 
        FractionBox[
          RowBox[{\(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["s", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, t\), "]"}]}], "r"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die in der Literatur \[UDoubleDot]bliche Darstellung weicht davon ab (vgl. \
",
  ButtonBox["[HT1956]",
    ButtonData:>"[HT1956]",
    ButtonStyle->"Hyperlink"],
  ", \[Section] 161, Seite 334-342):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LiteraturMembranWellengleichung = 
      MembranWellengleichung /. {s[r, t] \[Rule] 0}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      RowBox[{
        FractionBox[
          RowBox[{\(c\^2\), " ", 
            RowBox[{
              SuperscriptBox["s", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, t\), "]"}]}], "r"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Der Grund f\[UDoubleDot]r die Diskrepanz liegt in der Umrechnung von \
Differenzialtermen begr\[UDoubleDot]ndet, geht also sehr tief in die \
Grundlagen der Mathematik hinein.\
\>", "Text"],

Cell[TextData[{
  "Die L\[ODoubleDot]sung der in der Literatur angegebenen \
Membran-Wellengleichung f\[UDoubleDot]hrt in einem entsprechenden Ansatz auf \
",
  StyleBox["Besselfunktionen ganzzahliger Ordnung",
    FontSlant->"Italic"],
  ". Dies sind spezielle Funktionen, die komplizierter als Sinus und Cosinus \
sind und keine \[ADoubleDot]quidistanten Nullstellen besitzen \[Dash] ganz im \
Gegensatz zur erwarteten Wellenl\[ODoubleDot]sung."
}], "Text"],

Cell["\<\
Die isotrope Membran-Wellengleichung, die hier aus der allgemeinen \
Wellengleichung abgeleitet ist, besitzt dagegen folgende allgemeine L\
\[ODoubleDot]sung:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(MembranWellengleichung
         /. {s \[Rule] 
            Function[{r, t}, 
              \(f[r + c\ t] + g[r - c\ t]\)\/\@\(2  \[Pi]\ r\)]} // ExpandAll
      \)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Die Rechnung, die analog zur Herleitung der Besselfunktionen erfolgt, f\
\[UDoubleDot]hrt nun auf die Besselfunktionen halbzahliger Ordnung, deren \
einfachste Vertreter sind:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\@\(\[Pi]\/2\)\) \((BesselJ[1\/2, r] - BesselY[1\/2, r])\) // Expand
      \)], "Input"],

Cell[BoxData[
    \(Cos[r]\/\@r + Sin[r]\/\@r\)], "Output"]
}, Open  ]],

Cell["\<\
Sie m\[UDoubleDot]ssen vor allem wissen, dass auch in den etablierten \
Formalismen der Mathematik gewisse Inkonsistenzen noch auf Korrektur \
warten.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Wellengleichung der Erdbebenwelle"
}], "Subsubsection"],

Cell["Der allgemeine Ansatz liefert:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErdbebenWellengleichung = 
      AllgemeineWellengleichung
           /. {f \[Rule] Function[{r}, \@\(2  \[Pi]\ R\ \@Sin[r\/R]\^2\)]} // 
        ExpandAll\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        SuperscriptBox["s", 
          TagBox[\((0, 2)\),
            Derivative],
          MultilineFunction->None], "[", \(r, t\), "]"}], "==", 
      RowBox[{
      \(-\(\(c\^2\ s[r, t]\)\/\(2\ R\^2\)\)\), "-", 
        \(\(c\^2\ Cot[r\/R]\^2\ s[r, t]\)\/\(4\ R\^2\)\), "+", 
        FractionBox[
          RowBox[{\(c\^2\), " ", \(Cot[r\/R]\), " ", 
            RowBox[{
              SuperscriptBox["s", 
                TagBox[\((1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(r, t\), "]"}]}], "R"], "+", 
        RowBox[{\(c\^2\), " ", 
          RowBox[{
            SuperscriptBox["s", 
              TagBox[\((2, 0)\),
                Derivative],
              MultilineFunction->None], "[", \(r, t\), "]"}]}]}]}]], "Output"]
}, Open  ]],

Cell["\<\
Diese Wellengleichung konnte ich noch nicht in der Literatur finden. Sie wird \
freilich gel\[ODoubleDot]st durch folgenden Ansatz:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ErdbebenWellengleichung
         /. {s \[Rule] 
            Function[{r, t}, 
              \(f[r + c\ t] + 
                  g[r - c\ t]\)\/\@\(2  \[Pi]\ R\ \@Sin[r\/R]\^2\)]} // 
      ExpandAll\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Auch zur Theorie der Seismologie d\[UDoubleDot]rfen noch weitere Beitr\
\[ADoubleDot]ge folgen.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". \[CapitalUDoubleDot]berlagerung von Wellen"
}], "Section"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Ph\[ADoubleDot]nomenologie"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Huygens-Fresnelsches Prinzip"
}], "Subsubsection"],

Cell["\<\
Christian Huygens (1629-1695) formulierte ein Prinzip zur Beschreibung der \
Wellenausbreitung:\
\>", "Text"],

Cell["\<\
Jeder Punkt der Wellenfront ist Ausgangspunkt einer neuen Elementarwelle.
Die Einh\[UDoubleDot]llende aller Elementarwellen ergibt die neue \
Wellenfront.\
\>", "Text",
  TextAlignment->Center,
  FontSlant->"Italic"],

Cell["\<\
\[CapitalUDoubleDot]ber dieses Prinzip konnte er viele Ph\[ADoubleDot]nomene \
von Wasserwellen und Lichtwellen deuten.\
\>", "Text"],

Cell["\<\
Fresnel (1788-1827) erweiterte dieses Prinzip und zeigte insbesondere, wie \
alle Beugungserscheinungen des Lichtes gedeutet werden k\[ODoubleDot]nnen.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Best\[ADoubleDot]tigung der gefundenen Wellengleichungen"
}], "Subsubsection"],

Cell["\<\
Die soeben diskutierten Wellengleichungen f\[UDoubleDot]r die isotrope Oberfl\
\[ADoubleDot]chenwelle gen\[UDoubleDot]gen dem Huygensschen Prinzip, da bei \
sinusf\[ODoubleDot]rmiger Erregung der Wellenquelle \[ADoubleDot]quidistante \
Wellenabst\[ADoubleDot]nde auf der Oberfl\[ADoubleDot]che entlang wandern.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Interferenz"
}], "Subsubsection"],

Cell["\<\
Besonders bei Licht ist das Ph\[ADoubleDot]nomen bekannt, dass ein \
charakteristisches Streifenmuster entsteht, wenn es durch einen Doppelspalt \
geschickt wird. Es kommt dann aufgrund des Huygensschen Prinzips an einigen \
Orten auf einem Projektionsschirm zur Verst\[ADoubleDot]rkung, an anderen \
Orten zur Ausl\[ODoubleDot]sung der Lichtintensit\[ADoubleDot]t.\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ". Zonenplatten"
}], "Subsection"],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Aufbau"
}], "Subsubsection"],

Cell["\<\
Ein nicht-zentraler Schnitt durch eine Kugelwelle ergibt folgendes Muster \
(als Absorptionsgitter):\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Zonenplatten = 
      A  Sin[k\ \@\(x\^2 + y\^2 + z\^2\) - \[Omega]\ t]\/\(k 
              \@\( x\^2 + y\^2 + z\^2\)\) /. {x \[Rule] \@\(r\^2 - y\^2\), 
          z \[Rule] f, A \[Rule] 1, k \[Rule] \(2  \[Pi]\)\/\[Lambda], 
          t \[Rule] 0}\)], "Input"],

Cell[BoxData[
    \(\(\[Lambda]\ Sin[\(2\ \[Pi]\ \@\(f\^2 + r\^2\)\)\/\[Lambda]]\)\/\(2\ 
        \[Pi]\ \@\(f\^2 + r\^2\)\)\)], "Output"]
}, Open  ]],

Cell["\<\
Folgendes Schaubild verdeutlicht das Profil einer Zonenplatte: \
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot3D[
      Evaluate[Zonenplatten /. {\[Lambda] \[Rule] 2  \[Pi]}], {r, 
        \(-5\) \[Pi], 5  \[Pi]}, {f, \(-5\) \[Pi], 5  \[Pi]}, 
      PlotPoints \[Rule] 25]; \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
-1.11022e-016 1.04977 -0.0679587 1.04977 [
[.13491 .20394 -24.937 -15 ]
[.13491 .20394 .06295 0 ]
[.3345 .12542 -9.31117 -15 ]
[.3345 .12542 .68883 0 ]
[.55031 .04057 -13.836 -15 ]
[.55031 .04057 2.16397 0 ]
[.76162 .0881 0 -10.2843 ]
[.76162 .0881 25 4.71572 ]
[.8565 .23339 0 -10.0521 ]
[.8565 .23339 10 4.94788 ]
[.93925 .36012 0 -9.85569 ]
[.93925 .36012 16 5.14431 ]
[.02328 .27033 -28 -4.57788 ]
[.02328 .27033 0 10.4221 ]
[.01614 .31507 -28 -4.64092 ]
[.01614 .31507 0 10.3591 ]
[.0088 .36111 -10 -4.706 ]
[.0088 .36111 0 10.294 ]
[.00123 .40854 -19 -4.77323 ]
[.00123 .40854 0 10.2268 ]
[-0.00657 .4574 -19 -4.84271 ]
[-0.00657 .4574 0 10.1573 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
gsave
.13491 .20394 -85.937 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.55805 .05117 m
.56192 .05647 L
s
gsave
.55031 .04057 -74.836 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18274 .19813 m
.18548 .20096 L
s
.22191 .18279 m
.22461 .18566 L
s
.26168 .16722 m
.26434 .17013 L
s
.30206 .15141 m
.30467 .15435 L
s
.38471 .11905 m
.38724 .12207 L
s
.42702 .10248 m
.4295 .10554 L
s
.47 .08565 m
.47243 .08875 L
s
.51367 .06855 m
.51605 .07169 L
s
.10615 .22812 m
.10897 .23088 L
s
.06871 .24278 m
.07155 .2455 L
s
.60315 .03351 m
.60541 .03673 L
s
.64899 .01556 m
.65119 .01882 L
s
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.74932 .09266 m
.74316 .09495 L
s
gsave
.76162 .0881 -61 -14.2843 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.84407 .23761 m
.83786 .23973 L
s
gsave
.8565 .23339 -61 -14.0521 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.92673 .36405 m
.92047 .36602 L
s
gsave
.93925 .36012 -61 -13.8557 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.76936 .12333 m
.76566 .12468 L
s
.78884 .15312 m
.78513 .15445 L
s
.80777 .18207 m
.80405 .18338 L
s
.82617 .21023 m
.82245 .21152 L
s
.8615 .26426 m
.85776 .26551 L
s
.87846 .2902 m
.87472 .29144 L
s
.89497 .31547 m
.89122 .31668 L
s
.91106 .34007 m
.90731 .34127 L
s
.72867 .06109 m
.72499 .06248 L
s
.70741 .02856 m
.70374 .02998 L
s
.94201 .38743 m
.93825 .38859 L
s
.95691 .41022 m
.95315 .41137 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03551 .26557 m
.04162 .26319 L
s
gsave
.02328 .27033 -89 -8.57788 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.0284 .31039 m
.03453 .30805 L
s
gsave
.01614 .31507 -89 -8.64092 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.02109 .35653 m
.02724 .35424 L
s
gsave
.0088 .36111 -71 -8.706 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.01356 .40405 m
.01973 .40181 L
s
gsave
.00123 .40854 -80 -8.77323 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.0058 .45302 m
.01199 .45082 L
s
gsave
-0.00657 .4574 -80 -8.84271 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.0341 .27443 m
.03777 .27301 L
s
.03269 .28334 m
.03636 .28193 L
s
.03127 .29231 m
.03494 .29089 L
s
.02984 .30132 m
.03352 .29992 L
s
.02696 .31951 m
.03064 .31812 L
s
.0255 .32869 m
.02919 .3273 L
s
.02404 .33791 m
.02773 .33653 L
s
.02257 .3472 m
.02626 .34582 L
s
.0196 .36592 m
.02329 .36456 L
s
.01811 .37537 m
.0218 .37401 L
s
.0166 .38488 m
.0203 .38352 L
s
.01509 .39444 m
.01878 .39308 L
s
.01203 .41373 m
.01573 .41239 L
s
.01049 .42346 m
.01419 .42213 L
s
.00893 .43325 m
.01264 .43193 L
s
.00737 .4431 m
.01108 .44178 L
s
.0369 .25676 m
.04057 .25533 L
s
.00422 .46299 m
.00793 .46168 L
s
.00263 .47302 m
.00635 .47172 L
s
.00103 .48311 m
.00475 .48182 L
s
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.375 0 0 r
.38845 .69252 .4022 .68717 .42362 .6978 .41029 .69462 Metetra
.784 .915 .928 r
.41029 .69462 .42362 .6978 .44561 .69986 .43286 .67983 Metetra
.784 .689 .759 r
.43286 .67983 .44561 .69986 .46812 .68803 .45571 .65516 Metetra
.725 .604 .721 r
.45571 .65516 .46812 .68803 .49083 .66685 .47846 .6335 Metetra
.662 .569 .74 r
.47846 .6335 .49083 .66685 .51354 .64526 .50113 .62322 Metetra
.549 .581 .839 r
.50113 .62322 .51354 .64526 .53626 .62991 .52393 .6244 Metetra
0 .451 .784 r
.52393 .6244 .53626 .62991 .55912 .62243 .54707 .63155 Metetra
.55 .064 .054 r
.54707 .63155 .55912 .62243 .58227 .62065 .57058 .63854 Metetra
.529 .119 .206 r
.57058 .63854 .58227 .62065 .60573 .6211 .59441 .64176 Metetra
.478 .084 .213 r
.59441 .64176 .60573 .6211 .62946 .62094 .61847 .64064 Metetra
.419 .017 .168 r
.61847 .64064 .62946 .62094 .6534 .61853 .6427 .63632 Metetra
.362 0 .108 r
.6427 .63632 .6534 .61853 .67748 .61321 .6671 .6301 Metetra
.321 0 .07 r
.6671 .6301 .67748 .61321 .70164 .60482 .69166 .62253 Metetra
.293 0 .073 r
.69166 .62253 .70164 .60482 .72581 .59349 .71632 .61305 Metetra
.255 0 .09 r
.71632 .61305 .72581 .59349 .74998 .57983 .74096 .60029 Metetra
.176 0 .073 r
.74096 .60029 .74998 .57983 .77421 .56548 .76543 .58305 Metetra
.76543 .58305 .77421 .56548 .79874 .55335 .78966 .56187 Metetra
.78966 .56187 .79874 .55335 .82393 .54703 .81388 .54038 Metetra
.774 .904 .932 r
.81388 .54038 .82393 .54703 .85014 .54883 .83867 .52494 Metetra
.611 .608 .824 r
.83867 .52494 .85014 .54883 .8774 .55716 .86477 .52128 Metetra
.506 .48 .762 r
.86477 .52128 .8774 .55716 .90512 .56521 .89247 .52949 Metetra
.474 .462 .764 r
.89247 .52949 .90512 .56521 .93216 .56362 .92105 .54099 Metetra
.547 .591 .85 r
.92105 .54099 .93216 .56362 .95768 .54744 .9489 .54228 Metetra
.766 .949 .937 r
.9489 .54228 .95768 .54744 .98204 .52212 .97477 .52579 Metetra
.784 .911 .927 r
.37473 .68921 .38845 .69252 .41029 .69462 .39731 .67442 Metetra
.792 .69 .752 r
.39731 .67442 .41029 .69462 .43286 .67983 .42034 .6476 Metetra
.728 .608 .723 r
.42034 .6476 .43286 .67983 .45571 .65516 .44317 .62577 Metetra
.633 .573 .768 r
.44317 .62577 .45571 .65516 .47846 .6335 .46572 .6199 Metetra
.22 .525 .918 r
.46572 .6199 .47846 .6335 .50113 .62322 .48831 .62832 Metetra
.634 .129 .031 r
.48831 .62832 .50113 .62322 .52393 .6244 .51128 .64108 Metetra
.58 .165 .219 r
.51128 .64108 .52393 .6244 .54707 .63155 .53469 .64842 Metetra
.431 .004 .125 r
.53469 .64842 .54707 .63155 .57058 .63854 .5584 .64649 Metetra
.5584 .64649 .57058 .63854 .59441 .64176 .58227 .63718 Metetra
.727 .913 .958 r
.58227 .63718 .59441 .64176 .61847 .64064 .60623 .62483 Metetra
.714 .726 .859 r
.60623 .62483 .61847 .64064 .6427 .63632 .63035 .61319 Metetra
.667 .637 .811 r
.63035 .61319 .6427 .63632 .6671 .6301 .65473 .6044 Metetra
.628 .601 .804 r
.65473 .6044 .6671 .6301 .69166 .62253 .67945 .59913 Metetra
.596 .604 .83 r
.67945 .59913 .69166 .62253 .71632 .61305 .70458 .59676 Metetra
.568 .67 .907 r
.70458 .59676 .71632 .61305 .74096 .60029 .73004 .59515 Metetra
.493 .842 .995 r
.73004 .59515 .74096 .60029 .76543 .58305 .75561 .59049 Metetra
.75561 .59049 .76543 .58305 .78966 .56187 .78088 .5783 Metetra
.78088 .5783 .78966 .56187 .81388 .54038 .80552 .55651 Metetra
.80552 .55651 .81388 .54038 .83867 .52494 .82965 .52902 Metetra
.698 .964 .722 r
.82965 .52902 .83867 .52494 .86477 .52128 .85413 .50583 Metetra
.67 .731 .895 r
.85413 .50583 .86477 .52128 .89247 .52949 .88017 .49737 Metetra
.492 .492 .784 r
.88017 .49737 .89247 .52949 .92105 .54099 .90836 .50558 Metetra
.448 .45 .768 r
.90836 .50558 .92105 .54099 .9489 .54228 .93773 .51917 Metetra
.548 .591 .849 r
.93773 .51917 .9489 .54228 .97477 .52579 .96606 .52025 Metetra
.808 .713 .76 r
.36138 .67182 .37473 .68921 .39731 .67442 .3846 .64415 Metetra
.743 .623 .726 r
.3846 .64415 .39731 .67442 .42034 .6476 .4076 .62017 Metetra
.623 .579 .784 r
.4076 .62017 .42034 .6476 .44317 .62577 .43004 .61553 Metetra
0 .298 .744 r
.43004 .61553 .44317 .62577 .46572 .6199 .45232 .62839 Metetra
.675 .218 .159 r
.45232 .62839 .46572 .6199 .48831 .62832 .47501 .64383 Metetra
.52 .086 .156 r
.47501 .64383 .48831 .62832 .51128 .64108 .49829 .64741 Metetra
.342 .794 .651 r
.49829 .64741 .51128 .64108 .53469 .64842 .52192 .6353 Metetra
.808 .772 .819 r
.52192 .6353 .53469 .64842 .5584 .64649 .54563 .6135 Metetra
.732 .613 .725 r
.54563 .6135 .5584 .64649 .58227 .63718 .56932 .59042 Metetra
.682 .547 .694 r
.56932 .59042 .58227 .63718 .60623 .62483 .59307 .57128 Metetra
.649 .514 .685 r
.59307 .57128 .60623 .62483 .63035 .61319 .617 .55736 Metetra
.625 .495 .684 r
.617 .55736 .63035 .61319 .65473 .6044 .6412 .54805 Metetra
.605 .481 .685 r
.6412 .54805 .65473 .6044 .67945 .59913 .66576 .54289 Metetra
.58 .466 .688 r
.66576 .54289 .67945 .59913 .70458 .59676 .69079 .54239 Metetra
.548 .45 .695 r
.69079 .54239 .70458 .59676 .73004 .59515 .71646 .54724 Metetra
.514 .444 .715 r
.71646 .54724 .73004 .59515 .75561 .59049 .7428 .55621 Metetra
.496 .483 .773 r
.7428 .55621 .75561 .59049 .78088 .5783 .76954 .56402 Metetra
.558 .703 .937 r
.76954 .56402 .78088 .5783 .80552 .55651 .79598 .562 Metetra
.487 .865 .652 r
.79598 .562 .80552 .55651 .82965 .52902 .82132 .54382 Metetra
.82132 .54382 .82965 .52902 .85413 .50583 .84554 .51324 Metetra
.647 .899 .572 r
.84554 .51324 .85413 .50583 .88017 .49737 .86989 .48514 Metetra
.689 .794 .93 r
.86989 .48514 .88017 .49737 .90836 .50558 .8962 .47515 Metetra
.457 .483 .798 r
.8962 .47515 .90836 .50558 .93773 .51917 .92517 .48543 Metetra
.428 .449 .779 r
.92517 .48543 .93773 .51917 .96606 .52025 .95524 .49979 Metetra
.771 .649 .727 r
.34834 .64487 .36138 .67182 .3846 .64415 .37169 .6167 Metetra
.655 .596 .776 r
.37169 .6167 .3846 .64415 .4076 .62017 .39417 .60856 Metetra
0 .264 .73 r
.39417 .60856 .4076 .62017 .43004 .61553 .41613 .6227 Metetra
.703 .245 .162 r
.41613 .6227 .43004 .61553 .45232 .62839 .43845 .64058 Metetra
.435 0 .025 r
.43845 .64058 .45232 .62839 .47501 .64383 .46162 .64145 Metetra
.846 .93 .884 r
.46162 .64145 .47501 .64383 .49829 .64741 .48533 .62046 Metetra
.786 .661 .725 r
.48533 .62046 .49829 .64741 .52192 .6353 .50911 .58907 Metetra
.716 .568 .686 r
.50911 .58907 .52192 .6353 .54563 .6135 .53276 .56151 Metetra
.665 .526 .685 r
.53276 .56151 .54563 .6135 .56932 .59042 .55643 .54434 Metetra
.629 .516 .706 r
.55643 .54434 .56932 .59042 .59307 .57128 .5803 .53584 Metetra
.617 .543 .749 r
.5803 .53584 .59307 .57128 .617 .55736 .60445 .53077 Metetra
.634 .598 .797 r
.60445 .53077 .617 .55736 .6412 .54805 .6288 .52469 Metetra
.664 .637 .813 r
.6288 .52469 .6412 .54805 .66576 .54289 .6533 .516 Metetra
.665 .614 .788 r
.6533 .516 .66576 .54289 .69079 .54239 .67794 .50628 Metetra
.624 .547 .747 r
.67794 .50628 .69079 .54239 .71646 .54724 .70296 .50001 Metetra
.558 .473 .715 r
.70296 .50001 .71646 .54724 .7428 .55621 .72876 .50257 Metetra
.488 .415 .7 r
.72876 .50257 .7428 .55621 .76954 .56402 .75569 .51584 Metetra
.443 .4 .716 r
.75569 .51584 .76954 .56402 .79598 .562 .78351 .53324 Metetra
.484 .512 .811 r
.78351 .53324 .79598 .562 .82132 .54382 .81107 .54013 Metetra
.739 .959 .942 r
.81107 .54013 .82132 .54382 .84554 .51324 .83702 .52446 Metetra
.594 .823 .435 r
.83702 .52446 .84554 .51324 .86989 .48514 .86129 .49099 Metetra
.733 .945 .63 r
.86129 .49099 .86989 .48514 .8962 .47515 .88579 .46122 Metetra
.633 .75 .932 r
.88579 .46122 .8962 .47515 .92517 .48543 .91292 .45463 Metetra
.402 .451 .796 r
.91292 .45463 .92517 .48543 .95524 .49979 .94302 .46917 Metetra
.716 .624 .754 r
.33524 .61732 .34834 .64487 .37169 .6167 .35813 .60052 Metetra
.157 .454 .883 r
.35813 .60052 .37169 .6167 .39417 .60856 .37992 .61119 Metetra
.742 .265 .114 r
.37992 .61119 .39417 .60856 .41613 .6227 .40175 .63238 Metetra
.464 0 0 r
.40175 .63238 .41613 .6227 .43845 .64058 .42467 .63567 Metetra
.866 .875 .842 r
.42467 .63567 .43845 .64058 .46162 .64145 .44855 .61076 Metetra
.791 .648 .704 r
.44855 .61076 .46162 .64145 .48533 .62046 .47258 .57346 Metetra
.713 .565 .685 r
.47258 .57346 .48533 .62046 .50911 .58907 .49631 .54636 Metetra
.624 .522 .718 r
.49631 .54636 .50911 .58907 .53276 .56151 .51994 .53917 Metetra
.416 .521 .857 r
.51994 .53917 .53276 .56151 .55643 .54434 .54385 .54654 Metetra
.536 0 0 r
.54385 .54654 .55643 .54434 .5803 .53584 .56823 .55724 Metetra
.553 .152 .236 r
.56823 .55724 .5803 .53584 .60445 .53077 .59297 .56287 Metetra
.484 .133 .295 r
.59297 .56287 .60445 .53077 .6288 .52469 .6179 .56002 Metetra
.396 .064 .281 r
.6179 .56002 .6288 .52469 .6533 .516 .6428 .54806 Metetra
.25 0 .202 r
.6428 .54806 .6533 .516 .67794 .50628 .66749 .52751 Metetra
.66749 .52751 .67794 .50628 .70296 .50001 .69195 .50169 Metetra
.801 .999 .836 r
.69195 .50169 .70296 .50001 .72876 .50257 .71655 .47911 Metetra
.652 .638 .824 r
.71655 .47911 .72876 .50257 .75569 .51584 .74212 .47127 Metetra
.471 .428 .729 r
.74212 .47127 .75569 .51584 .78351 .53324 .76943 .48387 Metetra
.391 .365 .71 r
.76943 .48387 .78351 .53324 .81107 .54013 .7982 .50716 Metetra
.45 .469 .787 r
.7982 .50716 .81107 .54013 .83702 .52446 .82659 .51791 Metetra
.799 .926 .92 r
.82659 .51791 .83702 .52446 .86129 .49099 .85267 .49943 Metetra
.762 .917 .543 r
.85267 .49943 .86129 .49099 .88579 .46122 .87681 .46212 Metetra
.82 .999 .788 r
.87681 .46212 .88579 .46122 .91292 .45463 .90197 .43561 Metetra
.5 .616 .899 r
.90197 .43561 .91292 .45463 .94302 .46917 .93065 .43787 Metetra
.554 .598 .852 r
.32168 .59587 .33524 .61732 .35813 .60052 .34378 .59576 Metetra
.743 .222 0 r
.34378 .59576 .35813 .60052 .37992 .61119 .36512 .61811 Metetra
.625 .134 .068 r
.36512 .61811 .37992 .61119 .40175 .63238 .38745 .63009 Metetra
.848 .925 .881 r
.38745 .63009 .40175 .63238 .42467 .63567 .41133 .60872 Metetra
.815 .671 .704 r
.41133 .60872 .42467 .63567 .44855 .61076 .43575 .56745 Metetra
.728 .581 .691 r
.43575 .56745 .44855 .61076 .47258 .57346 .45965 .53864 Metetra
.557 .512 .761 r
.45965 .53864 .47258 .57346 .49631 .54636 .48309 .53976 Metetra
.674 .129 0 r
.48309 .53976 .49631 .54636 .51994 .53917 .50673 .56254 Metetra
.698 .322 .333 r
.50673 .56254 .51994 .53917 .54385 .54654 .53102 .58655 Metetra
.602 .269 .378 r
.53102 .58655 .54385 .54654 .56823 .55724 .55587 .59826 Metetra
.518 .189 .349 r
.55587 .59826 .56823 .55724 .59297 .56287 .58101 .59774 Metetra
.451 .107 .291 r
.58101 .59774 .59297 .56287 .6179 .56002 .60635 .59151 Metetra
.409 .055 .25 r
.60635 .59151 .6179 .56002 .6428 .54806 .63187 .58291 Metetra
.358 .023 .254 r
.63187 .58291 .6428 .54806 .66749 .52751 .65739 .56853 Metetra
.249 0 .253 r
.65739 .56853 .66749 .52751 .69195 .50169 .68245 .54169 Metetra
.058 0 .18 r
.68245 .54169 .69195 .50169 .71655 .47911 .70676 .50215 Metetra
.70676 .50215 .71655 .47911 .74212 .47127 .73087 .46359 Metetra
.783 .893 .923 r
.73087 .46359 .74212 .47127 .76943 .48387 .75628 .44699 Metetra
.421 .429 .763 r
.75628 .44699 .76943 .48387 .7982 .50716 .78423 .46116 Metetra
.329 .336 .716 r
.78423 .46116 .7982 .50716 .82659 .51791 .81394 .48845 Metetra
.48 .511 .812 r
.81394 .48845 .82659 .51791 .85267 .49943 .84255 .49534 Metetra
.886 .961 .84 r
.84255 .49534 .85267 .49943 .87681 .46212 .86805 .46746 Metetra
.857 .96 .621 r
.86805 .46746 .87681 .46212 .90197 .43561 .89223 .4285 Metetra
.751 .921 .947 r
.89223 .4285 .90197 .43561 .93065 .43787 .91899 .41297 Metetra
0 .251 .735 r
.30746 .58222 .32168 .59587 .34378 .59576 .32879 .59692 Metetra
.756 .277 .105 r
.32879 .59692 .34378 .59576 .36512 .61811 .35019 .6195 Metetra
.416 .864 .875 r
.35019 .6195 .36512 .61811 .38745 .63009 .37352 .61187 Metetra
.849 .723 .725 r
.37352 .61187 .38745 .63009 .41133 .60872 .39828 .57108 Metetra
.769 .618 .692 r
.39828 .57108 .41133 .60872 .43575 .56745 .42266 .53411 Metetra
.571 .528 .768 r
.42266 .53411 .43575 .56745 .45965 .53864 .44598 .53357 Metetra
.806 .318 .018 r
.44598 .53357 .45965 .53864 .48309 .53976 .46907 .56512 Metetra
.726 .363 .362 r
.46907 .56512 .48309 .53976 .50673 .56254 .49293 .59619 Metetra
.545 .192 .319 r
.49293 .59619 .50673 .56254 .53102 .58655 .51761 .60024 Metetra
.51761 .60024 .53102 .58655 .55587 .59826 .54256 .57929 Metetra
.805 .73 .781 r
.54256 .57929 .55587 .59826 .58101 .59774 .56747 .55298 Metetra
.667 .548 .71 r
.56747 .55298 .58101 .59774 .60635 .59151 .59254 .53738 Metetra
.566 .464 .698 r
.59254 .53738 .60635 .59151 .63187 .58291 .61817 .53775 Metetra
.471 .429 .729 r
.61817 .53775 .63187 .58291 .65739 .56853 .64454 .54901 Metetra
.411 .568 .899 r
.64454 .54901 .65739 .56853 .68245 .54169 .67122 .55501 Metetra
.67122 .55501 .68245 .54169 .70676 .50215 .69707 .53565 Metetra
0 0 .019 r
.69707 .53565 .70676 .50215 .73087 .46359 .72133 .48854 Metetra
.72133 .48854 .73087 .46359 .75628 .44699 .74516 .44062 Metetra
.754 .919 .946 r
.74516 .44062 .75628 .44699 .78423 .46116 .77106 .42544 Metetra
.299 .361 .759 r
.77106 .42544 .78423 .46116 .81394 .48845 .80027 .44789 Metetra
.291 .335 .736 r
.80027 .44789 .81394 .48845 .84255 .49534 .83065 .47462 Metetra
.645 .678 .867 r
.83065 .47462 .84255 .49534 .86805 .46746 .85841 .46697 Metetra
.938 .965 .725 r
.85841 .46697 .86805 .46746 .89223 .4285 .88297 .42757 Metetra
.889 .99 .781 r
.88297 .42757 .89223 .4285 .91899 .41297 .90821 .39623 Metetra
.74 .216 0 r
.29263 .57422 .30746 .58222 .32879 .59692 .31345 .59783 Metetra
.623 .08 0 r
.31345 .59783 .32879 .59692 .35019 .6195 .33542 .61141 Metetra
.86 .824 .811 r
.33542 .61141 .35019 .6195 .37352 .61187 .35988 .5837 Metetra
.823 .671 .693 r
.35988 .5837 .37352 .61187 .39828 .57108 .38505 .53707 Metetra
.696 .593 .737 r
.38505 .53707 .39828 .57108 .42266 .53411 .40883 .52057 Metetra
.692 .195 0 r
.40883 .52057 .42266 .53411 .44598 .53357 .43141 .55013 Metetra
.786 .408 .34 r
.43141 .55013 .44598 .53357 .46907 .56512 .45451 .58999 Metetra
.496 .102 .223 r
.45451 .58999 .46907 .56512 .49293 .59619 .47903 .59116 Metetra
.931 .845 .737 r
.47903 .59116 .49293 .59619 .51761 .60024 .50418 .54614 Metetra
.78 .596 .65 r
.50418 .54614 .51761 .60024 .54256 .57929 .52899 .4891 Metetra
.684 .499 .63 r
.52899 .4891 .54256 .57929 .56747 .55298 .55343 .44966 Metetra
.617 .444 .625 r
.55343 .44966 .56747 .55298 .59254 .53738 .57799 .43229 Metetra
.559 .402 .625 r
.57799 .43229 .59254 .53738 .61817 .53775 .60307 .43379 Metetra
.474 .344 .622 r
.60307 .43379 .61817 .53775 .64454 .54901 .62923 .45761 Metetra
.365 .278 .624 r
.62923 .45761 .64454 .54901 .67122 .55501 .65686 .49956 Metetra
.323 .305 .685 r
.65686 .49956 .67122 .55501 .69707 .53565 .68496 .52975 Metetra
.772 .927 .937 r
.68496 .52975 .69707 .53565 .72133 .48854 .71131 .51301 Metetra
.71131 .51301 .72133 .48854 .74516 .44062 .73522 .45642 Metetra
.725 .849 .414 r
.73522 .45642 .74516 .44062 .77106 .42544 .75932 .41008 Metetra
.48 .665 .944 r
.75932 .41008 .77106 .42544 .80027 .44789 .78688 .41108 Metetra
.16 .267 .727 r
.78688 .41108 .80027 .44789 .83065 .47462 .81767 .44348 Metetra
.396 .456 .804 r
.81767 .44348 .83065 .47462 .85841 .46697 .84754 .4565 Metetra
.886 .878 .822 r
.84754 .4565 .85841 .46697 .88297 .42757 .87342 .4263 Metetra
.945 .959 .717 r
.87342 .4263 .88297 .42757 .90821 .39623 .89795 .38535 Metetra
.79 .294 .008 r
.27734 .56835 .29263 .57422 .31345 .59783 .29799 .59482 Metetra
.102 .644 .847 r
.29799 .59482 .31345 .59783 .33542 .61141 .32082 .59571 Metetra
.861 .742 .729 r
.32082 .59571 .33542 .61141 .35988 .5837 .34621 .55403 Metetra
.805 .66 .702 r
.34621 .55403 .35988 .5837 .38505 .53707 .37129 .51333 Metetra
.377 .495 .851 r
.37129 .51333 .38505 .53707 .40883 .52057 .3942 .52154 Metetra
.86 .45 .254 r
.3942 .52154 .40883 .52057 .43141 .55013 .41631 .56787 Metetra
.682 .273 .265 r
.41631 .56787 .43141 .55013 .45451 .58999 .44007 .58774 Metetra
.944 .859 .727 r
.44007 .58774 .45451 .58999 .47903 .59116 .46564 .53973 Metetra
.822 .623 .634 r
.46564 .53973 .47903 .59116 .50418 .54614 .49116 .46107 Metetra
.708 .519 .63 r
.49116 .46107 .50418 .54614 .52899 .4891 .51576 .4136 Metetra
.582 .439 .652 r
.51576 .4136 .52899 .4891 .55343 .44966 .54019 .40937 Metetra
.546 .488 .742 r
.54019 .40937 .55343 .44966 .57799 .43229 .56496 .41115 Metetra
.748 .699 .805 r
.56496 .41115 .57799 .43229 .60307 .43379 .58972 .39313 Metetra
.652 .55 .726 r
.58972 .39313 .60307 .43379 .62923 .45761 .61471 .38108 Metetra
.383 .304 .643 r
.61471 .38108 .62923 .45761 .65686 .49956 .64145 .41278 Metetra
.197 .166 .595 r
.64145 .41278 .65686 .49956 .68496 .52975 .67049 .47655 Metetra
.273 .28 .685 r
.67049 .47655 .68496 .52975 .71131 .51301 .69935 .50969 Metetra
.93 .933 .783 r
.69935 .50969 .71131 .51301 .73522 .45642 .72495 .47342 Metetra
.871 .876 .437 r
.72495 .47342 .73522 .45642 .75932 .41008 .74843 .40963 Metetra
.832 .996 .844 r
.74843 .40963 .75932 .41008 .78688 .41108 .77427 .38485 Metetra
.083 .291 .774 r
.77427 .38485 .78688 .41108 .81767 .44348 .80447 .41075 Metetra
.183 .311 .76 r
.80447 .41075 .81767 .44348 .84754 .4565 .83569 .43801 Metetra
.75 .754 .856 r
.83569 .43801 .84754 .4565 .87342 .4263 .86319 .42086 Metetra
.959 .917 .725 r
.86319 .42086 .87342 .4263 .89795 .38535 .88776 .37667 Metetra
.775 .27 0 r
.26179 .56173 .27734 .56835 .29799 .59482 .28251 .58727 Metetra
.704 .854 .954 r
.28251 .58727 .29799 .59482 .32082 .59571 .30619 .57674 Metetra
.861 .721 .706 r
.30619 .57674 .32082 .59571 .34621 .55403 .33222 .52813 Metetra
.787 .671 .736 r
.33222 .52813 .34621 .55403 .37129 .51333 .35694 .49815 Metetra
.634 .142 0 r
.35694 .49815 .37129 .51333 .3942 .52154 .37905 .52576 Metetra
.85 .45 .284 r
.37905 .52576 .3942 .52154 .41631 .56787 .40115 .57318 Metetra
.459 .879 .767 r
.40115 .57318 .41631 .56787 .44007 .58774 .42602 .5602 Metetra
.886 .696 .64 r
.42602 .5602 .44007 .58774 .46564 .53973 .4526 .47592 Metetra
.783 .586 .633 r
.4526 .47592 .46564 .53973 .49116 .46107 .47806 .40682 Metetra
.374 .334 .685 r
.47806 .40682 .49116 .46107 .51576 .4136 .50219 .42817 Metetra
.879 .526 .375 r
.50219 .42817 .51576 .4136 .54019 .40937 .52702 .51732 Metetra
.653 .37 .478 r
.52702 .51732 .54019 .40937 .56496 .41115 .55324 .56512 Metetra
.366 .145 .44 r
.55324 .56512 .56496 .41115 .58972 .39313 .57877 .50132 Metetra
0 0 .285 r
.57877 .50132 .58972 .39313 .61471 .38108 .60265 .39534 Metetra
.737 .901 .519 r
.60265 .39534 .61471 .38108 .64145 .41278 .62738 .35723 Metetra
.024 .099 .604 r
.62738 .35723 .64145 .41278 .67049 .47655 .65558 .41078 Metetra
0 .042 .563 r
.65558 .41078 .67049 .47655 .69935 .50969 .68583 .48047 Metetra
.584 .58 .815 r
.68583 .48047 .69935 .50969 .72495 .47342 .71351 .47763 Metetra
.986 .9 .603 r
.71351 .47763 .72495 .47342 .74843 .40963 .73746 .41249 Metetra
.949 .956 .68 r
.73746 .41249 .74843 .40963 .77427 .38485 .7622 .36745 Metetra
.143 .44 .875 r
.7622 .36745 .77427 .38485 .80447 .41075 .79153 .3819 Metetra
0 .198 .718 r
.79153 .3819 .80447 .41075 .83569 .43801 .82335 .41604 Metetra
.61 .661 .874 r
.82335 .41604 .83569 .43801 .86319 .42086 .85222 .41059 Metetra
.941 .873 .741 r
.85222 .41059 .86319 .42086 .88776 .37667 .87725 .36711 Metetra
.727 .2 0 r
.24612 .55268 .26179 .56173 .28251 .58727 .26696 .57631 Metetra
.789 .805 .865 r
.26696 .57631 .28251 .58727 .30619 .57674 .29131 .55832 Metetra
.868 .725 .702 r
.29131 .55832 .30619 .57674 .33222 .52813 .31777 .50732 Metetra
.767 .699 .787 r
.31777 .50732 .33222 .52813 .35694 .49815 .34218 .48626 Metetra
.84 .376 .002 r
.34218 .48626 .35694 .49815 .37905 .52576 .36374 .52475 Metetra
.848 .416 .197 r
.36374 .52475 .37905 .52576 .40115 .57318 .38606 .56605 Metetra
.905 .835 .765 r
.38606 .56605 .40115 .57318 .42602 .5602 .41203 .52704 Metetra
.883 .681 .626 r
.41203 .52704 .42602 .5602 .4526 .47592 .4393 .42947 Metetra
.739 .584 .682 r
.4393 .42947 .4526 .47592 .47806 .40682 .46426 .39565 Metetra
.945 .595 .311 r
.46426 .39565 .47806 .40682 .50219 .42817 .48737 .51059 Metetra
.744 .443 .472 r
.48737 .51059 .50219 .42817 .52702 .51732 .5127 .59824 Metetra
.491 .206 .409 r
.5127 .59824 .52702 .51732 .55324 .56512 .53936 .59037 Metetra
.339 0 .112 r
.53936 .59037 .55324 .56512 .57877 .50132 .56628 .58243 Metetra
0 0 .12 r
.56628 .58243 .57877 .50132 .60265 .39534 .59152 .47804 Metetra
0 0 .029 r
.59152 .47804 .60265 .39534 .62738 .35723 .61465 .34527 Metetra
0 .256 .727 r
.61465 .34527 .62738 .35723 .65558 .41078 .64148 .36269 Metetra
0 0 .374 r
.64148 .36269 .65558 .41078 .68583 .48047 .67194 .44547 Metetra
.225 .329 .761 r
.67194 .44547 .68583 .48047 .71351 .47763 .70104 .46901 Metetra
.961 .84 .677 r
.70104 .46901 .71351 .47763 .73746 .41249 .72583 .40993 Metetra
.979 .89 .666 r
.72583 .40993 .73746 .41249 .7622 .36745 .75019 .3534 Metetra
.335 .62 .955 r
.75019 .3534 .7622 .36745 .79153 .3819 .77889 .3583 Metetra
0 .106 .66 r
.77889 .3583 .79153 .3819 .82335 .41604 .81091 .39459 Metetra
.489 .607 .896 r
.81091 .39459 .82335 .41604 .85222 .41059 .84068 .39666 Metetra
.919 .84 .751 r
.84068 .39666 .85222 .41059 .87725 .36711 .86625 .35492 Metetra
.656 .128 0 r
.2304 .54051 .24612 .55268 .26696 .57631 .25129 .56327 Metetra
.798 .78 .836 r
.25129 .56327 .26696 .57631 .29131 .55832 .276 .54262 Metetra
.88 .742 .705 r
.276 .54262 .29131 .55832 .31777 .50732 .30282 .491 Metetra
.765 .743 .832 r
.30282 .491 .31777 .50732 .34218 .48626 .32721 .4732 Metetra
.856 .404 .029 r
.32721 .4732 .34218 .48626 .36374 .52475 .34851 .51504 Metetra
.835 .365 .02 r
.34851 .51504 .36374 .52475 .38606 .56605 .37092 .55298 Metetra
.895 .774 .72 r
.37092 .55298 .38606 .56605 .41203 .52704 .39754 .50446 Metetra
.91 .713 .624 r
.39754 .50446 .41203 .52704 .4393 .42947 .42536 .40496 Metetra
.709 .66 .799 r
.42536 .40496 .4393 .42947 .46426 .39565 .45005 .39035 Metetra
.945 .617 .377 r
.45005 .39035 .46426 .39565 .48737 .51059 .47211 .5517 Metetra
.685 .336 .378 r
.47211 .5517 .48737 .51059 .5127 .59824 .49806 .58365 Metetra
.645 .763 .934 r
.49806 .58365 .5127 .59824 .53936 .59037 .52489 .57564 Metetra
.645 .763 .934 r
.52489 .57564 .53936 .59037 .56628 .58243 .55198 .56755 Metetra
.904 .789 .724 r
.55198 .56755 .56628 .58243 .59152 .47804 .57869 .51911 Metetra
.984 .802 .4 r
.57869 .51911 .59152 .47804 .61465 .34527 .60182 .33923 Metetra
.38 .786 .983 r
.60182 .33923 .61465 .34527 .64148 .36269 .62815 .33688 Metetra
.829 .447 0 r
.62815 .33688 .64148 .36269 .67194 .44547 .65842 .42127 Metetra
0 .106 .66 r
.65842 .42127 .67194 .44547 .70104 .46901 .68798 .45425 Metetra
.932 .801 .693 r
.68798 .45425 .70104 .46901 .72583 .40993 .71335 .39834 Metetra
.955 .821 .673 r
.71335 .39834 .72583 .40993 .75019 .3534 .73788 .33808 Metetra
.449 .668 .956 r
.73788 .33808 .75019 .3534 .77889 .3583 .76646 .33931 Metetra
0 .03 .584 r
.76646 .33931 .77889 .3583 .81091 .39459 .79854 .37593 Metetra
.41 .603 .926 r
.79854 .37593 .81091 .39459 .84068 .39666 .82872 .38048 Metetra
.905 .82 .753 r
.82872 .38048 .84068 .39666 .86625 .35492 .85469 .33936 Metetra
.602 .097 0 r
.2147 .52503 .2304 .54051 .25129 .56327 .23545 .54868 Metetra
.775 .764 .843 r
.23545 .54868 .25129 .56327 .276 .54262 .26017 .53034 Metetra
.894 .764 .711 r
.26017 .53034 .276 .54262 .30282 .491 .28733 .47873 Metetra
.809 .794 .839 r
.28733 .47873 .30282 .491 .32721 .4732 .31214 .45731 Metetra
.813 .351 0 r
.31214 .45731 .32721 .4732 .34851 .51504 .33351 .49591 Metetra
.789 .34 0 r
.33351 .49591 .34851 .51504 .37092 .55298 .35562 .53736 Metetra
.866 .764 .747 r
.35562 .53736 .37092 .55298 .39754 .50446 .38218 .49781 Metetra
.951 .768 .62 r
.38218 .49781 .39754 .50446 .42536 .40496 .41059 .39925 Metetra
.905 .868 .791 r
.41059 .39925 .42536 .40496 .45005 .39035 .43607 .36497 Metetra
.952 .603 .235 r
.43607 .36497 .45005 .39035 .47211 .5517 .45835 .48058 Metetra
0 0 .386 r
.45835 .48058 .47211 .5517 .49806 .58365 .48315 .5688 Metetra
.645 .763 .934 r
.48315 .5688 .49806 .58365 .52489 .57564 .51015 .56065 Metetra
.645 .763 .934 r
.51015 .56065 .52489 .57564 .55198 .56755 .53742 .55241 Metetra
.951 .754 .603 r
.53742 .55241 .55198 .56755 .57869 .51911 .5638 .44687 Metetra
.855 .623 .586 r
.5638 .44687 .57869 .51911 .60182 .33923 .58827 .31286 Metetra
.192 .372 .813 r
.58827 .31286 .60182 .33923 .62815 .33688 .61523 .33016 Metetra
.907 .498 .16 r
.61523 .33016 .62815 .33688 .65842 .42127 .64534 .41332 Metetra
.52 0 0 r
.64534 .41332 .65842 .42127 .68798 .45425 .67457 .43682 Metetra
.927 .782 .681 r
.67457 .43682 .68798 .45425 .71335 .39834 .7001 .377 Metetra
.909 .759 .683 r
.7001 .377 .71335 .39834 .73788 .33808 .72516 .31979 Metetra
.396 .598 .927 r
.72516 .31979 .73788 .33808 .76646 .33931 .75415 .32447 Metetra
0 0 .494 r
.75415 .32447 .76646 .33931 .79854 .37593 .78627 .36077 Metetra
.422 .667 .963 r
.78627 .36077 .79854 .37593 .82872 .38048 .81639 .36259 Metetra
.901 .806 .745 r
.81639 .36259 .82872 .38048 .85469 .33936 .84257 .32024 Metetra
.577 .104 0 r
.19903 .50635 .2147 .52503 .23545 .54868 .21953 .53194 Metetra
.699 .73 .875 r
.21953 .53194 .23545 .54868 .26017 .53034 .24379 .52086 Metetra
.904 .786 .721 r
.24379 .52086 .26017 .53034 .28733 .47873 .2712 .47105 Metetra
.876 .837 .804 r
.2712 .47105 .28733 .47873 .31214 .45731 .2969 .4402 Metetra
.612 .128 0 r
.2969 .4402 .31214 .45731 .33351 .49591 .31883 .46785 Metetra
.729 .339 0 r
.31883 .46785 .33351 .49591 .35562 .53736 .34039 .51566 Metetra
.708 .692 .833 r
.34039 .51566 .35562 .53736 .38218 .49781 .36594 .50205 Metetra
.977 .826 .628 r
.36594 .50205 .38218 .49781 .41059 .39925 .39457 .41596 Metetra
.983 .907 .6 r
.39457 .41596 .41059 .39925 .43607 .36497 .42174 .34539 Metetra
0 .179 .707 r
.42174 .34539 .43607 .36497 .45835 .48058 .4459 .36661 Metetra
.031 .012 .499 r
.4459 .36661 .45835 .48058 .48315 .5688 .4696 .45673 Metetra
.323 .227 .588 r
.4696 .45673 .48315 .5688 .51015 .56065 .4955 .50493 Metetra
.8 .609 .643 r
.4955 .50493 .51015 .56065 .53742 .55241 .52265 .43957 Metetra
.774 .549 .593 r
.52265 .43957 .53742 .55241 .5638 .44687 .54881 .33147 Metetra
.657 .462 .609 r
.54881 .33147 .5638 .44687 .58827 .31286 .57467 .29234 Metetra
.74 .314 0 r
.57467 .29234 .58827 .31286 .61523 .33016 .60255 .34617 Metetra
.851 .454 .291 r
.60255 .34617 .61523 .33016 .64534 .41332 .63232 .41648 Metetra
.63232 .41648 .64534 .41332 .67457 .43682 .66067 .4131 Metetra
.912 .745 .661 r
.66067 .4131 .67457 .43682 .7001 .377 .68618 .34642 Metetra
.844 .698 .701 r
.68618 .34642 .7001 .377 .72516 .31979 .71217 .30018 Metetra
.163 .44 .873 r
.71217 .30018 .72516 .31979 .75415 .32447 .74194 .31432 Metetra
.59 .073 0 r
.74194 .31432 .75415 .32447 .78627 .36077 .77401 .34846 Metetra
.571 .795 .984 r
.77401 .34846 .78627 .36077 .81639 .36259 .80367 .34237 Metetra
.897 .788 .732 r
.80367 .34237 .81639 .36259 .84257 .32024 .82993 .29767 Metetra
0 0 .449 r
.18339 .48509 .19903 .50635 .21953 .53194 .20368 .51166 Metetra
.503 .621 .901 r
.20368 .51166 .21953 .53194 .24379 .52086 .22701 .512 Metetra
.897 .802 .746 r
.22701 .512 .24379 .52086 .2712 .47105 .25426 .46868 Metetra
.926 .861 .758 r
.25426 .46868 .2712 .47105 .2969 .4402 .28115 .4264 Metetra
.12 .51 .91 r
.28115 .4264 .2969 .4402 .31883 .46785 .30438 .4342 Metetra
0 0 .324 r
.30438 .4342 .31883 .46785 .34039 .51566 .32571 .48107 Metetra
.172 .301 .756 r
.32571 .48107 .34039 .51566 .36594 .50205 .34952 .50084 Metetra
.948 .871 .728 r
.34952 .50084 .36594 .50205 .39457 .41596 .37715 .45097 Metetra
.903 .881 .453 r
.37715 .45097 .39457 .41596 .42174 .34539 .40555 .36978 Metetra
.769 .884 .469 r
.40555 .36978 .42174 .34539 .4459 .36661 .4321 .3206 Metetra
.588 .5 .722 r
.4321 .3206 .4459 .36661 .4696 .45673 .4573 .3156 Metetra
.539 .365 .594 r
.4573 .3156 .4696 .45673 .4955 .50493 .48272 .31672 Metetra
.58 .384 .58 r
.48272 .31672 .4955 .50493 .52265 .43957 .50864 .29762 Metetra
.578 .393 .596 r
.50864 .29762 .52265 .43957 .54881 .33147 .53467 .28461 Metetra
.157 .223 .681 r
.53467 .28461 .54881 .33147 .57467 .29234 .56139 .31626 Metetra
.819 .434 .326 r
.56139 .31626 .57467 .29234 .60255 .34617 .58974 .38079 Metetra
.693 .31 .316 r
.58974 .38079 .60255 .34617 .63232 .41648 .61874 .41403 Metetra
.93 .946 .782 r
.61874 .41403 .63232 .41648 .66067 .4131 .64608 .37611 Metetra
.864 .682 .654 r
.64608 .37611 .66067 .4131 .68618 .34642 .67187 .31005 Metetra
.742 .631 .736 r
.67187 .31005 .68618 .34642 .71217 .30018 .69916 .28394 Metetra
0 .164 .682 r
.69916 .28394 .71217 .30018 .74194 .31432 .72981 .30962 Metetra
.597 .036 0 r
.72981 .30962 .74194 .31432 .77401 .34846 .76154 .33672 Metetra
.773 .876 .922 r
.76154 .33672 .77401 .34846 .80367 .34237 .79043 .31835 Metetra
.883 .76 .721 r
.79043 .31835 .80367 .34237 .82993 .29767 .81686 .27231 Metetra
0 .006 .559 r
.16761 .46291 .18339 .48509 .20368 .51166 .18807 .48655 Metetra
.152 .375 .827 r
.18807 .48655 .20368 .51166 .22701 .512 .21018 .49983 Metetra
.847 .795 .801 r
.21018 .49983 .22701 .512 .25426 .46868 .23654 .4704 Metetra
.947 .876 .733 r
.23654 .4704 .25426 .46868 .28115 .4264 .2644 .42144 Metetra
.796 .911 .919 r
.2644 .42144 .28115 .4264 .30438 .4342 .28961 .40359 Metetra
0 .037 .607 r
.28961 .40359 .30438 .4342 .32571 .48107 .31179 .43328 Metetra
0 .028 .578 r
.31179 .43328 .32571 .48107 .34952 .50084 .33416 .47367 Metetra
.521 .571 .847 r
.33416 .47367 .34952 .50084 .37715 .45097 .35953 .47404 Metetra
.79 .913 .523 r
.35953 .47404 .37715 .45097 .40555 .36978 .38732 .42662 Metetra
0 0 .008 r
.38732 .42662 .40555 .36978 .4321 .3206 .41516 .36685 Metetra
0 0 .045 r
.41516 .36685 .4321 .3206 .4573 .3156 .44195 .32532 Metetra
.47 .852 .633 r
.44195 .32532 .4573 .3156 .48272 .31672 .46805 .30652 Metetra
.354 .711 .986 r
.46805 .30652 .48272 .31672 .50864 .29762 .49404 .30712 Metetra
.697 .214 .096 r
.49404 .30712 .50864 .29762 .53467 .28461 .52041 .33071 Metetra
.705 .35 .371 r
.52041 .33071 .53467 .28461 .56139 .31626 .54774 .37304 Metetra
.644 .302 .376 r
.54774 .37304 .56139 .31626 .58974 .38079 .57604 .40327 Metetra
.046 0 0 r
.57604 .40327 .58974 .38079 .61874 .41403 .60412 .38498 Metetra
.879 .717 .676 r
.60412 .38498 .61874 .41403 .64608 .37611 .63095 .32555 Metetra
.783 .609 .665 r
.63095 .32555 .64608 .37611 .67187 .31005 .65762 .27678 Metetra
.536 .54 .807 r
.65762 .27678 .67187 .31005 .69916 .28394 .68639 .27676 Metetra
.643 .105 0 r
.68639 .27676 .69916 .28394 .72981 .30962 .71762 .3091 Metetra
.39 0 0 r
.71762 .3091 .72981 .30962 .76154 .33672 .74855 .32146 Metetra
.872 .842 .813 r
.74855 .32146 .76154 .33672 .79043 .31835 .77661 .28921 Metetra
.851 .722 .72 r
.77661 .28921 .79043 .31835 .81686 .27231 .80354 .24591 Metetra
0 .3 .795 r
.15137 .44281 .16761 .46291 .18807 .48655 .17273 .45716 Metetra
0 .149 .691 r
.17273 .45716 .18807 .48655 .21018 .49983 .19379 .47973 Metetra
.66 .694 .87 r
.19379 .47973 .21018 .49983 .23654 .4704 .21845 .47079 Metetra
.935 .885 .758 r
.21845 .47079 .23654 .4704 .2644 .42144 .2463 .42728 Metetra
.937 .948 .767 r
.2463 .42728 .2644 .42144 .28961 .40359 .27354 .3878 Metetra
.511 .694 .951 r
.27354 .3878 .28961 .40359 .31179 .43328 .29787 .3862 Metetra
.045 .144 .645 r
.29787 .3862 .31179 .43328 .33416 .47367 .32042 .41798 Metetra
.165 .197 .649 r
.32042 .41798 .33416 .47367 .35953 .47404 .34387 .44931 Metetra
.452 .564 .877 r
.34387 .44931 .35953 .47404 .38732 .42662 .36953 .45247 Metetra
.36953 .45247 .38732 .42662 .41516 .36685 .39667 .42952 Metetra
.253 0 .25 r
.39667 .42952 .41516 .36685 .44195 .32532 .42401 .40097 Metetra
.397 .099 .338 r
.42401 .40097 .44195 .32532 .46805 .30652 .45104 .38359 Metetra
.497 .189 .374 r
.45104 .38359 .46805 .30652 .49404 .30712 .47795 .38282 Metetra
.55 .235 .386 r
.47795 .38282 .49404 .30712 .52041 .33071 .50521 .39338 Metetra
.523 .193 .35 r
.50521 .39338 .52041 .33071 .54774 .37304 .53307 .39846 Metetra
.008 0 0 r
.53307 .39846 .54774 .37304 .57604 .40327 .56117 .37706 Metetra
.87 .729 .704 r
.56117 .37706 .57604 .40327 .60412 .38498 .58875 .32678 Metetra
.77 .588 .653 r
.58875 .32678 .60412 .38498 .63095 .32555 .61587 .27573 Metetra
.657 .54 .71 r
.61587 .27573 .63095 .32555 .65762 .27678 .64384 .25869 Metetra
0 .247 .753 r
.64384 .25869 .65762 .27678 .68639 .27676 .67383 .28068 Metetra
.675 .135 0 r
.67383 .28068 .68639 .27676 .71762 .3091 .70498 .30714 Metetra
.438 .872 .911 r
.70498 .30714 .71762 .3091 .74855 .32146 .73474 .29783 Metetra
.873 .764 .74 r
.73474 .29783 .74855 .32146 .77661 .28921 .76229 .25552 Metetra
.794 .678 .737 r
.76229 .25552 .77661 .28921 .80354 .24591 .79026 .2216 Metetra
.488 .706 .966 r
.13417 .42849 .15137 .44281 .17273 .45716 .15728 .42721 Metetra
0 .15 .691 r
.15728 .42721 .17273 .45716 .19379 .47973 .17821 .44952 Metetra
.278 .408 .815 r
.17821 .44952 .19379 .47973 .21845 .47079 .20088 .46094 Metetra
.83 .838 .853 r
.20088 .46094 .21845 .47079 .2463 .42728 .22728 .43726 Metetra
.946 .955 .733 r
.22728 .43726 .2463 .42728 .27354 .3878 .25544 .3927 Metetra
.895 .979 .812 r
.25544 .3927 .27354 .3878 .29787 .3862 .28228 .36125 Metetra
.516 .589 .866 r
.28228 .36125 .29787 .3862 .32042 .41798 .30687 .36115 Metetra
.294 .28 .673 r
.30687 .36115 .32042 .41798 .34387 .44931 .33046 .38375 Metetra
.323 .28 .654 r
.33046 .38375 .34387 .44931 .36953 .45247 .35472 .40766 Metetra
.405 .402 .742 r
.35472 .40766 .36953 .45247 .39667 .42952 .38035 .41866 Metetra
.438 .755 .995 r
.38035 .41866 .39667 .42952 .42401 .40097 .40703 .41678 Metetra
.142 0 0 r
.40703 .41678 .42401 .40097 .45104 .38359 .43427 .40886 Metetra
.23 0 0 r
.43427 .40886 .45104 .38359 .47795 .38282 .46186 .39844 Metetra
.46186 .39844 .47795 .38282 .50521 .39338 .48977 .3819 Metetra
.864 .857 .832 r
.48977 .3819 .50521 .39338 .53307 .39846 .51787 .35226 Metetra
.778 .619 .683 r
.51787 .35226 .53307 .39846 .56117 .37706 .54582 .3093 Metetra
.723 .545 .649 r
.54582 .3093 .56117 .37706 .58875 .32678 .57347 .26744 Metetra
.649 .513 .683 r
.57347 .26744 .58875 .32678 .61587 .27573 .60139 .24856 Metetra
.261 .433 .843 r
.60139 .24856 .61587 .27573 .64384 .25869 .63054 .26182 Metetra
.682 .143 0 r
.63054 .26182 .64384 .25869 .67383 .28068 .66102 .28881 Metetra
.38 0 0 r
.66102 .28881 .67383 .28068 .70498 .30714 .69138 .29445 Metetra
.874 .876 .834 r
.69138 .29445 .70498 .30714 .73474 .29783 .72007 .26359 Metetra
.826 .69 .713 r
.72007 .26359 .73474 .29783 .76229 .25552 .74782 .22119 Metetra
.697 .632 .78 r
.74782 .22119 .76229 .25552 .79026 .2216 .77729 .20327 Metetra
.808 .885 .901 r
.1156 .42239 .13417 .42849 .15728 .42721 .14096 .40326 Metetra
.217 .438 .86 r
.14096 .40326 .15728 .42721 .17821 .44952 .16315 .41317 Metetra
.069 .226 .719 r
.16315 .41317 .17821 .44952 .20088 .46094 .18467 .43423 Metetra
.473 .555 .859 r
.18467 .43423 .20088 .46094 .22728 .43726 .2087 .43631 Metetra
.877 .938 .854 r
.2087 .43631 .22728 .43726 .25544 .3927 .23581 .40846 Metetra
.882 .98 .688 r
.23581 .40846 .25544 .3927 .28228 .36125 .26393 .36753 Metetra
.869 .994 .808 r
.26393 .36753 .28228 .36125 .30687 .36115 .29101 .33741 Metetra
.65 .665 .851 r
.29101 .33741 .30687 .36115 .33046 .38375 .3166 .3283 Metetra
.478 .408 .699 r
.3166 .3283 .33046 .38375 .35472 .40766 .34155 .33453 Metetra
.467 .364 .655 r
.34155 .33453 .35472 .40766 .38035 .41866 .36682 .34427 Metetra
.506 .39 .656 r
.36682 .34427 .38035 .41866 .40703 .41678 .39289 .34863 Metetra
.563 .44 .67 r
.39289 .34863 .40703 .41678 .43427 .40886 .41975 .34401 Metetra
.619 .483 .675 r
.41975 .34401 .43427 .40886 .46186 .39844 .44721 .32972 Metetra
.656 .501 .662 r
.44721 .32972 .46186 .39844 .48977 .3819 .475 .30633 Metetra
.667 .499 .648 r
.475 .30633 .48977 .3819 .51787 .35226 .50287 .27739 Metetra
.655 .491 .65 r
.50287 .27739 .51787 .35226 .54582 .3093 .53068 .25186 Metetra
.602 .488 .695 r
.53068 .25186 .54582 .3093 .57347 .26744 .55867 .24184 Metetra
.268 .457 .861 r
.55867 .24184 .57347 .26744 .60139 .24856 .58737 .25331 Metetra
.647 .104 0 r
.58737 .25331 .60139 .24856 .63054 .26182 .61712 .27607 Metetra
.499 0 0 r
.61712 .27607 .63054 .26182 .66102 .28881 .64728 .28559 Metetra
.768 .982 .908 r
.64728 .28559 .66102 .28881 .69138 .29445 .67662 .26418 Metetra
.838 .715 .728 r
.67662 .26418 .69138 .29445 .72007 .26359 .70489 .22291 Metetra
.748 .628 .727 r
.70489 .22291 .72007 .26359 .74782 .22119 .73366 .19305 Metetra
.506 .579 .863 r
.73366 .19305 .74782 .22119 .77729 .20327 .76476 .19344 Metetra
.899 .919 .825 r
.09569 .4229 .1156 .42239 .14096 .40326 .12291 .39127 Metetra
.684 .807 .941 r
.12291 .39127 .14096 .40326 .16315 .41317 .14751 .38101 Metetra
.219 .359 .792 r
.14751 .38101 .16315 .41317 .18467 .43423 .16968 .39448 Metetra
.209 .299 .738 r
.16968 .39448 .18467 .43423 .2087 .43631 .19201 .41196 Metetra
.516 .605 .88 r
.19201 .41196 .2087 .43631 .23581 .40846 .21671 .41125 Metetra
.826 .988 .872 r
.21671 .41125 .23581 .40846 .26393 .36753 .24383 .38714 Metetra
.72 .93 .597 r
.24383 .38714 .26393 .36753 .29101 .33741 .27185 .35192 Metetra
.743 .962 .675 r
.27185 .35192 .29101 .33741 .3166 .3283 .29941 .32083 Metetra
.807 .896 .906 r
.29941 .32083 .3166 .3283 .34155 .33453 .32617 .3008 Metetra
.646 .595 .784 r
.32617 .3008 .34155 .33453 .36682 .34427 .35249 .28996 Metetra
.587 .483 .703 r
.35249 .28996 .36682 .34427 .39289 .34863 .37888 .28272 Metetra
.584 .456 .672 r
.37888 .28272 .39289 .34863 .41975 .34401 .40561 .2744 Metetra
.596 .458 .664 r
.40561 .2744 .41975 .34401 .44721 .32972 .43271 .26327 Metetra
.604 .47 .671 r
.43271 .26327 .44721 .32972 .475 .30633 .46009 .25102 Metetra
.594 .487 .702 r
.46009 .25102 .475 .30633 .50287 .27739 .48766 .2424 Metetra
.512 .524 .805 r
.48766 .2424 .50287 .27739 .53068 .25186 .5155 .24312 Metetra
0 .35 .73 r
.5155 .24312 .53068 .25186 .55867 .24184 .5439 .25518 Metetra
.592 .086 .02 r
.5439 .25518 .55867 .24184 .58737 .25331 .57308 .27165 Metetra
.45 0 .001 r
.57308 .27165 .58737 .25331 .61712 .27607 .60279 .27691 Metetra
.647 .968 .865 r
.60279 .27691 .61712 .27607 .64728 .28559 .63228 .25809 Metetra
.837 .732 .749 r
.63228 .25809 .64728 .28559 .67662 .26418 .66108 .22033 Metetra
.756 .621 .71 r
.66108 .22033 .67662 .26418 .70489 .22291 .68988 .18654 Metetra
.619 .584 .792 r
.68988 .18654 .70489 .22291 .73366 .19305 .72013 .1773 Metetra
.053 .448 .878 r
.72013 .1773 .73366 .19305 .76476 .19344 .75244 .19043 Metetra
.896 .917 .828 r
.07529 .42296 .09569 .4229 .12291 .39127 .10287 .3914 Metetra
.877 .938 .855 r
.10287 .3914 .12291 .39127 .14751 .38101 .12985 .36382 Metetra
.621 .727 .922 r
.12985 .36382 .14751 .38101 .16968 .39448 .15437 .35701 Metetra
.306 .377 .772 r
.15437 .35701 .16968 .39448 .19201 .41196 .1771 .36899 Metetra
.292 .338 .738 r
.1771 .36899 .19201 .41196 .21671 .41125 .20011 .38374 Metetra
.467 .554 .861 r
.20011 .38374 .21671 .41125 .24383 .38714 .22493 .38571 Metetra
.696 .958 .948 r
.22493 .38571 .24383 .38714 .27185 .35192 .25163 .37073 Metetra
.25163 .37073 .27185 .35192 .29941 .32083 .27931 .34529 Metetra
.27931 .34529 .29941 .32083 .32617 .3008 .30708 .31848 Metetra
.30708 .31848 .32617 .3008 .35249 .28996 .33457 .2959 Metetra
.562 .931 .795 r
.33457 .2959 .35249 .28996 .37888 .28272 .36181 .2789 Metetra
.633 .93 .97 r
.36181 .2789 .37888 .28272 .40561 .2744 .38898 .26681 Metetra
.557 .862 .996 r
.38898 .26681 .40561 .2744 .43271 .26327 .41623 .25913 Metetra
.277 .76 .923 r
.41623 .25913 .43271 .26327 .46009 .25102 .44366 .25641 Metetra
.268 0 0 r
.44366 .25641 .46009 .25102 .48766 .2424 .47142 .25939 Metetra
.48 0 .002 r
.47142 .25939 .48766 .2424 .5155 .24312 .49966 .26677 Metetra
.479 .02 .085 r
.49966 .26677 .5155 .24312 .5439 .25518 .52853 .27288 Metetra
.254 0 0 r
.52853 .27288 .5439 .25518 .57308 .27165 .5579 .2684 Metetra
.779 .98 .909 r
.5579 .2684 .57308 .27165 .60279 .27691 .58735 .24651 Metetra
.813 .708 .749 r
.58735 .24651 .60279 .27691 .63228 .25809 .6165 .21132 Metetra
.742 .605 .705 r
.6165 .21132 .63228 .25809 .66108 .22033 .64559 .17882 Metetra
.642 .571 .76 r
.64559 .17882 .66108 .22033 .68988 .18654 .67554 .16565 Metetra
.273 .531 .914 r
.67554 .16565 .68988 .18654 .72013 .1773 .70709 .17408 Metetra
.309 0 0 r
.70709 .17408 .72013 .1773 .75244 .19043 .73969 .18685 Metetra
.783 .842 .897 r
.05579 .41283 .07529 .42296 .10287 .3914 .08181 .39478 Metetra
.894 .955 .832 r
.08181 .39478 .10287 .3914 .12985 .36382 .10963 .36367 Metetra
.861 .948 .871 r
.10963 .36367 .12985 .36382 .15437 .35701 .13669 .33799 Metetra
.644 .717 .901 r
.13669 .33799 .15437 .35701 .1771 .36899 .16174 .32956 Metetra
.41 .432 .772 r
.16174 .32956 .1771 .36899 .20011 .38374 .18539 .33657 Metetra
.364 .366 .728 r
.18539 .33657 .20011 .38374 .22493 .38571 .20907 .34827 Metetra
.426 .458 .791 r
.20907 .34827 .22493 .38571 .25163 .37073 .23388 .3541 Metetra
.551 .727 .956 r
.23388 .3541 .25163 .37073 .27931 .34529 .26004 .34981 Metetra
.447 .879 .812 r
.26004 .34981 .27931 .34529 .30708 .31848 .28715 .33747 Metetra
.28715 .33747 .30708 .31848 .33457 .2959 .31472 .32179 Metetra
.076 0 0 r
.31472 .32179 .33457 .2959 .36181 .2789 .34241 .30685 Metetra
.185 0 0 r
.34241 .30685 .36181 .2789 .38898 .26681 .37014 .29498 Metetra
.269 0 .016 r
.37014 .29498 .38898 .26681 .41623 .25913 .39797 .28688 Metetra
.324 0 .041 r
.39797 .28688 .41623 .25913 .44366 .25641 .42603 .28189 Metetra
.323 0 .015 r
.42603 .28189 .44366 .25641 .47142 .25939 .45446 .27769 Metetra
.173 0 0 r
.45446 .27769 .47142 .25939 .49966 .26677 .48334 .27013 Metetra
.518 .914 .818 r
.48334 .27013 .49966 .26677 .52853 .27288 .51262 .25437 Metetra
.816 .803 .839 r
.51262 .25437 .52853 .27288 .5579 .2684 .54206 .22819 Metetra
.762 .639 .725 r
.54206 .22819 .5579 .2684 .58735 .24651 .57142 .19585 Metetra
.708 .575 .703 r
.57142 .19585 .58735 .24651 .6165 .21132 .60078 .16818 Metetra
.627 .557 .756 r
.60078 .16818 .6165 .21132 .64559 .17882 .6307 .15632 Metetra
.341 .557 .915 r
.6307 .15632 .64559 .17882 .67554 .16565 .66175 .16235 Metetra
.291 0 0 r
.66175 .16235 .67554 .16565 .70709 .17408 .69382 .17416 Metetra
.058 .624 .732 r
.69382 .17416 .70709 .17408 .73969 .18685 .72582 .17244 Metetra
.488 .585 .878 r
.03817 .38725 .05579 .41283 .08181 .39478 .06167 .38738 Metetra
.789 .883 .914 r
.06167 .38738 .08181 .39478 .10963 .36367 .08808 .36896 Metetra
.873 .981 .839 r
.08808 .36896 .10963 .36367 .13669 .33799 .11599 .33973 Metetra
.855 .969 .869 r
.11599 .33973 .13669 .33799 .16174 .32956 .14343 .31378 Metetra
.717 .78 .902 r
.14343 .31378 .16174 .32956 .18539 .33657 .16945 .30024 Metetra
.527 .522 .793 r
.16945 .30024 .18539 .33657 .20907 .34827 .19433 .29915 Metetra
.454 .418 .728 r
.19433 .29915 .20907 .34827 .23388 .3541 .21897 .30455 Metetra
.458 .42 .728 r
.21897 .30455 .23388 .3541 .26004 .34981 .24413 .30975 Metetra
.499 .491 .779 r
.24413 .30975 .26004 .34981 .28715 .33747 .27013 .3108 Metetra
.558 .62 .87 r
.27013 .3108 .28715 .33747 .31472 .32179 .29695 .30706 Metetra
.599 .781 .967 r
.29695 .30706 .31472 .32179 .34241 .30685 .32437 .29978 Metetra
.586 .883 .992 r
.32437 .29978 .34241 .30685 .37014 .29498 .35224 .29039 Metetra
.588 .913 .976 r
.35224 .29039 .37014 .29498 .39797 .28688 .38049 .27947 Metetra
.671 .909 .977 r
.38049 .27947 .39797 .28688 .42603 .28189 .4091 .26642 Metetra
.742 .82 .913 r
.4091 .26642 .42603 .28189 .45446 .27769 .43807 .24975 Metetra
.745 .699 .807 r
.43807 .24975 .45446 .27769 .48334 .27013 .46731 .22815 Metetra
.724 .613 .734 r
.46731 .22815 .48334 .27013 .51262 .25437 .4967 .20225 Metetra
.698 .565 .702 r
.4967 .20225 .51262 .25437 .54206 .22819 .52611 .17601 Metetra
.662 .544 .711 r
.52611 .17601 .54206 .22819 .57142 .19585 .5556 .15631 Metetra
.588 .554 .784 r
.5556 .15631 .57142 .19585 .60078 .16818 .5855 .14934 Metetra
.284 .576 .939 r
.5855 .14934 .60078 .16818 .6307 .15632 .6162 .1552 Metetra
.283 0 0 r
.6162 .1552 .6307 .15632 .66175 .16235 .64774 .1646 Metetra
.006 0 0 r
.64774 .1646 .66175 .16235 .69382 .17416 .67949 .16286 Metetra
.783 .916 .929 r
.67949 .16286 .69382 .17416 .72582 .17244 .71059 .14173 Metetra
.311 .402 .795 r
.02183 .35187 .03817 .38725 .06167 .38738 .04385 .36121 Metetra
.49 .585 .877 r
.04385 .36121 .06167 .38738 .08808 .36896 .06774 .36107 Metetra
.749 .884 .941 r
.06774 .36107 .08808 .36896 .11599 .33973 .0941 .34553 Metetra
.827 .995 .853 r
.0941 .34553 .11599 .33973 .14343 .31378 .12195 .31965 Metetra
.828 .996 .847 r
.12195 .31965 .14343 .31378 .16945 .30024 .14984 .29333 Metetra
.796 .902 .916 r
.14984 .29333 .16945 .30024 .19433 .29915 .17695 .27385 Metetra
.66 .671 .85 r
.17695 .27385 .19433 .29915 .21897 .30455 .20326 .26299 Metetra
.565 .52 .763 r
.20326 .26299 .21897 .30455 .24413 .30975 .22921 .25834 Metetra
.536 .464 .722 r
.22921 .25834 .24413 .30975 .27013 .3108 .25531 .2561 Metetra
.541 .458 .71 r
.25531 .2561 .27013 .3108 .29695 .30706 .28186 .25314 Metetra
.562 .475 .713 r
.28186 .25314 .29695 .30706 .32437 .29978 .309 .24767 Metetra
.59 .498 .719 r
.309 .24767 .32437 .29978 .35224 .29039 .3367 .23896 Metetra
.616 .517 .719 r
.3367 .23896 .35224 .29039 .38049 .27947 .36489 .22683 Metetra
.636 .526 .712 r
.36489 .22683 .38049 .27947 .4091 .26642 .3935 .21142 Metetra
.647 .526 .703 r
.3935 .21142 .4091 .26642 .43807 .24975 .4224 .19343 Metetra
.649 .524 .698 r
.4224 .19343 .43807 .24975 .46731 .22815 .45148 .17465 Metetra
.639 .527 .71 r
.45148 .17465 .46731 .22815 .4967 .20225 .48069 .15826 Metetra
.609 .544 .756 r
.48069 .15826 .4967 .20225 .52611 .17601 .51007 .14816 Metetra
.508 .598 .879 r
.51007 .14816 .52611 .17601 .5556 .15631 .53983 .14689 Metetra
.056 .56 .883 r
.53983 .14689 .5556 .15631 .5855 .14934 .57024 .15271 Metetra
.266 0 0 r
.57024 .15271 .5855 .14934 .6162 .1552 .60132 .15819 Metetra
.60132 .15819 .6162 .1552 .64774 .1646 .63272 .15305 Metetra
.783 .912 .928 r
.63272 .15305 .64774 .1646 .67949 .16286 .66386 .13186 Metetra
.797 .718 .777 r
.66386 .13186 .67949 .16286 .71059 .14173 .69458 .10066 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.14416 .21324 m
.14879 .21789 L
s
gsave
.13491 .20394 -85.937 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34306 .13535 m
.34735 .14032 L
s
gsave
.3345 .12542 -70.3112 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.55805 .05117 m
.56192 .05647 L
s
gsave
.55031 .04057 -74.836 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.18274 .19813 m
.18548 .20096 L
s
.22191 .18279 m
.22461 .18566 L
s
.26168 .16722 m
.26434 .17013 L
s
.30206 .15141 m
.30467 .15435 L
s
.38471 .11905 m
.38724 .12207 L
s
.42702 .10248 m
.4295 .10554 L
s
.47 .08565 m
.47243 .08875 L
s
.51367 .06855 m
.51605 .07169 L
s
.10615 .22812 m
.10897 .23088 L
s
.06871 .24278 m
.07155 .2455 L
s
.60315 .03351 m
.60541 .03673 L
s
.64899 .01556 m
.65119 .01882 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.563},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GQP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooooc?oool2
0000O?ooo`00k?ooo`H00004oooo100003Koool2000000?oool000000000Noooo`00k_ooo`800005
oooo0P0000;oool20000<_ooo`<00003oooo0P0007_oool00>koool200001Oooo`030000oooooooo
00;oool00`000?ooooooo`0^oooo0P0000Koool00`000?ooo`00001joooo003^oooo0P0000Coool2
00001?ooo`80000/oooo0`0000Soool010000?ooooooo`0007Woool00>koool200001?ooo`800004
oooo0P0002[oool200002oooo`040000oooooooo0000NOooo`00k_ooo`800004oooo0P0000Coool2
00009oooo`<0000=oooo00D0003oooooooooool00000N?ooo`00k_ooo`800004oooo0P0000Coool2
00009?ooo`<00002oooo00<0003oooooool02oooo`030000oooooooo00;oool00`000?ooooooo`1e
oooo003^oooo0P0000Coool200001?ooo`80000Roooo0P0001?oool00`000?ooooooo`02oooo00<0
003oooooool0MOooo`00k_ooo`800004oooo0P0000Coool200007oooo`<0000Foooo00<0003ooooo
ool00_ooo`030000oooooooo07Coool00>koool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`0Loooo0P0001Woool00`000?ooooooo`03oooo00<0003oooooool0Loooo`00k?ooo`@00005
oooo0P0000;oool200006oooo`<0000Koooo00<0003oooooool00oooo`80001doooo003^oooo0P00
00Koool400006_ooo`80000Noooo00<0003oooooool00_ooo`<0001doooo003ooooo4_ooo`<0000P
oooo00<0003oooooool01Oooo`030000oooooooo077oool00?ooool@oooo0P000003oooo0000oooo
023oool00`000?ooooooo`05oooo00<0003oooooool0LOooo`00ooooo`goool300009Oooo`030000
oooooooo00Koool00`000?ooooooo`1`oooo003ooooo2oooo`80000Xoooo00<0003oooooool01ooo
o`030000oooooooo06ooool00?ooool8oooo0`0002[oool00`000?ooooooo`07oooo00<0003ooooo
ool0Koooo`00ooooo`Goool30000;Oooo`030000oooooooo00Soool00`000?ooooooo`1^oooo003o
oooo0oooo`80000`oooo00<0003oooooool02?ooo`030000oooooooo06koool00?ooool30000<_oo
o`030000oooooooo00Woool00`000?ooooooo`1]oooo003moooo0P0000;oool00`000?ooooooo`0`
oooo00<0003oooooool02_ooo`030000oooooooo06coool00?[oool300001?ooo`030000oooooooo
033oool00`000?ooooooo`0:oooo00<0003oooooool0K?ooo`00n?ooo`80000joooo00<0003ooooo
ool02oooo`030000oooooooo06_oool00?Goool30000??ooo`030000oooooooo00_oool20000K?oo
o`00loooo`800010oooo00<0003oooooool02oooo`030000oooooooo06[oool00?3oool30000@_oo
o`030000oooooooo00coool00`000?ooooooo`1Yoooo003^oooo0P0004Goool00`000?ooooooo`0=
oooo00<0003oooooool06Oooo`H00004oooo1000047oool00>_oool3000000?oool0003oool0A?oo
o`030000oooooooo00goool00`000?ooooooo`0Koooo0P0000Goool200000_ooo`800010oooo003X
oooo0`0004[oool00`000?ooooooo`0>oooo00<0003oooooool06_ooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo03koool00>Koool20000COooo`030000oooooooo00ooool00`000?oo
ooooo`0Ioooo0P0000Coool200001?ooo`80000ooooo003Soooo0`0004ooool00`000?ooooooo`0?
oooo00<0003oooooool02_ooo`T00006oooo0P0000Coool200001?ooo`80000ooooo003Qoooo0P00
05;oool00`000?ooooooo`0@oooo00<0003oooooool06?ooo`800004oooo0P0000Coool20000?ooo
o`00g_ooo`<0001Doooo00<0003oooooool04Oooo`030000oooooooo01Ooool200001?ooo`800004
oooo0P0003ooool009koool40000>_ooo`80001Goooo00<0003oooooool04Oooo`030000oooooooo
01Ooool200001?ooo`800004oooo0P0003ooool009goool200000_ooo`80000foooo0`0000;oool0
0`000?ooooooo`1Doooo00<0003oooooool04_ooo`030000oooooooo01Koool200001?ooo`800004
oooo0P0003ooool009goool00`000?ooooooo`02oooo00<0003oooooool0<_ooo`80001Loooo00<0
003oooooool04oooo`030000oooooooo01Goool200001Oooo`030000oooooooo00;oool00`000?oo
ooooo`0noooo002Loooo0P0000Coool20000<?ooo`<0001Noooo00<0003oooooool04Oooo`<0000E
oooo100000Goool200000_ooo`800010oooo002Loooo0P0000Coool20000;_ooo`80001Qoooo00<0
003oooooool05?ooo`030000oooooooo01Coool200001_ooo`@00011oooo002Loooo0P0000Coool2
0000:oooo`<0001Soooo00<0003oooooool05Oooo`030000oooooooo063oool009coool200001?oo
o`80000Xoooo0`0006Koool200005_ooo`030000oooooooo063oool009coool200001?ooo`80000V
oooo0P000003oooo0000oooo06Koool200005oooo`030000oooooooo05ooool009coool200001?oo
o`80000Soooo0`0006[oool010000<bgaP00000001Ooool00`000?ooooooo`1Noooo002Moooo00<0
003oooooool00_ooo`030000oooooooo023oool20000K?ooo`030000c;O6c;O60080000Goooo00<0
003oooooool0G_ooo`00WOooo`800002oooo0P0001ooool30000KOooo`070000c;O6c;O6c;O60000
c;O6000001Ooool00`000?ooooooo`1Moooo002Noooo100001koool20000Koooo`030000c;O6c;O6
00;<]lH00`000<bgaP00000Hoooo00<0003oooooool0G?ooo`00_Oooo`<0001`oooo00<0003<]lK<
]lH00lbgaP030000c;O6000001Soool00`000?ooooooo`1Loooo002koooo0P0007;oool00`000<bg
a/bgaP04c;O600@0003<]lK<]lH0000Hoooo00<0003oooooool0Foooo`00^?ooo`<000000oooo`00
0?ooo`1`oooo00<0003<]lK<]lH01LbgaP040000c;O6c;O600006Oooo`030000oooooooo05[oool0
0;Koool20000MOooo`030000c;O6c;O600K<]lH010000<bga/bgaP0001Soool20000G?ooo`00/ooo
o`<0001foooo00<0003<]lK<]lH01lbgaP050000c;O6c;O6c;O6000001Woool00`000?ooooooo`1I
oooo002`oooo0`0007Soool00`000<bga/bgaP08c;O600D0003<]lK<]lK<]lH000006Oooo`030000
oooooooo05Woool00:koool20000N_ooo`030000c;O6c;O600W<]lH00`000<bga/bgaP02c;O600<0
003oooooool05oooo`030000oooooooo05Soool00:_oool30000N_ooo`8000000lSYk@000<bgaP09
c;O600<0003<]lK<]lH00/bgaP030000oooooooo01Soool00`000?ooooooo`1Goooo002Yoooo0P00
0003oooo0000oooo07Soool200000lSYk@030000c;O6c;O600S<]lH00`000<bga/bgaP02c;O600<0
003oooooool06?ooo`030000oooooooo05Ooool00:Koool300000oooo`030000oooooooo07Koool0
0`000<SYkLSYk@04b>W]00<0003<]lK<]lH01lbgaP030000c;O6c;O600?<]lH00`000?ooooooo`0H
oooo00<0003oooooool0E_ooo`00Y?ooo`80001moooo0P0000O8jNd00`000<bga/bgaP07c;O600<0
003<]lK<]lH00lbgaP030000oooooooo01Woool00`000?ooooooo`1Eoooo002Qoooo0`0007koool0
0`000<SYkLSYk@08b>W]00<0003<]lK<]lH01lbgaP030000c;O6c;O6008000000lSZk@000?ooo`0I
oooo00<0003oooooool0EOooo`00Woooo`80001;oooo400002Coool200002lSYk@030000c;O6c;O6
00O<]lH00`000<bgaP000003b>[]00<0003oooooool06Oooo`030000oooooooo05Coool009coool3
0000B_ooo`<00002Vh_100<00022VN62VN402H:Ih@P00007oooo1@00013oool200003/SYk@030000
c;O6c;O600K<]lH200001LSZk@030000oooooooo01Woool00`000?ooooooo`1Coooo002Joooo0P00
04[oool300001I^;`@030000PYWQPYWQ00^2VN400`0000j?hPj?hP033XoR1`0000E4000600001ooo
o`<0000@b>W]00<0003<]lK<]lH01LbgaP800006b>[]00<0003oooooool06Oooo`80001Doooo002G
oooo0`0000;oool00`000?ooooooo`14oooo0`0000VKRl400`0008:IhH:Ih@0;PYWQ0P0000<>Sn84
00000YJ=b0H00006A0002`000138jNd00`000<bga/bgaP02c;O60P000003b>[]0000b>[]00K8j^d0
0`000?ooooooo`0Hoooo0P0005Coool009Coool30000B_ooo`80000<Vh_100<00022VN62VN403H:I
h@<0000<UXg81`0000A8To0700003lSYk@050000c;O6c;O6c;O6000000?8j^d00`000<SZkLSZk@05
b>[]00<0003oooooool06_ooo`030000oooooooo057oool009;oool20000Boooo`<0000>Vh_100<0
0022VN62VN402X:Ih@<0000>UXg800<00018To18To001dRCl0<000000j2>`@000000000400003/SY
k@<00004b>[]00<00038j^g8j^d01/SZk@030000oooooooo01Woool00`000?ooooooo`1Aoooo002?
oooo0`0004coool01@000:>6]J>6]J>6]@00000=Vh_100<00022VN62VN4028:Ih@800003ZH^f00<0
002FSLRFSLP039J=b0030000B9?`B9?`00A8To0200001Z2>`@D00007b>W]1`0000K8j^d00`000<SZ
kLSZk@06b>[]00<0003oooooool06_ooo`030000oooooooo053oool004Coool600001?ooo`@0000k
oooo0P0004goool200001:>6]@030000Vh_1Vh_100bKRl400`0008:IhH:Ih@06PYWQ00<0002YRkJY
RkH00jV;]P030000UXg8UXg800fFSLP00`0004RCl4RCl00300002:2>`@040000EhkZEhkZEhkZ2000
0003EhkZ0000000000@100000`000<SZkLSZk@03b>[]00<00038j^g8j^d01lSZk@030000oooooooo
01[oool00`000?ooooooo`1?oooo0016oooo0P0000Goool200000_ooo`80000goooo0`0004goool2
00001j>6]@030000Vh_1Vh_100^KRl400`0008:IhH:Ih@04PYWQ0P0000NYRkH00`0009J=b9J=b00=
UXg80P0000bPS/400`0005N>jUN>jP09EhkZ100000<100000`000<SZkLSZk@02b>[]00<00038j^g8
j^d01lSZk@030000oooooooo01[oool00`000?ooooooo`1?oooo0016oooo0P0000Goool00`000?oo
ooooo`02oooo00<0003oooooool0<oooo`800002oooo00<0003oooooool0B_ooo`030000XhJeXhJe
00NSQ[D00`0009^;`I^;`@0<Vh_100@00022VN62VN62VN4200002JV;]P030000UXg8UXg800bFSLP2
00003Z2>`@030000EhkZEhkZ00IGS^X200001:BB`P<000000`4000000<SZk@02b>[]00<00038j^g8
j^d02<SZk@030000oooooooo01[oool00`000?ooooooo`1>oooo0016oooo0P0000Coool200001?oo
o`80000aoooo0`0004ooool200002Z>6]@030000Vh_1Vh_100bKRl40100008:Ih@00000000^YRkH0
0`0009J=b9J=b00;UXg800@0002eTk>eTk<0000>X8k100<0001GS^YGS^X00UN>jP<00007Y9;200<0
0015QnT000000P0000;8j^d00`000<SZkLSZk@02b>[]1`0001goool00`000?ooooooo`1=oooo000g
oooo2@0000Koool200001?ooo`800004oooo0P0002ooool20000DOooo`030000XhJeXhJe00^SQ[D0
0`0009^;`I^;`@0<Vh_100<0002YRkJYRkH03:V;]P030000UXg8UXg800VFSLP01@000;FC/kFC/kFC
/`00000>X8k100<0001GS^YGS^X00P0000^TT/800`0004F7jDF7j@0900001PjO^`030000oooooooo
01[oool00`000?ooooooo`1=oooo0016oooo0P0000Coool200001?ooo`80000/oooo0`00057oool3
00003J>6]@030000Vh_1Vh_100^KRl4200003ZV;]P030000UXg8UXg800RFSLP00`000;FC/kFC/`02
]I>c00<0002PS/6PS/403J2>`@80000>Y9;200<00015QnU5QnT00TF7j@030000AHOYAHOY00=5QnT2
00001@jO^`030000oooooooo01[oool00`000?ooooooo`1<oooo0016oooo0P0000Coool200001?oo
o`80000Zoooo0P0005;oool200000jJ6/P030000XhJeXhJe00^SQ[D00`0009^;`I^;`@09Vh_100@0
002bT;>bT;<0000>ZH^f00<0002FSLRFSLP01YJ=b0030000]I>c]I>c00BeTk<00`000:2>`J2>`@0;
X8k10P00012TT/801@0004F7jDF7jDF7j@000003AHOY1`0000<>Wk/00`000?ooooooo`0Joooo00<0
003oooooool0Boooo`00A_ooo`800004oooo0P0000Coool200009oooo`<0001Coooo00<0002VQ[:V
Q[800jJ6/P030000XhJeXhJe00^SQ[D00`0009^;`I^;`@08Vh_100D0002bT;>bT;>bT;<000003ZV;
]P030000UXg8UXg800BFSLP200001kFC/`030000X8k1X8k100ZPS/4010000;fJ];fJ]00000nTT/80
100004F7jDF7jDF7j@@00007WYG:0`0000033Ynk0000oooo01Woool20000COooo`00A_ooo`800004
oooo0P0000Coool200009?ooo`<000000oooo`000?ooo`1Aoooo0P0000JVQ[800`000:>6]J>6]@0;
XhJe00<0002KRl6KRl401i^;`@030000/Y2c/Y2c00:bT;<00`000:V;]ZV;]P0<ZH^f00<0002FSLRF
SLP00iJ=b0030000]I>c]I>c00NeTk<00`000:2>`J2>`@09X8k100D0002mV[BmV[BmV[@000004:BB
`P<000000ijEbP0009jEbP09WYG:00<0000=L^000000100001Woool00`000?ooooooo`1:oooo0016
oooo0P0000Goool00`000?ooooooo`02oooo00<0003oooooool08Oooo`80001Eoooo0P0000RVQ[80
0`000:>6]J>6]@0<XhJe00<0002KRl6KRl401I^;`@030000/Y2c/Y2c00>bT;<00`000:V;]ZV;]P0=
ZH^f00D0002FSLRFSLRFSLP000002kFC/`030000X8k1X8k100RPS/401@000;fJ];fJ];fJ]000000?
Y9;20P0000>NULX00`0009jEbYjEbP08WYG:00@0000=L^0=L^0=L^0500006?ooo`030000oooooooo
04Woool004Coool400001Oooo`800002oooo0P00023oool30000EOooo`80000;YXJb00<0002SQ[FS
Q[D02j>6]@030000Vh_1Vh_100BKRl400`000;:@/k:@/`05/Y2c00<0002YRkJYRkH03:V;]P040000
UXg8UXg800003;FC/`030000X8k1X8k100NPS/400`000;fJ];fJ]003_IZd00<0002TT/:TT/802jBB
`P040000`Ije`Ije00000YjEbP030000WYG:WYG:00VNULX00`0000ebh0ebh0043G;P100001Goool0
0`000?ooooooo`19oooo0016oooo0P0000Koool400007oooo`80001Goooo00<0002VQ[:VQ[802jJ6
/P030000XhJeXhJe00^SQ[D00`0009^;`I^;`@03Vh_100<0002bT;>bT;<01[:@/`030000ZH^fZH^f
00fYRkH200003[FC/`030000X8k1X8k100FPS/400`000;fJ];fJ]004_IZd00<0002TT/:TT/802ZBB
`P050000`Ije`Ije`Ije000000:NULX00`0009jEbYjEbP0:WYG:3@0001?oool00`000?ooooooo`18
oooo001^oooo0`0005Ooool300003JJ6/P030000XhJeXhJe00bSQ[D01@0009^;`I^;`I^;`@000009
/Y2c00<0002YRkJYRkH03JV;]P030000]I>c]I>c00feTk<00`000:2>`J2>`@04X8k100<0002mV[Bm
V[@01KfJ]0030000Y9;2Y9;200ZTT/800`000<6N]L6N]@02`Ije00<0002NULX000002ijEbP030000
_j2j000000^1U=`00`000?ooooooo`0Aoooo00<0003oooooool0Aoooo`00Joooo`<0001Ioooo00D0
002UQ[>UQ[>UQ[<000003JJ6/P030000XhJeXhJe00^SQ[D0100009^;`I^;`@0000^bT;<00`000:V;
]ZV;]P0;ZH^f0P0000neTk<00`000:2>`J2>`@03X8k100<0002mV[BmV[@01kfJ]0030000Y9;2Y9;2
00RTT/800`000<6N]L6N]@03`Ije00<0002NULX000002YjEbP040000_j2j_j2j0000386Dg080000A
oooo00<0003oooooool0Aoooo`00JOooo`@0001Hoooo0P0000BUQ[<00`000:J6/ZJ6/P0;YXJb00<0
002SQ[FSQ[D03:>6]@80000</Y2c00<0002YRkJYRkH02ZV;]P040000`j>i`j>i00003kFC/`050000
X8k1X8k1X8k1000000ZmV[@00`000:BB`ZBB`P07Y9;200<00031W[G1W[D01<6N]@030000WYG:0000
00VNULX00`000;nP^[nP^P02_j2j00<00021U=b1U=`02h6Dg0030000oooooooo00ooool00`000?oo
ooooo`16oooo001Woooo0P0005[oool200001ZF6/`030000YXJbYXJb00^VQ[800`000:>6]J>6]@0<
XhJe00<0002bT;>bT;<02k:@/`030000ZH^fZH^f00VYRkH01@000<>S^L>S^L>S^@00000?]I>c00D0
002PS/6PS/6PS/4000002kfJ]0030000Y9;2Y9;200FTT/800`000<6N]L6N]@06`Ije0P0000RNULX0
0`000;nP^[nP^P03_j2j00<00021U=b1U=`0386Dg0030000oooooooo00ooool00`000?ooooooo`15
oooo001Toooo0`0005_oool00`000:F6/jF6/`06YHJc00<0002VQ[:VQ[802jJ6/P030000XhJeXhJe
00^SQ[D200003K:@/`030000ZH^fZH^f00RYRkH00`000<>S^L>S^@02`j>i00<0002eTk>eTk<03KFC
/`040000X8k1X8k100003;fJ]0030000Y9;2Y9;200BTT/800`000<6N]L6N]@07`Ije0P0000NNULX0
0`000;nP^[nP^P05_j2j00<00021U=b1U=`02H6Dg08000000k:Qa`000?ooo`0?oooo00<0003ooooo
ool0AOooo`00H_ooo`80001Loooo0P0000ZUQ[<00`000:J6/ZJ6/P0;YXJb00<0002SQ[FSQ[D02J>6
]@040000^Ibk^Ibk00003K:@/`030000ZH^fZH^f00JYRkH00`000<>S^L>S^@04`j>i00<0002eTk>e
Tk<03KFC/`80000=_IZd00<0002TT/:TT/800jBB`P030000`Ije`Ije00W1W[D00`0009jEbYjEbP04
WYG:00<0002oX;ZoX;X01[nP^P030000PICLPICL00R1U=`00`000;:Qak:Qa`02/Z7700<0003ooooo
ool03_ooo`030000oooooooo04Coool005ooool30000GOooo`030000YHJcYHJc00ZUQ[<00`000:J6
/ZJ6/P0;YXJb00<0002SQ[FSQ[D01j>6]@800003^Ibk00<0002bT;>bT;<02k:@/`030000ZH^fZH^f
00FYRkH00`000<>S^L>S^@05`j>i00<0002eTk>eTk<03KFC/`030000_IZd_IZd00fmV[@01@000:BB
`ZBB`ZBB`P00000<`Ije00<0002NULZNULX019jEbP030000_j2j_j2j00NoX;X00`00086Dg86Dg005
PICL0P0000JbXLL00`000?ooooooo`0<oooo0`0004Goool005coool30000G_ooo`<0000<YHJc00<0
002VQ[:VQ[802jJ6/P030000XhJeXhJe00JSQ[D00`000;VL^kVL^`03^Ibk00<0002bT;>bT;<02k:@
/`030000ZH^fZH^f00FYRkH00`000<>S^L>S^@05`j>i00<0002eTk>eTk<03;FC/`80000?_IZd00D0
002TT/:TT/:TT/8000003<6N]@030000WYG:WYG:00>NULX00`000;nP^[nP^P08_j2j00<00021U=b1
U=`00h6Dg0800008/Z7700<0003oooooool03_ooo`030000oooooooo00koool40000<Oooo`00F_oo
o`8000000oooo`000?ooo`1Loooo0P0000>RQ[H00`000:F6/jF6/`09YHJc00<0002VQ[:VQ[803:J6
/P030000XhJeXhJe00BSQ[D00`000;VL^kVL^`05^Ibk00<0002bT;>bT;<02k:@/`030000ZH^fZH^f
00>YRkH00`000<>S^L>S^@06`j>i00<0002eTk>eTk<02kFC/`040000d;Fod;Fo00003[fJ]0040000
Y9;2Y9;200003L6N]@800003WYG:00<0002oX;ZoX;X02[nP^P050000PICLPICLPICL000000^bXLL0
0`000?ooooooo`0>oooo00<0003oooooool03?ooo`800002oooo0P00033oool005Ooool300001?oo
o`030000oooooooo05Soool200001J:6]P030000YHJcYHJc00ZUQ[<00`000:J6/ZJ6/P0;YXJb00<0
002SQ[FSQ[D00j>6]@030000^Ibk^Ibk00JiW;/00`000;:@/k:@/`0;/Y2c00<0002YRkJYRkH00ZV;
]P030000`j>i`j>i00S3XkT00`000;FC/kFC/`09]I>c00D0003@]Ko@]Ko@]Kl000003kfJ]080000>
`Ije0P0000:NULX00`000;nP^[nP^P0;_j2j00@00021U=`00000000=/Z7700<0003oooooool03Ooo
o`030000oooooooo00coool00`000?ooooooo`02oooo00<0003oooooool0;_ooo`00EOooo`80001P
oooo0P0000NRQ[H00`000:F6/jF6/`0:YHJc00<0002VQ[:VQ[802jJ6/P030000XhJeXhJe00:SQ[D0
0`000;VL^kVL^`07^Ibk00<0002bT;>bT;<02k:@/`050000ZH^fZH^fZH^f000000_3XkT00`000;FC
/kFC/`09]I>c00D0003@]Ko@]Ko@]Kl000003kfJ]0030000`Ije`Ije00g1W[D010000<6N]@000000
00noX;X00`000;:Qak:Qa`0>/Z7700<0003oooooool03Oooo`030000oooooooo00[oool200001?oo
o`80000_oooo001Boooo0`00063oool200002J:6]P030000YHJcYHJc00ZUQ[<00`000:J6/ZJ6/P0;
YXJb00<0002SQ[FSQ[D00P0000ZiW;/00`000;:@/k:@/`0;/Y2c00@0002YRkJYRkH0000<`j>i00<0
002eTk>eTk<02;FC/`030000d;Fod;Fo00?@]Kl00`000;fJ];fJ]00;_IZd0P0000o1W[D00`000<6N
]@00000?_j2j0P0000nbXLL00`000<^]_000000?oooo00<0003oooooool02Oooo`800004oooo0P00
02ooool0053oool20000H?ooo`<0000<XXJf00<0002UQ[>UQ[<02ZF6/`030000YXJbYXJb00^VQ[82
00003KVL^`030000/Y2c/Y2c00^bT;<200003/>S^@030000]I>c]I>c00JeTk<00`000=2e_m2e_`04
d;Fo00<0002mV[BmV[@02kfJ]0030000e[^o000000o1W[D200003knP^P030000dk2f000000fbXLL0
10000<^]_<^]_00000ooool00`000?ooooooo`09oooo0P0000Coool20000;oooo`00COooo`<0001P
oooo0P000003WHBh0000XXJf00bRQ[H00`000:F6/jF6/`0:YHJc00<0002VQ[:VQ[802jJ6/P030000
^Ibk^Ibk00biW;/00`000;:@/k:@/`0;/Y2c00<00033XkW3XkT03L>S^@030000]I>c]I>c00FeTk<0
0`000=2e_m2e_`05d;Fo00<0002mV[BmV[@02[fJ]0040000e[^oe[^o00003l6N]@030000e[Nj0000
00foX;X010000=>`]]>`]P0000fbXLL01@000<^]_<^]_<^]_000000?oooo00<0003oooooool02?oo
o`800004oooo0P0002ooool004_oool2000000?oool0003oool0G_ooo`800004WHBh00<0002RQ[JR
Q[H02Z:6]P030000YHJcYHJc00ZUQ[<00`000:J6/ZJ6/P09YXJb0`0000jiW;/00`000;:@/k:@/`0:
/Y2c0P0000o3XkT00`000;FC/kFC/`04]I>c00<0003@]Ko@]Kl01m2e_`030000_IZd_IZd00RmV[@0
0`000=Jk_mJk_`02e[^o00<00031W[G1W[D02l6N]@8000000mJg^P000;nP^P0;_j2j00<0003C/;KC
/;H00]>`]P030000/Z77/Z7700VbXLL00`000<^]_<^]_002bjfl00<0003oooooool03_ooo`030000
oooooooo00Ooool200001?ooo`80000_oooo0018oooo0`00067oool200001Yf4^0030000XXJfXXJf
00ZRQ[H00`000:F6/jF6/`0:YHJc00<0002VQ[:VQ[802:J6/P050000_[;>_[;>_[;>000000jiW;/0
0`000;:@/k:@/`08/Y2c00@0003@cMK@cMH0000?`j>i00<0002eTk>eTk<00[FC/`030000d;Fod;Fo
00S@]Kl00`000;fJ];fJ]007_IZd00<0003F^koF^kl00mJk_`030000`Ije`Ije00[1W[D00`000=Jg
^P000002e[Nj00<0002oX;ZoX;X02KnP^P030000dk2fdk2f00;C/;H00`000;:Qak:Qa`08/Z7700<0
003;[Kc;[K`01<^]_0030000oooooooo00goool00`000?ooooooo`07oooo0P0000Coool20000;ooo
o`00A_ooo`80001Roooo0P0000RMQ;P00`000::6]Z:6]P0;XXJf00<0002UQ[>UQ[<02ZF6/`030000
YXJbYXJb00FVQ[8200001;jbcP030000^Ibk^Ibk00biW;/00`000;:@/k:@/`07/Y2c00D0003@cMK@
cMK@cMH000003l>S^@050000]I>c]I>c]I>c000000_@]Kl00`000;fJ];fJ]007_IZd00<0003F^koF
^kl00mJk_`030000`Ije`Ije00[1W[D00`000=Jg^P000002e[Nj00<0002oX;ZoX;X02;nP^P030000
dk2fdk2f00CC/;H00`000;:Qak:Qa`06/Z7700<0003;[Kc;[K`01L^]_0030000oooooooo00koool0
0`000?ooooooo`07oooo00<0003oooooool00_ooo`030000oooooooo02koool004?oool30000HOoo
o`<0000;WHBh00<0002RQ[JRQ[H02Z:6]P030000YHJcYHJc00ZUQ[<00`000:J6/ZJ6/P04YXJb00<0
002n//jn//h01;jbcP030000^Ibk^Ibk00biW;/00`000;:@/k:@/`06/Y2c00<0003@cMK@cMH00m3=
eP030000`j>i`j>i00c3XkT01@000;FC/kFC/kFC/`00000;d;Fo00<0002mV[BmV[@01[fJ]0030000
e[^oe[^o00GF^kl00`000<6N]L6N]@08`Ije00@0003F]k[F]kX00002e[Nj00<0002oX;ZoX;X01knP
^P030000dk2fdk2f00GC/;H00`000;:Qak:Qa`05/Z7700<0003;[Kc;[K`01l^]_0030000oooooooo
00goool200002?ooo`800002oooo0P00033oool0043oool30000HOooo`<000000iMo^00009f4^00;
WHBh00<0002RQ[JRQ[H02Z:6]P030000YHJcYHJc00ZUQ[<00`000:J6/ZJ6/P02YXJb0P0000Rn//h0
0`000;VL^kVL^`0<^Ibk00<0002bT;>bT;<00k:@/`800006d<gF00<00033XkW3XkT03<>S^@040000
]I>c]I>c00003M2e_`030000_IZd_IZd00BmV[@00`000=Jk_mJk_`06e[^o00<00031W[G1W[D01l6N
]@050000e[Nje[Nje[Nj000000?F]kX00`000;nP^[nP^P06_j2j00<0003C/;KC/;H01M>`]P030000
/Z77/Z7700FbXLL00`000<^]_<^]_007bjfl00<0003oooooool02oooo`8000000oooo`000?ooo`08
oooo1000037oool003koool20000H_ooo`800005Ugnh00<0002MQ;RMQ;P02If4^0030000XXJfXXJf
00^RQ[H00`000:F6/jF6/`09YHJc00D0002VQ[:VQ[:VQ[8000002[jbcP030000^Ibk^Ibk00biW;/0
0`000;:@/k:@/`02/Y2c00<0003@cMK@cMH01m3=eP030000`j>i`j>i00c3XkT200003]2e_`030000
_IZd_IZd00>mV[@00`000=Jk_mJk_`08e[^o00<00031W[G1W[D01L6N]@030000e[Nje[Nj00;F]kX0
1@000=Jg^]Jg^]Jg^P000007_j2j00<0003C/;KC/;H01m>`]P030000/Z77/Z7700>bXLL00`000<^]
_<^]_009bjfl00<0003oooooool03_ooo`030000oooooooo03_oool003_oool3000000?oool0003o
ool0G_ooo`<00007Ugnh00<0002MQ;RMQ;P02Yf4^0030000XXJfXXJf00ZRQ[H00`000:F6/jF6/`0:
YHJc0`0000^n//h00`000;VL^kVL^`0<^Ibk00D0002bT;>bT;>bT;<000002]3=eP030000`j>i`j>i
00c3XkT00`000=2e_m2e_`0=d;Fo00<0002mV[BmV[@00kfJ]0030000e[^oe[^o00SF^kl00`000<6N
]L6N]@05`Ije00@0003F]k[F]k[F]kX200000mJg^P030000_j2j_j2j00FoX;X00`000=>`]]>`]P07
dk2f00<0002bXLNbXLL00[:Qa`030000bjflbjfl00[;[K`00`000?ooooooo`0?oooo00<0003ooooo
ool0>_ooo`00>Oooo`80001Poooo100000ZGOkP00`0009f4^9f4^00:WHBh00<0002RQ[JRQ[H02Z:6
]P030000YHJcYHJc00ZUQ[<00`000;jbc[jbcP0<_[;>00<0002iW;^iW;/02kVL^`040000/Y2c/Y2c
00003=3=eP030000`j>i`j>i00[3XkT00`000<Ojj000000?d;Fo00D0002mV[BmV[BmV[@000003=Jk
_`030000`Ije`Ije00?1W[D00`000=Jg^P00000200000]Jg^P050000e[Nje[Nje[Nj000000FoX;X0
0`000=>`]]>`]P09dk2f00@0002bXLNbXLL0000<bjfl00<0003I^;P000004?ooo`030000oooooooo
03[oool003Koool30000GOooo`D00002SgVf00<0002GOkRGOkP02IMo^0030000WHBhWHBh00ZMQ;P0
0`000::6]Z:6]P0:XXJf00<0002UQ[>UQ[<02:F6/`8000000kgAj@000;jbcP0<_[;>00<0002iW;^i
W;/03;VL^`80000=d<gF00<00033XkW3XkT02<>S^@800002ao[X00<0003@]Ko@]Kl03M2e_`040000
_IZd_IZd00003MJk_`030000`Ije`Ije00;1W[D300001MJg^P050000e[Nje[Nje[Nj000000BoX;X0
0`000=>`]]>`]P0:dk2f00@0002bXLNbXLL0000<bjfl00<0003I^;P000004Oooo`030000oooooooo
03Woool003Coool20000F?ooo`P00008SgVf00<0002GOkRGOkP02IMo^0030000WHBhWHBh00ZMQ;P0
0`000::6]Z:6]P0:XXJf00<0002UQ[>UQ[<01ZF6/`050000_M7Y_M7Y_M7Y000000jn//h00`000;VL
^kVL^`0;^Ibk00<0003@cMK@cMH03=3=eP030000`j>i`j>i00O3XkT00`000<Ojj<Ojj003ao[X00<0
003@]Ko@]Kl03=2e_`030000_IZd000000kF^kl00`000<6N]@00000300002=Jg^P050000e[Nje[Nj
e[Nj000000>oX;X00`000=>`]]>`]P0;dk2f0P0000c;[K`01@000=Vh^=Vh^=Vh^000000Aoooo00<0
003oooooool0>?ooo`00<_ooo`80001@oooo2P0000F:MKD00`0008mi]Xmi]P08SgVf00<0002GOkRG
OkP02IMo^0030000WHBhWHBh00ZMQ;P00`000::6]Z:6]P0:XXJf00<0002UQ[>UQ[<01:F6/`800005
_M7Y00<0002n//jn//h02kjbcP030000^Ibk^Ibk00ViW;/2000000>4jM40003@cMH03M3=eP030000
`j>i`j>i00G3XkT00`000<Ojj<Ojj004ao[X00<0003@]Ko@]Kl03M2e_`80000=e[^o0`0000;1W[D0
0`000=Jg^]Jg^P08e[Nj00@0003F]k[F]kX00002_j2j00<0003C/;KC/;H03=>`]P030000bjflbjfl
00[;[K`00`000=Vh^=Vh^002fKRh00<0003oooooool03oooo`030000oooooooo03Soool003;oool2
0000B?ooo`P00004RGJh00<0002:MKF:MKD02HYe]@030000SgVfSgVf00N?NKH00`0009Mo^9Mo^009
Ugnh00<0002MQ;RMQ;P02Yf4^0030000XXJfXXJf00ZRQ[H00`000:F6/jF6/`02YHJc0P0000NmdNT0
0`000;jbc[jbcP0;_[;>00<0002iW;^iW;/01kVL^`800004Q>WA00<0003@cMK@cMH02m3=eP030000
`j>i`j>i00C3XkT00`000<Ojj<Ojj006ao[X00<0003@]Ko@]Kl03=2e_`030000e[^oe[^o00[F^kl2
00000]Jk_`030000`Ije000000cF]kX01@000=Jg^P000;nP^P00000>dk2f0P0000c;[K`00`000=Vh
^=Vh^003fKRh00<0003oooooool03oooo`030000oooooooo03Ooool003;oool00`000?ooo`000011
oooo1P0000:@QL<00`0008Uf^8Uf^008RGJh00<0002:MKF:MKD028Ye]@030000SgVfSgVf00R?NKH0
0`0009Mo^9Mo^009Ugnh00<0002MQ;RMQ;P02Yf4^0030000XXJfXXJf00VRQ[H01@000:F6/jF6/jF6
/`00000:_M7Y00<0002n//jn//h02kjbcP030000^Ibk^Ibk00FiW;/00`0008CYdHCYd@04Q>WA00<0
003@cMK@cMH03=3=eP030000`j>i`j>i00;3XkT00`000<Ojj<Ojj007ao[X00<0003@]Ko@]Kl02]2e
_`8000000jGgg@000=Jk_`07e[^o0`0000GF^kl200003=Jg^P030000e[Nje[Nj0080000>dk2f00<0
003O`kd000002/^]_0030000fKRhfKRh00CI^;P00`000?ooooooo`0@oooo00<0003oooooool0=_oo
o`00<_ooo`@0000loooo100000V@QL<00`0008Uf^8Uf^007RGJh00<0002:MKF:MKD028Ye]@030000
SgVfSgVf00R?NKH00`0009Mo^9Mo^009Ugnh00<0002MQ;RMQ;P02Yf4^0030000XXJfXXJf00ZRQ[H3
00003;gAj@030000_[;>_[;>00Zn//h00`000;VL^kVL^`03^Ibk0P0000R4jM400`000=3=e]3=eP0;
d<gF00<00033XkW3XkT00P0000_7n^P00`000=2e_m2e_`07d;Fo0P0000>Ummd00`000=Jk_mJk_`03
e[^o0`0000SF^kl00`000=Jg^]Jg^P0<e[Nj00<0003F]kX000003]>`]P040000gl>mgl>m00002L^]
_0030000fKRhfKRh00KI^;P00`000?ooooooo`0?oooo0P0003Ooool0037oool200000oooo`030000
oooooooo03Ooool2000000>XZmT0002@QL<02Y25``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@08
RWFe00<0002?NKJ?NKH028mi]P030000UgnhUgnh00VGOkP00`0009f4^9f4^00:WHBh00<0002RQ[JR
Q[H02J:6]P80000>_M7Y00<0002n//jn//h02[jbcP040000^Ibk^Ibk^Ibk0P000004Q>WA00000000
00001hCYd@030000d<gFd<gF00_@cMH200003LOjj0030000d;Fod;Fo00K@]Kl00`000:GggJGgg@04
YOOM00<0003F^kl000000P0000[F^kl200003mJg^P80000=dk2f00<0003O`kgO`kd00]o3_@030000
bjflbjfl00K;[K`00`000=Vh^=Vh^006fKRh00<0003oooooool03_ooo`<0000goooo000aoooo00<0
003oooooool00oooo`030000oooooooo03?oool300001:R[f@030000T8G3T8G300R@QL<00`0008Uf
^8Uf^007RGJh00<0002:MKF:MKD02HYe]@030000SgVfSgVf00N?NKH00`0009Mo^9Mo^009Ugnh00<0
002MQ;RMQ;P02if4^0030000XXJfXXJf00JRQ[H200000Z_XnP030000_M7Y_M7Y00bmdNT00`000;jb
c[jbcP0:_[;>1P000003V7bc0000PhK>00@00004Q>WA00<0003@cMK@cMH02=3=ePD0000=ao[X00<0
003@]Ko@]Kl00m2e_`800006YOOM0`0000_F^kl200000/Ckj0030000e[Nje[Nj00_F]kX010000=oP
e@00000000cC/;H00`000=o3_Mo3_@02gl>m00<0003;[Kc;[K`01L^]_0030000fKRhfKRh00SI^;P0
0`000?ooooooo`0@oooo00<0003oooooool0=?ooo`005?ooo`@00004oooo0P0000;oool700002_oo
o`030000oooooooo00Coool00`000?ooooooo`0`oooo0P0000NXZmT00`000925`i25``09T8G300<0
0029M[R9M[P01hUf^0030000RWFeRWFe00R:MKD00`0008mi]Xmi]P08SgVf00<0002GOkRGOkP02IMo
^0030000WHBhWHBh00ZMQ;P00`000::6]Z:6]P04XXJf0P0000F[j?X00`000;gAjKgAj@0;_M7Y00<0
002n//jn//h02KjbcP<00005V7bc00@00023Q/j3Q/h00002YgfV1@0000C@cMH600001IYl/@H00007
ao[X00@0003@]Ko@]Ko@]Kl200001JGgg@<00002YOOM00<0003F^koF^kl02=Jk_`030000a?_Xa?_X
00;4nnP00`000=Jg^]Jg^P0:e[Nj00<0003Oh=GOh=D00P0000_C/;H00`000=o3_Mo3_@03gl>m00<0
003;[Kc;[K`01L^]_0030000fKRhfKRh00SI^;P00`000?ooooooo`0@oooo00<0003oooooool0=?oo
o`004oooo`800002oooo0P0000?oool200000oooo`L00009oooo0P0000Koool00`000?ooooooo`0]
oooo0P0000ZXZmT00`000925`i25``08T8G300<00029M[R9M[P01hUf^0030000RWFeRWFe00R:MKD0
0`0008mi]Xmi]P08SgVf00<0002GOkRGOkP02IMo^0030000WHBhWHBh00ZMQ;P00`000::6]Z:6]P02
XXJf0P0000R[j?X200003;gAj@030000_[;>_[;>00Bn//h400002IQl/`800007YgfV1@0000bJO;40
1@000;V;Y[V;YP000:J3[P0600000/Ojj0<00004YOOM0`0000FUmmd00`000=Jk_mJk_`07e[^o00<0
0034nnS4nnP01<Ckj0030000e[Nje[Nj00SF]kX00`000=oPeMoPe@02gn3E0P0000WC/;H00`000=o3
_Mo3_@05gl>m00<0003;[Kc;[K`00l^]_0030000fKRhfKRh00SI^;P00`000>;2^000000Boooo00<0
003oooooool0<oooo`004oooo`030000oooooooo00;oool00`000?ooooooo`07oooo00<0003ooooo
ool00_ooo`030000oooooooo00Ooool00`000?ooooooo`06oooo0P0002_oool2000000?;i^X0002X
ZmT02JR[f@030000T8G3T8G300R@QL<00`0008Uf^8Uf^007RGJh00<0002:MKF:MKD02HYe]@030000
SgVfSgVf00N?NKH00`0009Mo^9Mo^009Ugnh00<0002MQ;RMQ;P02if4^0040000XXJf000000003:_X
nP030000_M7Y_M7Y00VmdNT00`000;jbc[jbcP0400003IQl/`030000YgfVYgfV00^WOJH00`0009Yl
/IYl/@08VWba00D0002iRjJiRjJiRjH000001jJ3[PX00008YOOM00<0003F^koF^kl01=Jk_`800007
a?_X00<0003F]k[F]kX01mJg^P030000gn3Egn3E00COh=D00`000=>`]]>`]P06dk2f00<0003O`kgO
`kd01]o3_@030000bjflbjfl00;;[K`00`000=Vh^=Vh^009fKRh00<0003R`[P000004oooo`030000
oooooooo03;oool001;oool200001?ooo`800009oooo00<0003oooooool02oooo`030000oooooooo
00Soool00`000?ooooooo`0Woooo00D0003;i^[;i^[;i^X000002jR[f@030000T8G3T8G300N@QL<0
0`0008Uf^8Uf^007RGJh00<0002:MKF:MKD02HYe]@030000SgVfSgVf00R?NKH00`0009Mo^9Mo^009
Ugnh00<0002MQ;RMQ;P02If4^0<0000?ZnSj00<0002mdNVmdNT01;gAj@L00003VWR[00<0002HO;>H
O;<02YQl/`80000=YgfV00<0002JO;6JO;4029Yl/@050000^H^V^H^V^H^V000000ZVPjh3000000BV
Pjh00000002XR[D300001JGgg@030000e[^oe[^o00?F^kl00`000<Ckj<Ckj008a?_X00<0003F]k[F
]kX01MJg^P030000gn3Egn3E00KOh=D00`000=>`]]>`]P05dk2f00<0003O`kgO`kd01]o3_@030000
bjflbjfl00;;[K`00`000=Vh^=Vh^008fKRh00D0003R`[SR`[SR`[P000004_ooo`030000oooooooo
03;oool000Koool900000oooo`800004oooo0P0000[oool00`000?ooooooo`09oooo0P0000_oool0
0`000?ooooooo`0Uoooo00<0003;i^[;i^X00l_VjP030000Z:_IZ:_I00RXZmT00`000925`i25``08
T8G300<00029M[R9M[P01hUf^0030000RWFeRWFe00R:MKD00`0008mi]Xmi]P08SgVf00<0002GOkRG
OkP02IMo^0030000WHBhWHBh00NMQ;P200000YKYn@80000=ZnSj200000ZJN:/00`0009Ql/iQl/`09
V7bc00<0002ZOjD000003JMmYP030000VWbaVWba00NJO;400`000;V;Y[V;YP03^H^V00<0002VPjjV
Pjh01JJ3[P800004YX>^00<00035UZL000000jR:]@<00003YOOM00D0003F^koF^koF^kl000002lCk
j0030000e[Nje[Nj00CF]kX00`000=oPeMoPe@07gn3E00<0003C/;KC/;H01=>`]P030000gl>mgl>m
00SO`kd010000<^]_<^]_00000_I^;P01@000>;2^>;2^>;2^000000Coooo00<0003oooooool0<Ooo
o`004_ooo`800004oooo0P0000[oool200002_ooo`030000oooooooo00_oool00`000?ooooooo`0R
oooo0P0000O;i^X00`000:R[fJR[f@08Z:_I00<0002@QL>@QL<01i25``030000RGJhRGJh00N9M[P0
0`0008Ye]HYe]@08RWFe00<0002?NKJ?NKH028mi]P030000UgnhUgnh00VGOkP00`0009f4^9f4^005
WHBh0P0000JFjOT200001J_XnPH00006V7FY00<0002JN:^JN:/02YYhZ`030000V7bcV7bc00NHO;<0
1@000:YoYJYoYJYoY@00000<YgfV00<0002JO;6JO;401YYl/@030000^H^V^H^V00BiRjH00`000:J3
[ZJ3[P02YX>^0`0000FVPjh010000<FFYlFFY`0000JXR[D4000000?F^kl0000000003<Ckj0030000
e[Nje[Nj00?F]kX00`000=oPeMoPe@09gn3E00<0003C/;KC/;H00]>`]P030000gl>mgl>m00WO`kd0
0`000<^]_000000;fKRh00<0003R`[SR`[P00n;2^0030000oooooooo017oool00`000?ooooooo`0`
oooo000Boooo0P0000Coool200002oooo`030000oooooooo00Soool00`000?ooooooo`0<oooo00<0
003oooooool08?ooo`030000bnKZbnKZ00S;i^X00`000:R[fJR[f@07Z:_I00<0002@QL>@QL<01i25
``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@09RWFe00<0002?NKJ?NKH028mi]P030000UgnhUgnh
00RGOkP00`0009f4^9f4^002WHBh0`0000ZFjOT600002iQeZ@030000VWR[VWR[00ZJN:/00`0009Ql
/iQl/`06V7bc00<0002ZOjFZOjD00ZYoY@030000YgfVYgfV00^WOJH00`0009Yl/IYl/@05VWba00<0
002iRjJiRjH01;V;YP030000YX>^000000800008YX>^00@00035UZO5UZL00009Z8Ze100000g4nnP0
1@000=Jg^]Jg^]Jg^P00000<gn3E0P0000?C/;H00`000=o3_Mo3_@0:gl>m0P0000_I^;P00`000>;2
^>;2^003h/:h00<0003oooooool04Oooo`030000oooooooo033oool001;oool200001?ooo`80000;
oooo0P0000Woool00`000?ooooooo`0=oooo00<0003oooooool07_ooo`030000bnKZbnKZ00W;i^X0
0`000:R[fJR[f@07Z:_I00<0002@QL>@QL<02925``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@08
RWFe00<0002?NKJ?NKH028mi]P030000UgnhUgnh00VGOkP0100009f4^000000000VFjOT400001IEd
[0030000V7FYV7FY00VHMJT00`0009YhZiYhZ`0:VWR[00<0002HO;>HO;<01IQl/`030000ZWnUZWnU
00>ZOjD00`000:MmYZMmYP0;YgfV00<0002JO;6JO;4019Yl/@030000^H^V^H^V00BiRjH300002ZJ3
[P030000aIJWaIJW00;5UZL00`000:R:]JR:]@08Z8Ze00<00038VjX00000100000S4nnP010000=Jg
^]Jg^P0000kOh=D010000=>`]]>`]P0000gO`kd00`000=Vh^=Vh^009fKRh00<0003R`[SR`[P01N;2
^0030000oooooooo017oool00`000?ooooooo`0_oooo000Boooo0P0000Coool200002oooo`800008
oooo0`0000ooool00`000?ooooooo`0Koooo0P0000g;i^X00`000:R[fJR[f@07Z:_I00<0002@QL>@
QL<01i25``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@08RWFe00<0002?NKJ?NKH028mi]P030000
UgnhUgnh00RGOkP500001IKYn@@0000:UGB/00<0002HMJVHMJT02IQeZ@030000VWR[VWR[00VJN:/0
0`0009Ql/iQl/`04V7bc00<0002ZOjFZOjD01:YoY@030000YgfVYgfV00^WOJH00`0009Yl/IYl/@04
VWba00@0002iRjJiRjJiRjH300000[V;YP030000YX>^YX>^00RVPjh00`000<FFYlFFY`02aIJW00<0
002XR[FXR[D02:R:]@030000b9^Zb9^Z00?8VjX700000lCkj080000?gn3E0`0000gO`kd00`000=oG
d000000:fKRh00<0003R`[SR`[P01N;2^0030000oooooooo013oool00`000?ooo`00000`oooo000C
oooo00<0003oooooool00_ooo`030000oooooooo00Goool00`000?ooooooo`02oooo0P0000Woool0
0`000?ooooooo`0?oooo00<0003oooooool06Oooo`80000?bnKZ00<0002XZmVXZmT01ZR[f@030000
T8G3T8G300N@QL<00`0008Uf^8Uf^007RGJh00<0002:MKF:MKD02HYe]@030000SgVfSgVf00N?NKH0
0`0009Mo^9Mo^004Ugnh100000FFh_d500000iIk/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@09
V7FY00<0002JN:^JN:/02YYhZ`030000V7bcV7bc00>HO;<00`000:YoYJYoY@04ZWnU00<0002WOJJW
OJH02jMmYP030000VWbaVWba00>JO;400`000;V;YP00000200001KV;YP030000YX>^YX>^00NVPjh0
0`000<FFYlFFY`03aIJW00<0002XR[FXR[D01jR:]@030000b9^Zb9^Z00C8VjX00`0008V:cXV:cP04
RH[>1000017Oh=D200003=o3_@040000gmO@gmO@00002MVh^0030000h/:hh/:h00OR`[P00`000?oo
ooooo`0Aoooo00<0003oooooool0;_ooo`004oooo`800002oooo0P0000Soool00`000?ooooooo`03
00002?ooo`030000oooooooo017oool00`000?ooooooo`0Goooo00<0003Co]SCo]P0100000_;i^X0
0`000:R[fJR[f@07Z:_I00<0002@QL>@QL<01i25``030000RGJhRGJh00J9M[P00`0008Ye]HYe]@09
RWFe00<0002?NKJ?NKH028mi]P030000Ugnh000000<0000:U^;m0P0000FFNk<00`0009Ed[9Ed[008
UGB/00<0002HMJVHMJT02IQeZ@030000VWR[VWR[00ZJN:/00`0009Ql/iQl/`02V7bc00<0002ZOjFZ
OjD01ZYoY@030000YgfVYgfV00^WOJH0100009Yl/IYl/IYl/@<00008^H^V00<0002VPjjVPjh01jJ3
[P030000aIJWaIJW00C5UZL00`000:R:]JR:]@06Z8Ze00<00038Vj[8VjX01LRKZP030000RH[>RH[>
00B9R/h2000000>mXK`0003Oh=D03]oPe@8000000mo3_@000=o3_@09gl>m00<0003Oem3Oem000]oG
d0030000fKRhfKRh00KI^;P00`000>;2^>;2^007h/:h00<0003oooooool04_ooo`030000oooooooo
02goool001Coool400002_ooo`@00009oooo0P0001?oool00`000?ooooooo`0Eoooo00<0003Co]SC
o]P01M?nf0l00006Z:_I00<0002@QL>@QL<01i25``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@08
RWFe00<0002?NKJ?NKH01hmi]P<0000<U^;m0P0000NFNk<00`0009Ed[9Ed[008UGB/00<0002HMJVH
MJT02IQeZ@030000VWR[VWR[00ZJN:/01@0009Ql/iQl/iQl/`000009ZWnU00<0002WOJJWOJH02jMm
YPD0000:^H^V00<0002VPjjVPjh01ZJ3[P030000aIJWaIJW00G5UZL00`000:R:]JR:]@05Z8Ze00<0
0038Vj[8VjX01/RKZP030000RH[>RH[>00>9R/h00`000;fQ_;fQ_002_J6l00<0003Oh=GOh=D02MoP
e@<00002L=oY0P0000[O`kd00`000=oGd=oGd002gmO@00<0003I^;SI^;P01MVh^0030000h/:hh/:h
00OR`[P00`000>G9^`00000Doooo00<0003oooooool0;?ooo`00;oooo`030000oooooooo01?oool0
0`000?ooooooo`0Coooo00<0003Co]SCo]P01]?nf0<00009QXG;00<0001dJkYdJkX01@0000:XZmT0
0`000925`i25``06T8G300<00029M[R9M[P01hUf^0030000RWFeRWFe00R:MKD00`0008mi]Xmi]P04
SgVf0`0000>IaoL2000029KRo@800009UW^c00<0002EM:bEM:`029Ed[0030000V7FYV7FY00VHMJT0
0`0009YhZiYhZ`0:VWR[00@0002HO;>HO;<0000:ZWnU00<0002WOJJWOJH02JMmYP<00002VWba00<0
002iRjJiRjH02[V;YP030000YX>^YX>^00BVPjh00`000<FFYlFFY`06aIJW00<0002XR[FXR[D01JR:
]@030000b9^Zb9^Z00O8VjX01@0008V:cXV:cXV:cP000006_J6l0P0000KOh=D300001G3Oj@030000
gl>m000000SO`kd00`000=oGd=oGd004gmO@00<0003I^;SI^;P01=Vh^0030000h/:hh/:h00OR`[P0
0`000>G9^`00000Doooo00<0003oooooool0;?ooo`00;oooo`030000oooooooo01Coool00`000?oo
ooooo`0Aoooo00<0003Co]SCo]P01M?nf0800003]lOV00<00026QL^6QL/01hJ5b`030000M6^jM6^j
00AdJkX500001Y25``030000RGJhRGJh00N9M[P00`0008Ye]HYe]@09RWFe00<0002?NKH000000`00
00RIaoL300000iKRo@8000000jFHb00009Ik/`09UW^c00<0002EM:bEM:`029Ed[0030000V7FYV7FY
00VHMJT00`0009YhZiYhZ`0:VWR[0P0000^ZOjD00`000:MmYZMmYP06YgfV0`0000:WOJH00`0009Yl
/@00000=^H^V00<0002VPjjVPjh01:J3[P030000aIJWaIJW00K5UZL00`000:R:]JR:]@04Z8Ze00<0
0038Vj[8VjX02<RKZP040000RH[>RH[>00002KfQ_0030000gn3Egn3E00<00009L=oY00<0003O`kd0
00001]o3_@030000gmO@gmO@00GOem000`000=Vh^=Vh^003fKRh00<0003R`[SR`[P01n;2^0050000
iLVkiLVkiLVk000001Coool00`000?ooooooo`0[oooo000_oooo00<0003oooooool05Oooo`030000
oooooooo00koool200001m?nf0030000]lOV]lOV00>ganH00`0008J5bhJ5b`07QXG;00<0001dJkYd
JkX01WA[^P030000MF^jMF^j00D00002T8G300<00029M[R9M[P01XUf^0030000RWFeRWFe00N:MKD4
00003iW7m`<00003YIS800<0002FNk>FNk<029Ik/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@09
V7FY00<0002JN:^JN:/02YYhZ`030000ZWnUZWnU00ZZOjD00`000:MmYZMmYP04YgfV0P0000JWOJH2
00003KV;YP030000YX>^YX>^00>VPjh00`000<FFYlFFY`08aIJW00<0002XR[FXR[D00jR:]@030000
b9^Zb9^Z00W8VjX200002kfQ_0<0000;L=oY00@0003O`kgO`kd00004gl>m00<0003Oem3Oem001moG
d0030000fKRhfKRh00;I^;P00`000>;2^>;2^007h/:h00D0003UbK_UbK_UbK/000005?ooo`030000
oooooooo02_oool002koool400005_ooo`030000oooooooo00coool00`000=?nf=?nf005dokH0P00
00NganH00`0008J5bhJ5b`06QXG;00<0001dJkYdJkX01gA[^P030000MF^jMF^j00AeJkX700001HUf
^0030000RWFeRWFe00H00003SYkN00<0002IaoNIaoL039W7m`800005YIS800<0002FNk>FNk<029Ik
/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@09V7FY00<0002JN:^JN:/02IYhZ`80000=ZWnU00<0
002WOJJWOJH00`0000RWOJH00`000;V;Y[V;YP0<^H^V00<0002VPjjVPjh00jJ3[P030000aIJWaIJW
00S5UZL00`000:R:]JR:]@02Z8Ze00<00038Vj[8VjX02/RKZP030000_J6l_J6l00^mXK`00`000=Rb
/`0000030000273Oj@030000gl>m000000?O`kd00`000=oGd=oGd008gmO@00D0003I^;SI^;SI^;P0
00002N;2^0030000iLVkiLVk00?UbK/00`000?ooooooo`0Boooo00<0003oooooool0:_ooo`00;_oo
o`030000oooooooo01Soool00`000?ooooooo`0:oooo00<0003Co]SCo]P01=?nf0800009]lOV00<0
0026QL^6QL/01hJ5b`030000M6^jM6^j00IdJkX00`0007E[^WE[^P06MF^j00<0001oOLMoOLL00Wmm
a`P0000:SYkN00<0002IaoNIaoL02IW7m`800007YIS800<0002FNk>FNk<029Ik/`030000UGB/UGB/
00REM:`00`0009QeZIQeZ@09V7FY00<0002JN:^JN:/01iYhZ`8000000jN0Z@000:YoY@0<ZWnU0`00
00ZWOJH200003kV;YP050000YX>^YX>^YX>^000000_5UZL00`000:R:]JR:]@02Z8Ze00<00038Vj[8
VjX02/RKZP030000_J6l_J6l00ZmXK`00`000=Rb/mRb/`03f;:c0`0000I`gnT01P000=o3_Mo3_@00
0=o3_@0000cOem0010000=Vh^=Vh^00000WR`[P00`000>G9^nG9^`03iLVk00<0003oooooool04ooo
o`030000oooooooo02Woool002koool00`000?ooooooo`0Ioooo0P0000Woool00`000=?nf=?nf002
dokH0`0000^ganH00`0008J5bhJ5b`07QXG;00<0001dJkYdJkX01WA[^P030000MF^jMF^j00MeJkX0
0`0007mmagmma`07Ogg700<0002>W]j>W]h02XjNgP800007VLOg0P0000ZUV<P00`0009Ik/iIk/`07
UW^c00<0002EM:bEM:`029Ed[0030000V7FYV7FY00ZHMJT00`0009YhZiYhZ`05VWR[00<0002WP:VW
P:T00ZN0Z@030000ZWnUZWnU00NZOjD400003:MmYP80000?^H^V00D0002VPjjVPjjVPjh000003<FF
Y`040000Z8ZeZ8Ze00003<RKZP030000gJjW000000^mXK`00`000=Rb/mRb/`04f;:c00@0000YL=l0
00000005L=oY00<0003O`kgO`kd00P0000cOem000`000=Vh^0000009h/:h00<0003UbK_UbK/01NG9
^`030000oooooooo01;oool20000:_ooo`004Oooo`@00004oooo0P0000?oool600002_ooo`80000L
oooo00<0003oooooool01Oooo`030000dokH000000<000001=?nfP000=[hgP0000^ganH00`0008J5
bhJ5b`06QXG;00<0001dJkYdJkX01gA[^P030000MF^jMF^j00IeJkX00`0007mmagmma`07Ogg700<0
002>W]j>W]h038jNgP030000VLOgVLOg00:IaoL200000/kUi`030000YIS8YIS800NUV<P00`0009Ik
/iIk/`08UW^c00<0002EM:bEM:`029Ed[0030000V7FYV7FY00VHMJT00`0009YhZiYhZ`04VWR[00<0
002WP:VWP:T00jN0Z@030000ZWnUZWnU00BZOjD300000jYoY@030000YgfVYgfV00VWOJH010000<NN
[/NN[P0000jiRjH010000:J3[ZJ3[P0000g5UZL010000:R:]JR:]@0000c8VjX00`000=f^Y`00000:
_J6l00<0003H/[?H/[<01MRb/`040000:G3O:G3O:G3O0`00009`gnT00`000=o3_Mo3_@0200003MoG
d0800009h/:h00<0003UbK_UbK/01NG9^`030000oooooooo017oool30000:_ooo`004?ooo`800002
oooo0P0000?oool200001Oooo`80000<oooo00<0003oooooool07?ooo`030000oooooooo00?oool3
00001=?nfP050000f_SNf_SNf_SN000000ZganH00`0008J5bhJ5b`07QXG;00<0001dJkYdJkX01WA[
^P030000MF^jMF^j00MeJkX00`0007mmagmma`07Ogg700<0002>W]j>W]h038jNgP040000VLOg0000
00001<kUi`030000YIS8YIS800NUV<P00`0009Ik/iIk/`08UW^c00<0002EM:bEM:`029Ed[0030000
V7FYV7FY00VHMJT00`0009YhZiYhZ`03VWR[00<0002WP:VWP:T01:N0Z@040000ZWnUZWnUZWnU0`00
00JZOjD00`000:MmYZMmYP08YgfV00D00037WZk7WZk7WZh000003[V;YP040000YX>^YX>^00003LFF
Y`030000Z8Ze000000c8VjX010000=f^Ymf^Y`0000VmXK`00`000=Rb/mRb/`07f;:c0`0000<YL=l2
000000E`gnT00000003Oem0000003MoGd0030000h/:hh/:h00OR`[P00`000>G9^nG9^`07iLVk00<0
003oooooool04oooo`030000oooooooo02Ooool0013oool00`000?ooooooo`02oooo00<0003ooooo
ool02?ooo`80000<oooo00<0003oooooool07Oooo`050000oooooooooooo000000KCo]X00`000=[h
g][hgP03f_SN0P0000VganH00`0008J5bhJ5b`06QXG;00<0001dJkYdJkX01WA[^P030000MF^jMF^j
00MeJkX00`0007mmagmma`08Ogg700<0002>W]j>W]h038jNgP030000c^GWc^GW00G>iNL00`000:FH
b:FHb007YIS800<0002FNk>FNk<01iIk/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@09V7FY00<0
002JN:^JN:/00YYhZ`030000Yh2YYh2Y00FWP:T400002ZYoY@030000YgfVYgfV00NWOJH01@000<NN
[/NN[/NN[P00000?^H^V0P0000o5UZL200003<RKZP050000gJjWgJjWgJjW000000RmXK`00`000=Rb
/mRb/`07f;:c0P000003IIW]0000000000D00003gmO@00<0003Oem3Oem002=oGd08000000lGPk000
0>;2^006h/:h00<0003UbK_UbK/01nG9^`030000i/jn000001Coool00`000?ooooooo`0Woooo000?
oooo0P0000Coool200002Oooo`80000<oooo00<0003oooooool07_ooo`030000oooo000000KCo]X0
0`000=[hg][hgP06f_SN00<0002ganJganH01[O7iP030000QXG;QXG;00J6QL/00`0007A[^WA[^P06
M6^j00<0001eJkYeJkX01gE[^P030000Ogg7Ogg700UoOLL00`0008jNgXjNgP09SYkN0P0000S>iNL0
0`000:FHb:FHb007YIS800<0002FNk>FNk<01iIk/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@0:
V7FY00@0002JN:/000000006Yh2Y0`0000fZOjD00`000:MmYZMmYP06YgfV00<00037WZk7WZh00/NN
[P030000^H^V^H^V00fiRjH200003lFFY`030000b9^Zb9^Z00_8VjX01@000=f^Ymf^Ymf^Y`000007
_J6l00<0003H/[?H/[<01mRb/`030000j<:^000000IUVNd300000moGd0030000gmO@gmO@00GOem02
00000lGPk0030000h/:hh/:h00GR`[P00`000>G9^nG9^`07iLVk00<0003Vc[h000005Oooo`030000
oooooooo02Koool000Coool900000_ooo`800004oooo0P0000Woool200002oooo`030000oooo0000
023oool00`000=?nf]?nfP03dokJ0P0000[Jn=h00`000;O7i[O7iP05]lOV00<00026QL^6QL/01XJ5
b`030000M6^jM6^j00MdJkX00`0007E[^WE[^P07MF^j00<0001oOLMoOLL027mma`030000SYkNSYkN
00N>W]h300002/kUi`030000YIS8YIS800JUV<P00`0009Ik/iIk/`07UW^c00<0002EM:bEM:`02IEd
[0030000V7FYV7FY00VHMJT200001JN0Z@<00003Yh2Y00<0002ZOjFZOjD02ZYoY@030000YgfVYgfV
00FWOJH00`000<NN[/NN[P04aij^00<0002iRjJiRjH03;V;YP030000aIJWaIJW00k5UZL00`000<RK
Z/RKZP0:b9^Z00<0003M[ZOM[ZL00]f^Y`030000_J6l_J6l00FmXK`00`000=Rb/mRb/`07f;:c00@0
003X`ZkX`Zh00007IIW]0P0000;Oem000`000=oGd=oGd004gmO@00<00035h>c5h>`01<GPk0030000
h/:hh/:h00?R`[P00`000>G9^nG9^`07iLVk00D0003Vc[kVc[kVc[h000005Oooo`030000oooooooo
02Goool000ooool200001?ooo`800009oooo0P0000_oool200008?ooo`030000dokJdokJ00?Co]X0
0`000=[hg][hgP0:f_SN0`0000JganH00`0008J5bhJ5b`06QXG;00<0001dJkYdJkX01WA[^P030000
MF^jMF^j00MeJkX00`0007mmagmma`09Ogg700<0002>W]j>W]h018jNgP800003__J/100000K>iNL0
0`000:FHb:FHb006YIS800<0002FNk>FNk<029Ik/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@09
V7FY00@0002WP:VWP:VWP:T300001ZN0Z@030000ZWnUZWnU00ZZOjD00`000:MmYZMmYP05YgfV00<0
0037WZk7WZh01<NN[P030000^H^V^H^V00^iRjH200003lFFY`030000hKN]000000_8VjX00`000=f^
Ymf^Y`03gJjW00<0002mXKbmXK`00kfQ_0030000f;:cf;:c00OH/[<00`000>S2[^S2[P02j<:^00<0
001UVNeUVNd01FFIk@800002gmO@00@0003Oem3Oem3Oem0200001lGPk0030000h/:hh/:h00?R`[P0
0`000>G9^nG9^`07iLVk00<0003Vc[kVc[h00^K>_P030000oooooooo01;oool00`000?ooooooo`0U
oooo000?oooo0P0000Coool200002Oooo`80000;oooo00<0003oooooool07Oooo`800005dokJ00<0
003Jn=kJn=h02=[hgP<000000jBgiP0006Q^a@0300000kO7iP030000QXG;QXG;00J6QL/00`0007A[
^WA[^P06M6^j00<0001eJkYeJkX01gE[^P030000Ogg7Ogg700YoOLL0100008jNgXjNgXjNgP800002
__J/0`000004YZ[I0000NVRbNVRb1@0000;>iNL00`000:FHb:FHb006YIS800<0002FNk>FNk<01iIk
/`030000UGB/UGB/00REM:`00`0009QeZIQeZ@07V7FY0`000003Yh2Y0000000000VWP:T00`000:Yo
YJYoY@0:ZWnU00<0002WOJJWOJH01:MmYP030000aij^aij^00G7WZh00`000;V;Y[V;YP0;^H^V00<0
003N^[@000003/FFY`030000hKN]000000_8VjX00`000=f^Ymf^Y`03gJjW00<0002mXKbmXK`00[fQ
_0030000f;:cf;:c00SH/[<00`000>S2[^S2[P03j<:^00<0001UVNeUVNd01FFIk@040000gmO@gmO@
gmO@0`0000[5h>`01@000>;2^>;2^>;2^0000009iLVk00<0003Vc[kVc[h00nK>_P030000oooooooo
01?oool00`000?ooooooo`0Toooo000?oooo0P0000Coool200002Oooo`80000;oooo00<0003ooooo
ool07?ooo`030000dokJdokJ00CCo]X00`000=[hg][hgP05f_SN100000FT]nH0100006Q^aFQ^aFQ^
a@<000000kO7iP0008J5b`06QXG;00<0001dJkYdJkX01gA[^P030000MF^jMF^j00MeJkX00`0007mm
agmma`09Ogg700<0002>W]h000001@0000FVZ]T00`0007YX/WYX/P04NVRb100000NUV<P00`0009Ik
/iIk/`07UW^c00<0002EM:bEM:`029Ed[0030000V7FYV7FY00FHMJT2000000BNNj`000000000000;
Yh2Y00<0002ZOjFZOjD02jYoY@030000YgfVYgfV00>WOJH00`000<NN[/NN[P05aij^00<0002iRjJi
RjH02[V;YP040000g[Zdg[Zd00003LFFY`040000hKN]hKN]00002/RKZP030000gJjWgJjW00CM[ZL0
0`000;fQ_;fQ_002_J6l00<0003H/[?H/[<01mRb/`030000j<:^j<:^00CX`Zh00`0006FIkFFIk@06
IIW]00<0003Oem0000000P0000_5h>`01@000>;2^>;2^>;2^0000008iLVk00<0003Vc[kVc[h01NK>
_P030000oooooooo01?oool00`000?ooooooo`0Soooo000?oooo0P0000Coool200002Oooo`80000;
oooo0P0001coool00`000=?nf]?nfP04dokJ00@0003Jn=kJn=kJn=h500002JBgiP030000J6k5J6k5
00AXK/D300001hJ5b`030000M6^jM6^j00IdJkX00`0007E[^WE[^P07MF^j00<0001oOLMoOLL02Gmm
a`@00009YZ[I00<0001jJ;9jJ;801WYX/P040000MefW000000001JFHb0030000UW^cUW^c00NFNk<0
0`0009Ed[9Ed[008UGB/00<0002HMJVHMJT00iQeZ@D00002WW^/00<0002WP:VWP:T02JN0Z@030000
ZWnUZWnU00^ZOjD00`000:MmYZMmYP02YgfV00<00037WZk7WZh01/NN[P030000^H^V^H^V00ZiRjH0
10000=jj]=jj]00000g5UZL01@000>6g[N6g[N6g[@000009b9^Z00<0003M[ZOM[ZL01Mf^Y`040000
_J6l_J6l00002]Rb/`030000j<:^j<:^00GX`Zh600000fFIk@040000aN3/aN3/00003<GPk0030000
h/:h000000WUbK/00`000>K>_^K>_P05i/jn00<0003oooooool04oooo`030000oooooooo02?oool0
013oool00`000?ooooooo`02oooo00<0003oooooool02?ooo`80000;oooo00<0003oooooool06_oo
o`030000dokJdokJ00;Co]X700000]okeP030000g?;N000000ZT]nH00`0006Q^aFQ^a@04J6k500@0
001MGKX000000005QXG;00<0001dJkYdJkX01WA[^P030000MF^jMF^j00QeJkX00`0007mmagmma`06
Ogg710000003g_k>0000YZ[I00RVZ]T00`0007YX/WYX/P06NVRb00@0001gGJMgGJMgGJL300000ZFH
b0030000UW^cUW^c00NFNk<00`0009Ed[9Ed[009UGB/00<0002HMJVHMJT0100000FNNj`00`000:N0
ZJN0Z@0:Yh2Y00<0002ZOjFZOjD02ZYoY@050000YgfVYgfVYgfV000000[7WZh00`000;V;Y[V;YP08
^H^V00D0003N^[CN^[CN^[@000003<FFY`030000hKN]hKN]00;Q]jd00`000<RKZ/RKZP06b9^Z00<0
003M[ZOM[ZL01]f^Y`040000_J6l_J6l00002]Rb/`030000j<:^j<:^00GX`Zh2000017:[m0D00002
aN3/00<00035h>c5h>`02LGPk0030000h/:h000000SUbK/00`000>K>_^K>_P07i/jn00<0003ooooo
ool04oooo`030000oooooooo02;oool0013oool200000_ooo`800008oooo100000[oool00`000?oo
ooooo`0Joooo00<0003Co]X000000`000003_n;`0000go_F00GOnmH01@000=cbg]cbg]cbgP000009
Y;OV00<0001XK/EXK/D01FQ^a@030000GEfjGEfj00<00002QXG;00<0001dJkYdJkX01gA[^P030000
MF^jMF^j00MeJkX00`0007mmagmma`04Ogg70P000003L^7?0000000000;No/h00`000:JZfJJZf@07
YZ[I00<0001jJ;9jJ;801gYX/P030000MefWMefW00=gGJL2000000>UV<P0002FNk<01iIk/`030000
UGB/UGB/00VEM:`4000029ik[0030000Yh2YYh2Y00ZWP:T00`000:YoYJYoY@0:ZWnU00D0002WOJJW
OJJWOJH000002/NN[P030000^H^V^H^V00RiRjH00`000=jj]=jj]002g[Zd00<00035UZO5UZL02LFF
Y`030000hKN]hKN]00;Q]jd00`000<RKZ/RKZP06b9^Z00<0003M[ZOM[ZL01]f^Y`030000_J6l0000
00[H/[<00`000>S2[^S2[P05j<:^00@0003ddZcddZ`00008LZ_d0P000003aN3/0000aN3/00S5h>`3
00002NG9^`030000i/jni/jn00KVc[h00`000>OA`000000Coooo00<0003oool000003Oooo`H00004
oooo100000Soool0017oool400002oooo`80000:oooo00<0003oool000006Oooo`<00004_n;`00<0
003OnmKOnmH01=okeP030000g?;Ng?;N00?Ll]h00`000:BgiZBgiP06Y;OV00<0001XK/EXK/D01FQ^
a@030000GEfjGEfj00=MGKX2000000>6QL/0001dJkX01gA[^P030000MF^jMF^j00MeJkX00`0007mm
agmma`02Ogg70P000004L^7?0000000000001=kncP030000YZ[IYZ[I00NVZ]T00`0007YX/WYX/P06
NVRb00<0001gGJMgGJL01GMMY`@00007UW^c00<0002EM:bEM:`01YEd[0<0000;WW^/00<0002WP:VW
P:T02ZN0Z@030000ZWnUZWnU00ZZOjD010000:MmYZMmYP0000_7WZh00`000;V;Y[V;YP07^H^V00<0
003N^[CN^[@00mjj]0030000aIJWaIJW00S5UZL00`000>6g[N6g[@03hKN]00<00038Vj[8VjX01/RK
ZP030000gJjWgJjW00OM[ZL200002]Rb/`030000j<:^j<:^00GX`Zh01@000?CB[?CB[?CB[0000008
LZ_d0P000004aN3/0000aN3/aN3/1P0000>Bbo/00`000>G9^nG9^`05iLVk00<0003Vc[kVc[h01nK>
_P040000im70im7000005?ooo`030000oooooooo00goool200001Oooo`800002oooo0P0000Ooool0
02coool200006?ooo`800006_n;`00<0003OnmKOnmH01=okeP030000g?;Ng?;N00GLl]h00`000:Bg
iZBgiP06Y;OV00<0001XK/EXK/D016Q^a@030000GEfjGEfj00EMGKX300001gA[^P030000MF^jMF^j
00QeJkX00`0007mma`00000600001MkncP030000YZ[IYZ[I00NVZ]T00`0007YX/WYX/P06NVRb00<0
001gGJMgGJL01WMMY`030000PF>WPF>W00D00002UW^c00<0002EM:bEM:`01P0000:@L:/00`0009ik
[9ik[00:WW^/00<0002WP:VWP:T02JN0Z@030000ZWnUZWnU00^ZOjD200003<NN[P030000^H^V^H^V
00NiRjH00`000=jj]=jj]003g[Zd00<00035UZO5UZL02<FFY`030000hKN]hKN]00CQ]jd00`000<RK
Z/RKZP04b9^Z00<0003M[ZOM[ZL02=f^Y`030000f;:cf;:c00SH/[<00`000>S2[^S2[P05j<:^00<0
003ddZcddZ`00_CB[0030000LZ_dLZ_d00MbZo@500002I;;n`030000iLVkiLVk00GUbK/00`000>K>
_^K>_P06i/jn00<0003WdL3WdL000^OA`0030000oooooooo01;oool00`000?ooooooo`0<oooo0P00
00Goool00`000?ooooooo`02oooo00<0003oooooool01Oooo`00;?ooo`030000oooooooo01Goool2
00001koRl0030000go_Fgo_F00COnmH00`000=cbg]cbgP06g?;N00<0002T]nJT]nH01ZBgiP030000
J6k5J6k500EXK/D00`0005eM^UeM^P05GEfj00<0001]MLX000000P0000AdJkX00`0007E[^WE[^P06
MF^j1@0000>=^_@200001mkncP030000YZ[IYZ[I00JVZ]T00`0007YX/WYX/P06NVRb00<0001gGJMg
GJL01WMMY`030000PF>WPF>W00F1HjL800001I1`Z`030000WW^/WW^/00ZNNj`00`000:N0ZJN0Z@09
Yh2Y00<0002ZOjFZOjD02jYoY@80000=aij^00<0002iRjJiRjH01KV;YP030000g[Zdg[Zd00CN^[@0
0`000<FFYlFFY`07aIJW00<0003Q]jgQ]jd01N6g[@030000b9^Zb9^Z00C8VjX00`000=f^Ymf^Y`08
gJjW0P0000WH/[<00`000>S2[^S2[P05j<:^00<0003ddZcddZ`00oCB[0030000LZ_dLZ_d00MbZo@3
00002i;;n`030000iLVkiLVk00?UbK/00`000>K>_^K>_P06i/jn00<0003WdL3WdL000nOA`0030000
oooooooo01?oool00`000?ooooooo`0;oooo0P0000Coool200001?ooo`800006oooo000/oooo00<0
003oooooool05?ooo`030000_n;`_n;`00Joh_000`000=oke]okeP04go_F00<0003Ll]kLl]h02=cb
gP030000Y;OVY;OV00FT]nH00`0006Q^aFQ^a@05J6k500<0001MGKYMGKX01UeM^P040000KGG:KGG:
KGG:10000004M6^j0000MF^jMF^j1@0000N=^_@200002MkncP030000YZ[IYZ[I00JVZ]T00`0007YX
/WYX/P05NVRb00<0001gGJMgGJL01gMMY`030000PF>WPF>W00J1HjL300002I1`Z`030000WW^/WW^/
00VNNj`00`000:N0ZJN0Z@0:Yh2Y00<0002ZOjFZOjD02ZYoY@030000aij^aij^00c7WZh00`000;V;
Y[V;YP04^H^V00<0003N^[CN^[@01]jj]0030000aIJWaIJW00K5UZL00`000>6g[N6g[@05hKN]00<0
0038Vj[8VjX00lRKZP030000gJjWgJjW00SM[ZL00`000>VnZ@000008f;:c00<0003X`ZkX`Zh01NS2
[P030000m=:/m=:/00GddZ`300001g:[m0<0000;T/_k00D0003UbK_UbK_UbK/000002NK>_P030000
im70im7000CWdL000`000?ooooooo`0Boooo00<0003oooooool02oooo`800004oooo0P0000Coool2
00001_ooo`00;?ooo`<0000Boooo0P0000Roh_000`000=oke]okeP04go_F00<0003Ll]kLl]h02]cb
gP030000Y;OVY;OV00FT]nH00`0006Q^aFQ^a@04J6k500<0001MGKYMGKX01UeM^P030000KGG:KGG:
00E]MLX400002hfjm0030000^>jH000000WNo/h00`000:JZfJJZf@06YZ[I00<0001jJ;9jJ;801GYX
/P030000MefWMefW00MgGJL00`00085SYh5SY`04PF>W0`0000^@L:/00`0009ik[9ik[009WW^/00<0
002WP:VWP:T02ZN0Z@030000ZWnUZWnU00VZOjD200003/NN[P030000^H^V^H^V00BiRjH00`000=jj
]=jj]006g[Zd00<00035UZO5UZL01LFFY`030000hKN]hKN]00OQ]jd00`000<RKZ/RKZP02b9^Z00<0
003M[ZOM[ZL02=f^Y`040000jKjYjKjY00001mRb/`030000j<:^j<:^00GX`Zh00`000?CB[?CB[005
m=:/0P000003EIkd0000000000@000000g:[m0000007U@0200002Y;;n`050000iLVkiLVkiLVk0000
00SVc[h00`000>OA`>OA`006im7000<0003oooooool04_ooo`030000oooooooo00[oool200001?oo
o`800004oooo0P0000Koool002_oool3000000=?I//0000000003_ooo`80000:_n;`00<0003OnmKO
nmH00mokeP030000g?;Ng?;N00_Ll]h200001ZBgiP030000J6k5J6k500EXK/D00`0005eM^UeM^P06
GEfj00<0001]MLY]MLX01VeebP030000SK[dSK[d00R=^_@2000000>hkYP0003No/h02]kncP030000
YZ[IYZ[I00FVZ]T00`0007YX/WYX/P06NVRb00<0001gGJMgGJL01WMMY`040000PF>WPF>WPF>W0`00
00>1HjL00`00091`Zi1`Z`08T72[00<0002NNjbNNj`02Iik[0030000Yh2YYh2Y00ZWP:T00`000:Yo
YJYoY@08ZWnU00@0003MfmCMfm@0000=aij^00<0002iRjJiRjH00kV;YP030000g[Zdg[Zd00ON^[@0
0`000<FFYlFFY`05aIJW00<0003Q]jgQ]jd01n6g[@030000b9^Zb9^Z00;8VjX00`000=f^Ymf^Y`07
gJjW00D0003Y_ZWY_ZWY_ZT000001]Rb/`030000j<:^j<:^00KX`Zh00`000?CB[?CB[004m=:/00<0
003jhjX000001eFNm0<000000`07U@0009;;n`0:T/_k00<0003UbK/000002NK>_P030000im70im70
00GWdL000`000>_G`000000Doooo00<0003oooooool02Oooo`800004oooo0P0000Coool200001_oo
o`00:oooo`030000oooo000000=?I//200001oooo`D0000;_n;`00<0003OnmKOnmH00mokeP030000
g?;Ng?;N00WLl]h3000000BN^^`0000000000005Y;OV00<0001XK/EXK/D016Q^a@030000GEfjGEfj
00IMGKX00`0006eebVeebP07KGG:00<0002=^_B=^_@01Xfjm0@0000<g_k>00<0002VZ]VVZ]T01JJZ
f@030000NVRbNVRb00IjJ;800`0007MMYgMMY`06MefW100000J1HjL00`00091`Zi1`Z`08T72[00<0
002NNjbNNj`02Yik[0030000Yh2YYh2Y00VWP:T00`000:YoYJYoY@07ZWnU00D0003MfmCMfmCMfm@0
00003LNN[P030000^H^V^H^V00>iRjH00`000=jj]=jj]007g[Zd00<00035UZO5UZL01LFFY`030000
hKN]hKN]00OQ]jd01@000<RKZ/RKZ/RKZP00000:gJjW00<0003Y_ZWY_ZT00^VnZ@030000f;:cf;:c
00?H/[<00`000>S2[^S2[P05j<:^00<0003ddZcddZ`01OCB[0040000n^>Zn^>Z00002EFNm0P00005
T/_k00<0003UbK/000002>K>_P030000im70im7000KWdL0010000>_G`>_G`00001?oool00`000?oo
ooooo`09oooo0P0000Coool200001?ooo`800006oooo000Moooo100000[oool010000?ooooooo`00
00A?I//700001GfEh0800008_n;`00<0003OnmKOnmH00mokeP030000g?;Ng?;N00KLl]h400001Ijj
k0040000CV35000000000jBgiP030000J6k5J6k500AXK/D00`0005eM^UeM^P06GEfj00<0001]MLY]
MLX026eebP800005SK[d100000CNo/h;00001jJZf@030000NVRbNVRb00EjJ;800`0007MMYgMMY`04
MefW0`0000V1HjL00`00091`Zi1`Z`09T72[00<0002NNjbNNj`02Iik[0030000Yh2YYh2Y00VWP:T0
0`000:YoYJYoY@06ZWnU00<0003MfmCMfm@00]gKe0030000aij^aij^00c7WZh01@000;V;Y[V;Y[V;
YP00000;g[Zd00<00035UZO5UZL00lFFY`030000hKN]hKN]00WQ]jd010000<RKZ/RKZP0000[M[ZL0
0`000>VnZNVnZ@02jKjY00<0003H/[?H/[<00mRb/`030000j<:^j<:^00GX`Zh00`000?CB[?CB[004
m=:/00<0003jhj[jhjX00_[SZP030000EIkdEIkd00IEW_@4000016bZmPL00008i/jn00<0003WdL3W
dL001^OA`0050000jmO0jmO0jmO0000001Coool00`000?ooooooo`08oooo0P0000Coool200001?oo
o`800006oooo000Loooo0P0000;oool200002Oooo`8000000oooo`0004mVb`05CfK;00<0001mUN1m
UN002GfEh0800005_n;`00<0003OnmKOnmH00]okeP/00009W[[/00@0001>H<E>H<E>H<D2000000>T
]nH0001XK/D01VQ^a@030000GEfjGEfj00IMGKX00`0006eebVeebP09KGG:00H0002=^_B=^_B=^_@0
002bmO82000000?No/h0000000000`000003iO[?0000Q9KM00J4U]d200001ZJZf@030000NVRbNVRb
00EjJ;80100007MMYgMMYgMMY`<00003MefW00<00021HjN1HjL01X5SY`030000T72[T72[00V@L:/0
0`0009ik[9ik[009WW^/00<0002WP:VWP:T02ZN0Z@030000ZWnUZWnU00BZOjD00`000=gKe=gKe004
gM_D00<00037WZk7WZh02lNN[P050000^H^V^H^V^H^V000000_N^[@00`000<FFYlFFY`03aIJW00<0
003Q]jgQ]jd02N6g[@040000b9^Zb9^Z00002Mf^Y`030000jKjYjKjY00CY_ZT01@000=Rb/mRb/mRb
/`000007j<:^00<0003ddZcddZ`01OCB[0030000n^>Zn^>Z00;jhjX00`0005FNm5FNm007EIkd1000
00Y/Z_H00`000>K>_^K>_P05i/jn00<0003WdL3WdL001^OA`0030000jmO0jmO000;[el000`000?oo
ooooo`0?oooo100000Woool200001Oooo`030000oooooooo00;oool00`000?ooooooo`05oooo000L
oooo00<0003oooooool00_ooo`030000oooooooo00Ooool01@000?ooooooooooo`000006CfK;00<0
001mUN1mUN002WfEh0800002_n;`00<0003OnmH00000100000OTm=@00`000>3`fP00000:W[[/00<0
001>H<E>H<D00TiPa@<00006J6k500<0001MGKYMGKX01UeM^P030000KGG:KGG:00Y]MLX0100008fj
m0000;;elP@00003hOZ`00@0003Un/oUn/l00008Q9KM0`0000BVZ]T00`0007YX/WYX/P05NVRb1000
00IgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/0291`Z`030000WW^/WW^/00VNNj`00`000:N0
ZJN0Z@0:Yh2Y00<0002ZOjFZOjD00jYoY@030000gM_DgM_D00GMfm@00`000<NN[/NN[P0;aij^00@0
002iRjJiRjH0000<g[Zd00<00035UZO5UZL00/FFY`030000hKN]hKN]00[Q]jd00`000<RKZP00000:
gJjW00<0003Y_ZWY_ZT01>VnZ@050000f;:cf;:cf;:c000000OX`Zh00`000?CB[?CB[004m=:/00<0
003jhj[jhjX01?[SZP030000EIkdEIkd00IEW_@2000000<01iD0000000002FbZmP030000i/jni/jn
00CVc[h00`000>OA`>OA`006im7000<0003[el3[el001>_G`0030000oooooooo017oool00`000?oo
ooooo`05oooo100000Goool200000_ooo`800007oooo000Koooo0P0000Coool200002?ooo`050000
oooooooooooo000000I?I//00`0007fEh7fEh00<OIGP100000?9h^T00`000>Cde>Cde005i?CD00D0
003Pl=[Pl=[Pl=X000002Ijjk0030000CV35CV3500A>H<D00`0006Q^aFQ^a@04J6k500<0001MGKYM
GKX01eeM^P030000KGG:KGG:00Y]MLX010000;;elP00000000GQn[000`000>GjcnGjc`02iO[?00<0
0024U]f4U]d01HBFg@040000BdN/BdN/00001:JZf@030000NVRbNVRb009jJ;8300002GMMY`030000
PF>WPF>W00N1HjL00`00091`Zi1`Z`08T72[00<0002NNjbNNj`02Yik[0030000Yh2YYh2Y00VWP:T0
0`000:YoYJYoY@03ZWnU00<0003MfmCMfm@01MgKe0030000aij^aij^00_7WZh010000;V;Y[V;YP00
00cN^[@00`000<FFYlFFY`02aIJW00<0003Q]jgQ]jd02^6g[@030000b9^Z000000[M[ZL00`000>Vn
ZNVnZ@05jKjY00<0003H/[<000002>S2[P030000m=:/m=:/00CddZ`00`000?[SZ_[SZP03n^>Z00@0
003bm:h000000007EIkd0P00000300NE0000K:[f00U/Z_H00`000>K>_^K>_P02i/jn00<0003WdL3W
dL001^OA`0030000jmO0jmO000C[el000`000?3O_@00000Coooo00<0003oooooool01_ooo`800006
oooo100000Soool001_oool200001?ooo`800007oooo00<0003oooooool00_ooo`030000CfK;CfK;
00E?I//00`0007fEh7fEh00:OIGP0P0000G9h^T00`000>Cde>Cde005i?CD00<0003Pl=[Pl=X00n3`
fP800007W[[/00<0001>H<E>H<D014iPa@<00005J6k500<0001MGKYMGKX01UeM^P030000KGG:KGG:
00Q]MLX200000[;elP800004hOZ`00<0003Un/oUn/l01>Gjc`030000Q9KMQ9KM00B4U]d01@0004]7
[4]7[4]7[0000003YZ[I00<0001jJ;8000000P0000=jJ;800`0007MMYgMMY`06MefW00<00021HjN1
HjL01h5SY`030000T72[T72[00V@L:/00`0009ik[9ik[009WW^/00<0002WP:VWP:T02JN0Z@030000
ZWnUZWnU00:ZOjD00`000=gKe=gKe007gM_D00<00037WZk7WZh02lNN[P80000>g[Zd00@00035UZO5
UZL0000>hKN]00<0003M[ZOM[ZL02=f^Y`030000jKjYjKjY00KY_ZT00`000=Rb/`000007j<:^00<0
003ddZcddZ`01OCB[0030000n^>Zn^>Z00?jhjX010000?;d[P0002A`g`800005EIkd00D000006jP0
00001iD000002VbZmP050000i/jni/jni/jn000000SWdL000`000>_G`>_G`004jmO000@0003`gkg`
gkd0000Coooo00<0003oooooool06Oooo`006oooo`800004oooo0P0000Ooool300000oooo`030000
CfK;CfK;00E?I//00`0007fEh7fEh008OIGP00<00039h^W9h^T01<WRj@030000i?CDi?CD00GTm=@0
0`000>3`f^3`fP06h?3J00<0002N^^bN^^`01Ijjk0030000CV35CV3500A>H<D0100004YF_0000000
00=XK/D00`0005eM^UeM^P06GEfj00<0001]MLY]MLX01VeebP800003/_Gb0P0000CQn[000`000>Gj
cnGjc`05iO[?00<00024U]f4U]d018BFg@030000BdN/BdN/009;Aj`00`000:JZf@00000200001WYX
/P030000MefWMefW00IgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/02I1`Z`030000WW^/WW^/
00VNNj`00`000:N0ZJN0Z@09Yh2Y00D0002ZOjFZOjFZOjD000002]gKe0030000aij^aij^00_7WZh2
00003]jj]0040000aIJWaIJW00003^6g[@030000gJjWgJjW00SM[ZL00`000>VnZNVnZ@07jKjY00<0
003X`ZkX`Zh01^S2[P030000m=:/m=:/00CddZ`00`000?[SZ_[SZP03n^>Z00D0003bm:kbm:kbm:h0
00000RA`g`800004EIkd00<000006jP00000100000Q/Z_H00`000>K>_P000008im7000<0003[el3[
el001>_G`0030000l=nml=nm00;`gkd00`000?ooooooo`0@oooo00<0003oooooool06Oooo`006ooo
o`800004oooo0P0000Ooool00`000?ooooooo`03oooo00<0001?I/]?I//01TmVb`030000OIGPOIGP
00ImUN000`000<WRjLWRj@04bN;Y00<0003Tm=CTm=@01NCde0030000h?3Jh?3J00SPl=X00`0009jj
k9jjk004W[[/00<0001>H<E>H<D014iPa@040000BUJlBUJlBUJl0P000003J6k50000GEfj00QMGKX0
0`0006eebVeebP03KGG:0P0000BbmO8200001>7j/0030000iO[?iO[?00OUn/l00`0008BFgHBFg@04
Q9KM00<0001;Aja;Aj`01@0000MjJ;800`0007MMYgMMY`07MefW00<00021HjN1HjL01X5SY`030000
T72[T72[00V@L:/00`0009ik[9ik[009WW^/00<0002WP:VWP:T02ZN0Z@030000ZWnU000000_Mfm@0
0`000<NN[/NN[P0;aij^00<0003N^[CN^[@03Mjj]0030000aIJW000000kQ]jd200002Mf^Y`030000
jKjYjKjY00SY_ZT00`000>S2[^S2[P05j<:^00<0003ddZcddZ`01OCB[0030000n^>Zn^>Z00?jhjX0
0`000?;d[_;d[P02l_B^00@0000TL=lTL=lTL=l200000UFNm003000001^X01^X00<000000fRJk@00
0000000400000VbZmP030000i/jn000000SWdL000`000>_G`>_G`004jmO000<0003`gkg`gkd00o3O
_@030000oooooooo013oool00`000?ooooooo`0Hoooo000Koooo0P0000Coool200001oooo`030000
oooooooo00Coool00`0004mVbdmVb`06CfK;00<0001mUN1mUN000gfEh0800006bN;Y00<0003Tm=CT
m=@01NCde0030000h?3Jh?3J00WPl=X200001Yjjk0030000CV35CV3500=>H<D00`0004YF_4YF_003
BUJl0`0000QMGKX0100006eebVeebVeebP800005/_Gb0`0000CQn[000`000>GjcnGjc`08iO[?00<0
0024U]f4U]d00hBFg@<00004BdN/0P0000IjJ;800`0007MMYgMMY`07MefW00<00021HjN1HjL01h5S
Y`030000T72[T72[00R@L:/00`0009ik[9ik[009WW^/00<0002WP:VWP:T02ZN0Z@80000=gM_D00<0
0037WZk7WZh02<NN[P8000000`8000000=jj]00=g[Zd00<00035UZL000003^6g[@030000k_;80000
00SM[ZL00`000>VnZNVnZ@08jKjY0P0000KX`Zh00`000?CB[?CB[004m=:/00<0003jhj[jhjX00o[S
ZP030000l_B^l_B^00Cbm:h00`0002A`gbA`g`02973O0P000004EIkd000001^X01^X0P0000MXV^d4
00002>OA`0030000jmO0jmO000C[el000`000?3O_O3O_@03l=nm00<0003ej[T000004_ooo`030000
oooooooo01Ooool001_oool200001?ooo`800007oooo0P0000Goool00`0004mVbdmVb`06CfK;00<0
001mUN1mUN000WfEh0030000bN;YbN;Y00K9h^T00`000>Cde>Cde004i?CD00<0003Pl=[Pl=X02>3`
fP800002[lk`0P0000BN^^`00`0004iPaDiPa@04CV3500<0001:E[a:E[`014YF_0D00005GEfj0`00
00NbmO8200001>7j/0030000iO[?iO[?00WUn/l0100008BFgHBFgHBFg@<00007BdN/00<0001jJ;9j
J;8017YX/P030000MefWMefW00MgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/02I1`Z`030000
WW^/WW^/00VNNj`00`000:N0ZJN0Z@09Yh2Y00<0003MfmCMfm@03=gKe0030000aij^aij^00O7WZh3
000000<20000003N^[@03]jj]0030000hKN]hKN]00cQ]jd010000>kbb>kbb00000SM[ZL00`000>Vn
ZNVnZ@07jKjY00<0003]b:h000001NS2[P030000m=:/m=:/00GddZ`00`000?[SZ_[SZP03n^>Z00<0
003bm:kbm:h01?;d[P030000973O973O00@TL=l200000`0KZ080000:J9[]00<0003WdL3WdL001NOA
`0030000jmO0jmO000?[el000`000?3O_O3O_@04l=nm00<0003ej[Wej[T00P00013oool00`000?oo
ooooo`0Goooo000Loooo00<0003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`05
oooo00<0001?I/]?I//01TmVb`040000OIGP000000002<WRj@030000i?CDi?CD00CTm=@00`000>3`
f^3`fP07h?3J0P0000B_c_000`0003QKbP000003W[[/00<0001>H<E>H<D014iPa@030000BUJlBUJl
00E:E[`0100007N=g7N=g7N=g0T00005/_Gb0P0000CQn[000`000>GjcnGjc`07iO[?1`0000:4U]d0
0`0004]7[4]7[005BdN/0P0000EjJ;800`0007MMYgMMY`07MefW00<00021HjN1HjL01h5SY`030000
T72[T72[00V@L:/00`0009ik[9ik[009WW^/00<0002WP:VWP:T01jN0Z@D0000<gM_D00<00037WZk7
WZh01/NN[P070000aXbG0000Z7JK00000P00000000kN^[@00`000>6g[N6g[@0;hKN]00D0003^l/S^
l/S^l/P000001mf^Y`030000jKjYjKjY00SY_ZT010000>g8[^g8[P0000CX`Zh00`000?CB[?CB[004
m=:/00<0003jhj[jhjX00o[SZP030000l_B^l_B^00Kbm:h00`0002A`gbA`g`04973O0P0000<06jP2
00002FRJk@030000im70im7000CWdL000`000>_G`>_G`004jmO000<0003`gkg`gkd00o3O_@030000
mNZimNZi00?ej[T00`000?ooooooo`0>oooo00<0003oooooool05_ooo`007?ooo`800002oooo0P00
00Soool00`000?ooooooo`05oooo300000S9h^T00`000>Cde>Cde004i?CD00<0003Pl=[Pl=X01^3`
fP800007[lk`00@0000hFlX000000002W[[/00<0001>H<E>H<D00diPa@030000BUJlBUJl00E:E[`0
0`0007N=g7N=g00:MhgL1P0000CQn[0010000>GjcnGjcnGjc`L000000h:al`0000000003000018BF
g@030000BdN/BdN/00A;Aj`00`000597Y`000005NVRb00<0001gGJMgGJL01gMMY`030000PF>WPF>W
00J1HjL00`00091`Zi1`Z`09T72[00<0002NNjbNNj`02Iik[0030000Yh2YYh2Y00FWP:T2000000>9
GIP0000000000`0000cMfm@00`000<NN[/NN[P03aij^0P0000;6S9L00`000:QfVjQfV`0200003=jj
]08000000`/000000>6g[@0:hKN]00<0003^l/S^l/P00nkbb0030000gJjWgJjW00CM[ZL00`000>Vn
ZNVnZ@07jKjY00<0003]b:k]b:h00^g8[P050000j<:^j<:^j<:^000000KddZ`00`000?[SZ_[SZP03
n^>Z00<0003bm:kbm:h01O;d[P030000e?kH000000HTL=l200000P0KZ080000:J9[]00<0003WdL3W
dL000^OA`0030000jmO0jmO000C[el000`000?3O_O3O_@04l=nm00<0003ej[Wej[T00_GZ^@030000
lOFg000000koool300005oooo`007Oooo`@00008oooo00<0003oooooool01oooo`030000O9GPO9GP
00QlUN0200001LWRj@030000i?CDi?CD00;Tm=@<00002Jo>l0070000>5_:>5_:>5_:0000W[[/0000
00I>H<D00`0004YF_4YF_005BUJl00<0001gSMagSM`037N=g0030000docO000000?Qn[06000000C_
l/@00022/O>2/O<3000018:al`030000Q9KMQ9KM00:4U]d00`0004]7[4]7[005BdN/00<0001BAjL0
000017YX/P030000MefWMefW00MgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/0291`Z`030000
WW^/WW^/00VNNj`00`000:N0ZJN0Z@03Yh2Y0P0000>9GIP00`0009ARU9ARU00400002]gKe0030000
aij^aij^00;7WZh00`000<J<UlJ<U`02aXbG00H0002XMY^XMY/000020000000:g[Zd0P00008;0000
0`000>6g[N6g[@09hKN]00<0003^l/S^l/P00nkbb0030000gJjWgJjW00?M[ZL00`000>VnZNVnZ@08
jKjY00<0003]b:k]b:h00^g8[P040000j<:^j<:^00001_CB[0030000n^>Zn^>Z00?jhjX00`000?;d
[_;d[P05l_B^00<0003Do]SDo]P00P0000DTL=l00`00000b]`00000201^X0P0000YXV^d01@000>OA
`>OA`>OA`0000006jmO000<0003`gkg`gkd00o3O_@030000mNZimNZi00?ej[T010000?7e]o7e]`00
00ooool00`000?ooooooo`0Eoooo000Yoooo00<0003oool000001oooo`030000O9GPO9GP00YlUN02
00000/WRj@030000i?CD000000<000000lSGi@000>GZd`06iN[C00@0003Vjm<000000009[lk`00@0
000hFlXhFlXhFlX300001DiPa@030000BUJlBUJl00I:E[`00`0007N=g7N=g009MhgL0P000003docO
0000hOZ`00;Qn[0200001?;d^`030000ko;4000000800007P[7c0P0000>4U]d00`0004]7[4]7[005
BdN/00@0001BAjMBAjL00003NVRb00<0001gGJMgGJL01gMMY`030000PF>WPF>W00N1HjL00`00091`
Zi1`Z`09T72[00<0002NNjbNNj`02Iik[0030000Yh2YYh2Y00800005REfH00<0002DHYBDHY@00iAR
U0@00007gM_D00D00037WZk7WZk7WZh000001LJ<U`070000Z7JKZ7JKZ7JK00000P00000000ON^[@2
00000__=IP0400002`002`0000002N6g[@030000k_;8k_;800C^l/P00`000=f^Ymf^Y`03gJjW00<0
003Y_ZWY_ZT01nVnZ@030000kLR^kLR^00C]b:h00`000>S2[P000006m=:/00<0003jhj[jhjX00o[S
ZP030000l_B^l_B^00Cbm:h00`000=Cnf=Cnf002e?kH0`0000@TL=l00`00000b]`00000201^X0P00
00YXV^d00`000>OA`0000006jmO000<0003`gkg`gkd00o3O_@030000mNZimNZi00?ej[T00`000?7e
]o7e]`02lOFg00<0003oooooool03Oooo`030000oooooooo01Coool002Woool200002Oooo`030000
O9GPO9GP00]lUN0400001<SGi@030000iN[CiN[C00GUj]<00`000>K[dnK[d`02i^_C00<0002_c_2_
c_001Zo>l0030000>5_:>5_:00<hFlX00`0004iPaDiPa@04CV3500<0001:E[a:E[`01DYF_0030000
MhgLMhgL00QgSM`010000=?lgm?lg`0000?Qn[000`000?;d^o;d^`03l_Bk0`0000;_l/@200001X:a
l`0300002bBU000000>4U]d00`0004]7[4]7[004BdN/00D0001BAjMBAjMBAjL000000WYX/P030000
MefWMefW00MgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/02I1`Z`030000WW^/WW^/00VNNj`3
00001hUMV0030000U6:DU6:D00NDHY@600000]gKe0<00006aXbG00<0002XMY^XMY/00ZQfV`800005
g[Zd0P000003fYnF0000nleV00;kcFH00`0000/000000008hKN]00<0003^l/S^l/P01^kbb0030000
gJjWgJjW00;M[ZL00`000>VnZNVnZ@07jKjY00<0003]b:k]b:h01>g8[P800007m=:/00<0003jhj[j
hjX00_[SZP030000l_B^l_B^00Cbm:h00`000=Cnf=Cnf003e?kH00@0000EB/HEB/H00003973O00@0
0000<[L0<[L0000201^X1P0000EXV^d00`000>OA`0000006jmO000<0003`gkg`gkd00o3O_@030000
mNZimNZi00;ej[T00`000?7e]o7e]`04lOFg00<0003oooooool03?ooo`030000oooooooo01Coool0
02Woool00`000?ooooooo`09oooo00<0001lUN1lUN002GbEh0800006b=OU00<0003Uj]?Uj]<01NGZ
d`030000i^_Ci^_C00CVjm<00`000:o>l:o>l006[lk`00<0000hFlXhFlX00SQKbP800005CV3500<0
001:E[a:E[`01TYF_0030000MhgLMhgL00IgSM`01P000=?lgm?lgm?lg`000>7j/0<00002l_Bk0`00
00O_l/@00`0008:alh:al`03P[7c00<0000;9:D000000hBFg@030000BdN/BdN/00A;Aj`01@000597
Ye97Ye97Y`000002NVRb00<0001gGJMgGJL01gMMY`030000PF>WPF>W00N1HjL00`00091`Zi1`Z`09
T72[00<0002NNjbNNj`029ik[0<00008REfH00<0002DHYBDHY@02IARU0040000TfBHTfBHTfBH0`00
00S6S9L00`000:QfVjQfV`03Z7JK0P0000?N^[@01@000=ZOU]ZOU]ZOUP000003nleV00@0000;000;
00000006hKN]00<0003^l/S^l/P01nkbb0050000gJjWgJjWgJjW000000[Y_ZT00`000>g8[^g8[P05
kLR^00<0003ddZcddZ`01?CB[0030000n^>Zn^>Z00?jhjX00`000?;d[_;d[P03l_B^00<0003Do]SD
o]P01MCnf00400005D[65D[600000bA`g`04000003:g03:g00000P0KZ0030000OI_UOI_U009mVnD7
00001^_G`0030000l=nml=nm00?`gkd00`000?GZ^OGZ^@03mNZi00<0003amKOamKL00o7e]`030000
hog7000000koool00`000?ooooooo`0Coooo000Yoooo00<0003oooooool02_ooo`030000O9GPO9GP
00MlUN000`000<SGiLSGi@06b=OU00<0003Uj]?Uj]<01NGZd`030000i^_Ci^_C00GVjm<200001Zo>
l0030000>5_:>5_:00<hFlX300000diPa@030000BUJlBUJl00I:E[`00`0007N=g7N=g005MhgL00P0
003Co=oCo=oCo=l0003Qn[00003Pl=X400000_;d^`030000ko;4ko;400K_l/@00`0008:alh:al`03
P[7c00<0000;9:D000000XBFg@030000BdN/BdN/00A;Aj`00`000597Ye97Y`02DTNW00<0001jJ;80
00002WMMY`030000PF>WPF>W00J1HjL00`00091`Zi1`Z`09T72[00<0002NNjbNNj`01Iik[0<00002
UWnh00<00029GIR9GIP01XUMV0030000U6:DU6:D00VDHY@00`0009=TV9=TV003TfBH00<00036S9O6
S9L01lJ<U`030000Z7JKZ7JK00:XMY/2000000?N^[@0000000001=ZOUP040000nleVnleVnleV0P00
00032`000000hKN]00GQ]jd00`000>kbb>kbb007k_;800D0003M[ZOM[ZOM[ZL000002NVnZ@030000
kLR^kLR^00K]b:h200001OCB[0030000n^>Zn^>Z00;jhjX00`000?;d[_;d[P03l_B^00<0003Do]SD
o]P01]Cnf00500005D[65D[65D[60000008TL=l01P00000b]`0b]`0b]`00000KZ080000:OI_U00<0
003[el3[el000^_G`0030000l=nml=nm00C`gkd00`000?GZ^OGZ^@02mNZi00<0003amKOamKL00o7e
]`040000hog7hog700003oooo`030000oooooooo01;oool002Soool400002_ooo`030000O9GPO9GP
00IlUN000`000<SGiLSGi@06b=OU00<0003Uj]?Uj]<01NGZd`030000i^_Ci^_C00SVjm<200001Jo>
l0030000>5_:>5_:008hFlX0100003E<_3E<_00000=>H<D00`0004YF_4YF_006BUJl00<0001gSMag
SM`00gN=g0080000docOdocOdocO0000hOZ`0000h?3J0P0000Cbm;/00`000>oba>oba008ko;400<0
0022/O>2/O<00X:al`0600002bBU2bBU0000Q9KM00001d]7[0030000DTNWDTNW009BAjL00`0007YX
/P000009MefW00<00021HjN1HjL01h5SY`030000T72[T72[00V@L:/00`0009ik[9ik[002WW^/0P00
00031`=o0000UWnh00:FOkP00`0008UMV8UMV006REfH00<0002DHYBDHY@02IARU0030000TfBHTfBH
00:CI9P00`000<J<UlJ<U`08aXbG00<0002XMY^XMY/00ZQfV`030000fYnF000000KJWiH02@000?_=
I__=I__=IP000:J<^@0000/000000004hKN]00<0003^l/S^l/P02Nkbb0040000gJjWgJjW00002NVn
Z@030000kLR^kLR^00G]b:h010000>k=/Nk=/@0000?ddZ`00`000?[SZ_[SZP03n^>Z00<0003bm:kb
m:h00_;d[P030000e?kHe?kH00SDo]P01@0001E:aQE:aQE:aP000002973O00L00000<[L0<[L0<[L0
00006jP000002gfKi@050000jmO0jmO0jmO0000000G`gkd00`000?GZ^OGZ^@03mNZi00<0003amKOa
mKL00o7e]`050000hog7hog7hog7000000koool00`000?ooooooo`0Boooo000Xoooo00<0003ooooo
ool03?ooo`030000O9GPO9GP00=lUN0200002<SGi@030000iN[CiN[C00GUj]<00`000>K[dnK[d`08
i^_C00<0003>h^H000000P0000>_c_000`0003QKbSQKbP03>5_:00@0000eC;`eC;`00002CV3500<0
001:E[a:E[`01dYF_0030000MhgLMhgL00800004docO1@0000Gbm;/00`000>oba>oba006ko;41000
00>2/O<01`0000/TY@/TY@/TY@0008BFg@000006BdN/00<0001BAjMBAjL00e97Y`800009MefW00<0
0021HjN1HjL01h5SY`030000T72[T72[00V@L:/00`0009ik[0000002000000@0;K@000070gl00003
UWnh00<00029GIR9GIP01XUMV0030000U6:DU6:D00ZDHY@01@0009=TV9=TV9=TV000000:aXbG00<0
002XMY^XMY/00ZQfV`030000fYnFfYnF00KJWiH01@000?_=I__=I__=IP000002YXbi0P0000?Q]jd0
0`000>kbb>kbb00:k_;800<0003M[ZL000002NVnZ@030000kLR^kLR^00K]b:h01@000>k=/Nk=/Nk=
/@000002m=:/00<0003jhj[jhjX00_[SZP030000l_B^l_B^00;bm:h00`000=Cnf=Cnf009e?kH00<0
000EB/HEB/H00QE:aP<0000403:g00<000006jP000002WfKi@040000jmO0jmO000001_3O_@030000
mNZimNZi00;ej[T00`000?7e]o7e]`03lOFg00<0003SoLOSoLL00^?ma`030000oooooooo00goool0
0`000?ooooooo`0Aoooo000Xoooo00<0003oooooool03Oooo`050000O9GPO9GPO9GP000000W8enD0
0`000>GZdnGZd`05iN[C00<0003Vjm?Vjm<01nK[d`800002c^;V00<0000gL=`gL=`00P0000:_c_00
0`0003QKbSQKbP02>5_:00@0000eC;`eC;`eC;`300002DYF_0030000MhgL000000;Co=l500000^3`
fP030000l_Bkl_Bk00?bm;/00`000>oba>oba006ko;400D0003;jN_;jN_;jN/000000h:al`070000
2bBU2bBU2bBU0000Q9KM000000I;Aj`00`000597Ye97Y`04DTNW0P0000QgGJL00`00085SYh5SY`07
PF>W00<0002@L:^@L:/0291`Z`<00002]JS<00<00000;K@000000PL3O`040000UWnhUWnh000028UM
V0030000U6:DU6:D00ZDHY@01@0009=TV9=TV9=TV000000:aXbG00<0002XMY^XMY/00ZQfV`030000
fYnFfYnF00KJWiH01@000?_=I__=I__=IP000003YXbi0P000003hKN]0000k_;800c^l/P00`000=f^
Y`000009jKjY00<0003]b:k]b:h01Ng8[P030000k/fak/fa00?^cK4200001O[SZP050000l_B^l_B^
l_B^000000gDo]P00`0001E:aQE:aP035D[60P0000@0<[L300002WfKi@030000jmO0000000G`gkd0
0`000?GZ^OGZ^@02mNZi00<0003amKOamKL00o7e]`030000hog7hog700CSoLL00`000?ooooooo`0=
oooo00<0003oooooool04?ooo`003?ooo`@00004oooo0P0000?oool600002Oooo`030000oooooooo
00goool0100007bEh000000000W8enD00`000>GZdnGZd`05iN[C00<0003Vjm?Vjm<01nK[d`030000
c^;Vc^;V00?>h^H0100003M`g3M`g3M`g0<00004>5_:00<0000eC;`eC;`00cE<_0800005BUJl2`00
00CPl=X00`000?;d^o;d^`02l_Bk00<0003_l/C_l/@01^oba0030000bnW[bnW[00;;jN/200000h:a
l`0400002bBU2bBU2bBU0P0000I;Aj`00`000597Ye97Y`04DTNW00<0001WI[d000000P0000EgGJL0
0`00085SYh5SY`07PF>W00<0002@L:^@L:/01I1`Z`<00005]JS<00<00000;K@000000PL3O`040000
UWnhUWnh00002HUMV0030000U6:DU6:D00VDHY@01@0009=TV9=TV9=TV000000:aXbG00<0002XMY^X
MY/00ZQfV`030000fYnFfYnF00GJWiH00`000?_=I__=IP02nleV00<0002VS;VVS;T00ZJ<^@030000
hKN]000000k^l/P00`000>VnZNVnZ@07jKjY00<0003]b:k]b:h01^g8[P030000k/fak/fa00C^cK43
00000_[SZP030000l_B^l_B^014000065D[600<00000<[L0<[L00`0b]`<00008OI_U0`0000G`gkd0
0`000?GZ^OGZ^@03mNZi00<0003amKOamKL00_7e]`030000hog7hog700GSoLL00`000?ooooooo`0<
oooo0P0001;oool000_oool200000_ooo`800003oooo0P0000Goool200002oooo`80000?oooo00<0
0038enG8enD02<SGi@030000iN[CiN[C00GUj]<00`000>K[dnK[d`07i^_C00<0003>h^K>h^H01<kR
iP030000=g3L=g3L00<gL=`2000013QKbP030000=Dbl=Dbl00<eC;`6000018BJh@<00002Q9[Q00<0
003Pl=[Pl=X00^3`fP030000l_Bkl_Bk00?bm;/00`000>oba>oba004ko;40P0000K;jN/200000X:a
l`0300002bBU2bBU008;9:D00`0004]7[4]7[004BdN/00<0001BAjMBAjL01E97Y`040000IfJmIfJm
IfJm0P0000AgGJL00`00085SYh5SY`07PF>W00<0002@L:^@L:/00Y1`Z`800002j;JO00<0002eZ<be
Z<`00kFXc003000002fd000000870gl0100009Io^9Io^00000V9GIP00`0009ARU9ARU009U6:D00D0
002CI9RCI9RCI9P000002/J<U`050000Z7JKZ7JKZ7JK000000SJWiH01@000?_=I__=I__=IP000006
YXbi0`0000S^l/P600002NVnZ@030000kLR^kLR^00G]b:h00`000>k=/Nk=/@05k/fa00<0003fejgf
ejd01@000007o>JJ0000g^1_g^1_0000^MUY000000UjZ_4200001AE:aP80000503:g0P00009mVnD6
00000ibYg`030000l=nml=nm00;`gkd00`000?GZ^OGZ^@02mNZi00<0003amKOamKL00o7e]`030000
hog7hog700KSoLL00`000?ooooooo`0=oooo00<0003oooooool03oooo`002oooo`030000oooooooo
00;oool00`000?ooooooo`08oooo0P0000_oool00`000?ooooooo`0?oooo0P0000S8enD00`000>GZ
dnGZd`05iN[C00<0003Vjm?Vjm<01^K[d`030000c^;Vc^;V00K>h^H00`0003M`g3M`g003=g3L0P00
00<hFlX00`0003E<_3E<_004=Dbl00<00024V^64V^400hBJh@<00004Q9[Q00<0003Pl=[Pl=X00^3`
fP030000l_Bkl_Bk00?bm;/00`000>oba>oba004ko;400<0003;jN_;jN/01/_Yj`800002P[7c00<0
000;9:D;9:D00P/TY@800006BdN/00<0001BAjMBAjL01597Y`030000IfJmIfJm00=WI[d3000000=g
GJL00021HjL0285SY`030000T72[0000008000001O?4WP000>RfWnRfW`000005]JS<00<00000;K@0
00000PL3O`050000UWnhUWnhUWnh000000R9GIP00`0009ARU9ARU009U6:D00@0002CI9RCI9P0000;
aXbG00D0002XMY^XMY^XMY/000002=ZOUP050000nleVnleVnleV000000NVS;T00`00069=Y000000>
00001nVnZ@030000kLR^kLR^00K]b:h00`000>k=/Nk=/@04k/fa00<0003fejgfejd00oKG[@040000
o>JJo>JJ00000mkPK`040000^MUY^MUY00002GZZl@8000055D[60P0000D0<[L300002YbYg`040000
l=nml=nm00001?GZ^@030000lOFglOFg00?amKL00`000>?man?ma`05hog70P000003`>_b0000oooo
00koool00`000?ooooooo`0>oooo000:oooo0P0000Coool200002Oooo`80000;oooo00<0003ooooo
ool04Oooo`800005b=OU00<0003Uj]?Uj]<01NGZd`030000i^_Ci^_C00GVjm<200002/kRiP030000
=g3L=g3L00<gL=`200000cQKbP030000=Dbl=Dbl00@eC;`00`0008BJh@00000200001XBJh@030000
h?3Jh?3J00?Pl=X00`000?;d^o;d^`02l_Bk00<0003_l/C_l/@00noba080000:bnW[0P000003P[7c
00002bBU00@;9:D00`0004]7[4]7[004BdN/00<0001BAjMBAjL01597Y`030000IfJmIfJm00IWI[d=
00001??4WP050000j;JOj;JOj;JO000000FeZ<`200000`L3O`040000UWnhUWnh000028UMV0030000
U6:DU6:D00VDHY@0100009=TV9=TV00000c6S9L010000:QfVjQfV`0000SJWiH01@000?_=I__=I__=
IP000007YXbi00<0001RCJARCJ@01F9=Y08000000`HIVP000000000400001nVnZ@030000kLR^kLR^
00G]b:h00`000>k=/Nk=/@05k/fa00<0003fejgfejd00_KG[@050000o>JJo>JJo>JJ000000;Nh6l0
0`000;WIJKWIJ@02^MUY00<0001jZ_5jZ_401WZZl@030000:4Bj000000@EB/H0100002i?`P000000
00@0<[L200002ibYg`030000l=nm000000Cej[T00`000?7e]o7e]`02lOFg00<0003SoLOSoLL01>?m
a`800003`>_b00<0003oooooool03Oooo`030000oooooooo00koool000[oool200001?ooo`800009
oooo0P0000[oool00`000?ooooooo`0Doooo0P0000;8enD00`000>GZdnGZd`05iN[C00<0003Vjm?V
jm<01NK[d`030000c^;Vc^;V00[>h^H00`0003M`g3M`g003=g3L00<0000A>KP000000SQKbP030000
=Dbl=Dbl00<eC;`3000028BJh@030000h?3Jh?3J00?Pl=X00`000?;d^o;d^`03l_Bk00@0003_l/C_
l/C_l/@300002l_Yj`05000000VK0000P[7c000000@;9:D200001D]7[0030000DTNWDTNW00EBAjL0
0`0006MV_FMV_@07IfJm00<0001``Oi``Oh01W31oP030000llBNllBN00;ca9h00`000>RfWnRfW`03
j;JO00<0002eZ<beZ<`00[FXc08000031`=o00@0002FOkRFOkP00008REfH00<0002DHYBDHY@02IAR
U0040000TfBHTfBH00003<J<U`040000Z7JKZ7JK00002=ZOUP050000nleVnleVnleV000000NVS;T0
0`00069=Y69=Y006HTfT00@000066IX66IX66IX500001^VnZ@030000kLR^kLR^00G]b:h00`000>k=
/Nk=/@04k/fa00<0003fejgfejd00oKG[@050000o>JJo>JJo>JJ000000;Nh6l00`000;WIJKWIJ@02
^MUY00<0001jZ_5jZ_401gZZl@030000:4Bj000000@EB/H0100002i?`Ri?`P0000<0<[L00`0009bY
g`00000;W:WO00<0003ej[Wej[T00_GZ^@030000lOFglOFg00;amKL00`000>?man?ma`04hog700<0
0030jo;0jo801<3[lP030000oooooooo00goool00`000?ooooooo`0=oooo000:oooo0P0000Coool2
00002Oooo`80000:oooo0`0001KooolC00003LkRiP030000=g3L=g3L00<gL=`01@00014i^00003QK
bP000002=Dbl0`00008eC;`00`0008BJhHBJh@06Q9[Q00<0003Pl=[Pl=X00n3`fP030000l_Bkl_Bk
00;bm;/00`000>oba>oba00300000_;P^`<00008bnW[00D000002I/00022/O<0000010/TY@030000
:S:V000000A;Aj`00`000597Ye97Y`05DTNW00<0001WI[eWI[d026MV_@030000L<7nL<7n00A``Oh0
0`000??4W_?4WP03llBN00<0003X]YoX]Yl00nRfW`040000]JS<]JS<]JS<0`0000<70gl0100009Io
^9Io^00000R9GIP00`0009ARU9ARU009U6:D00@0002CI9RCI9P0000<aXbG00@0002XMY^XMY/00008
fYnF00D0003kcFKkcFKkcFH000001jJ<^@030000HTfTHTfT00IRCJ@200000`HIVPD00004jKjY00<0
003]b:k]b:h01Ng8[P030000k/fak/fa00G^cK400`000?KG[OKG[@02m]N]00D0003liY[liY[liYX0
00000]kPK`030000^MUY^MUY00BifFT00`0007ZZlGZZl@06NZ[a00@0000XA;XXA;X000035D[600D0
000^Cl8^Cl8^Cl8000000`0b]`800009W:WO0P000003_l7K0000000000;ej[T00`000?7e]o7e]`02
lOFg00<0003SoLOSoLL00^?ma`800007`>_b00<0003oooooool03_ooo`030000oooooooo00coool0
00[oool200001?ooo`800009oooo0P0000[oool00`000?ooooooo`0Yoooo100000W>h^H00`0003M`
g3M`g003=g3L00<0000A>KPA>KP0100000HeC;`00`0008BJhHBJh@04Q9[Q00<0003Pl=[Pl=X00n3`
fP030000l_Bkl_Bk00?bm;/300000^oR`P030000l^2kl^2k00?bh;/300001/_Yj`04000000VK0000
00001@/TY@800004BdN/00<0001BAjMBAjL01E97Y`030000IfJmIfJm00UWI[d200000g31oP030000
llBNllBN00Cca9h00`000>RfWnRfW`04j;JO00L0002eZ<`0002mUJh00000;K@000000`L3O`030000
UWnh000000R9GIP00`0009ARU9ARU009U6:D00<0002CI9P000003LJ<U`040000Z7JKZ7JK00002=ZO
UP050000nleVnleVnleV000000NVS;T00`00069=Y69=Y006HTfT0P0000<66IX500001>VnZ@030000
kLR^kLR^00G]b:h00`000>k=/Nk=/@04k/fa00<0003fejgfejd00oKG[@050000o>JJo>JJo>JJ0000
00;Nh6l00`000;WIJKWIJ@05^MUY00<0001jZ_5jZ_401GZZl@050000:4Bj:4Bj:4Bj0000008EB/H0
0`0002i?`Ri?`P02;To200H00000<[L0<[L0002LZMl00007W:WO00<0002o`M^o`M/00ko1f`<00003
lOFg00@0003SoLOSoLOSoLL200002/3[lP030000oooooooo00goool00`000?ooooooo`0<oooo000:
oooo0P0000Coool200002Oooo`80000:oooo00<0003oooooool0;Oooo`/00005=g3L1@0000PeC;`0
0`0008BJhHBJh@02Q9[Q00<0003Pl=[Pl=X00n3`fP030000l_Bkl_Bk00?bm;/200000noR`P030000
l^2kl^2k00Cbh;/00`000>gL`P00000300000l_Yj`04000000VK00VK00001@/TY@030000:S:V0000
00=;Aj`00`000597Ye97Y`06DTNW00<0001WI[eWI[d02VMV_@040000L<7n000000001O?4WP030000
j;JOj;JO00GX]Yl01`000;FXc0000;fE[P00000]]00000031`=o00<0002FOkP0000028UMV0030000
U6:DU6:D00VDHY@00`0009=TV000000=aXbG00<0002XMY/000002MZOUP030000nleVnleV00800008
YXbi00<0001RCJARCJ@01F9=Y0030000<RZH000000<66IX500000^VnZ@030000kLR^kLR^00K]b:h0
0`000>k=/Nk=/@04k/fa00<0003fejgfejd00oKG[@040000o>JJo>JJ00000]kPK`030000^MUY^MUY
00BifFT400001gZZl@040000:4Bj:4Bj00000aE:aP030000;To2;To2008^Cl801P00000b]`0b]`00
09bYg`0000FLZMl00`000;o1fko1f`04_l7K00<0003Rh=;Rh=801`0000c0jo800`000?ooooooo`0=
oooo0P0000goool000[oool200001?ooo`800009oooo0P0000[oool20000<?ooo`030000O;CgO;Cg
00Il]?L00`0003M`g3M`g00300000a4i^0800007=Dbl00D00024V^64V^64V^4000001^3`fP040000
l_Bkl_Bkl_Bk0P0000G_h/800`000?;P^o;P^`04l^2k00@0003]g<;]g<8000027X;X0`000003bnW[
000000VK008000042bBU00@0000Z<ZHZ<ZH00003BdN/00<0001BAjMBAjL01E97Y`030000IfJmIfJm
00]WI[d00`000?[CX0000005llBN00<0003X]YoX]Yl01^RfW`040000_IF^_IF^_IF^0P0000<70gl0
0`0009Io^0000008REfH00<0002DHYBDHY@02YARU080000=aXbG00<0002XMY/000002=ZOUP070000
nleVnleVnleV0000_k;>000000NVS;T00`00069=Y69=Y005HTfT00<0000b:YP000000`HIVP800000
1P0KZ000000000000>VnZ@0000O]b:h00`000>k=/Nk=/@05k/fa00<0003fejgfejd00_KG[@050000
o>JJo>JJo>JJ000000;Nh6l00`000;WIJKWIJ@02^MUY0P0000?1jo8300001GZZl@050000:4Bj:4Bj
:4Bj0000008EB/H00`0002i?`Ri?`P03;To20`0000:LZMl00`0009bYgibYg`0200001[o1f`030000
h^3Bh^3B00;Rh=801`000?3g^O3g^O3g^@000=_eWP00000<`>_b00<0003oooooool02Oooo`<00000
0oooo`000?ooo`0<oooo000;oooo00<0003oooooool00_ooo`030000oooooooo00Soool200002_oo
o`030000oooooooo033oool00`0007bdmgbdm`05O;Cg0`00008gL=`00`00014i^14i^0024CVh1@00
00@eC;`00`0008BJh@000006h?3J00<0003bm;_bm;/00P000003e=KJ0000kn;200?_h/800`000?;P
^o;P^`04l^2k00<0003]g<;]g<800^gL`P8000037X;X0P0000802I/00`0000/TY@/TY@022bBU00D0
000Z<ZHZ<ZHZ<ZH000000T]7[0030000DTNWDTNW00EBAjL00`0006MV_FMV_@0:IfJm00<0003jdj00
00001_?4WP030000j;JOj;JO00KX]Yl010000;fE[[fE[[fE[P8000031`=o00<0002FOkP0000028UM
V0030000U6:DU6:D00ZDHY@200003LJ<U`030000Z7JK000000SJWiH010000?_=I__=I__=IP<00007
YXbi00<0001RCJARCJ@01F9=Y0040000<RZH<RZH00000PHIVP04000000Z@000001^X0`0000S]b:h0
0`000>k=/Nk=/@04k/fa00<0003fejgfejd00oKG[@070000o>JJo>JJo>JJ0000g^1_000000BifFT0
0`000<7[l/7[lP03`N_b00@0001<G<9<G<800005NZ[a00L0000XA;XXA;XXA;X0000EB/H000001bi?
`P80000019bYg`0009bYg`0000No`M/00`000>;Pd^;PdP03h^3B00D0003`mkW`mkW`mkT000000]_e
WP80000:`>_b00<0003oooooool01Oooo`@00004oooo00<0003oooooool02oooo`002oooo`800002
oooo0P0000Soool400002Oooo`030000oooooooo03;oool200000Wbdm`<000000gbdm`0000000003
=g3L00<0000A>KPA>KP00Q4i^0040000NHkKNHkKNHkK2@0000CPl=X300000]CFfP030000kn;2kn;2
00?_h/800`000?;P^o;P^`04l^2k00<0003]g<;]g<801>gL`P0500007X;X7X;X7X;X000000802I/2
000010/TY@040000:S:V:S:V00000T]7[0030000DTNWDTNW00IBAjL00`0006MV_FMV_@07IfJm0P00
00;jdj000`000??4W_?4WP04llBN00<0003X]YoX]Yl01NRfW`030000hZjP000000:mUJh2000010L3
O`800008REfH00<0002DHYBDHY@02YARU0030000aXbGaXbG00c6S9L00`000:QfV`000008fYnF00H0
003kcFKkcFKkcFH0002?IYl200001ZJ<^@030000HTfTHTfT00IRCJ@00`00038ZV00000021QVJ00D0
00002Y00000000006jP00P0000O]b:h00`000>k=/Nk=/@05k/fa00<0003fejgfejd00oKG[@040000
o>JJo>JJ00000]kPK`030000^MUY^MUY00800006`N_b00D0001<G<9<G<9<G<80000017ZZl@030000
:4Bj:4Bj008XA;X00`0001E:aP000007;To200@0002LZMl000000008_l7K00<0003Rh=;Rh=800^;P
dP050000l?Nil?Nil?Ni000000GKmIh600001L3[lP040000oooooooooooo0`0000Soool00`000?oo
ooooo`0;oooo000<oooo100000_oool200002Oooo`030000oooooooo03?oool3000017bdm`060000
02J`00000000=g3L0000114i^0030000NHkKNHkK00YiS]/500000mCFfP030000kn;2kn;200?_h/80
0`000?;P^o;P^`04l^2k00<0003]g<;]g<801^gL`P0500007X;X7X;X7X;X000000802I/00`0000/T
Y@/TY@022bBU00L0000Z<ZHZ<ZHZ<ZH0001;Aj`000002597Y`030000IfJmIfJm00IWI[d00`000?[C
X?[CX002n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl00`000>:^X0000002_IF^0P00
00@70gl2000028UMV0030000U6:DU6:D00ZDHY@00`000<J<UlJ<U`0=aXbG0P0000SJWiH02@000?_=
I__=I__=IP0008mVW`0007UHW`000005YXbi00<0001RCJARCJ@01V9=Y0030000<RZH000000<66IX0
1`00000:T000000KZ00008D000000006kLR^00<0003^cK7^cK401>k=/@030000m]N]m]N]00?fejd0
20000?cVV_cVV_cVVP000=kPK`000;WIJ@800009`N_b00@0001<G<9<G<9<G<8200000WZZl@030000
:4Bj:4Bj00<XA;X2000022i?`P040000_l7K_l7K00001[o1f`030000h^3Bh^3B00?Rh=8010000?3g
^O3g^@0000GKmIh00`000=7ob@000004OigV2@0000coool00`000?ooooooo`0:oooo000Voooo00<0
003oool00000<?ooo`<00002oooo00<0001l]?Ml]?L00gbdm`06000002J`02J`0000=g3L0000114i
^0030000NHkKNHkK00]iS]/00`000=CFf]CFfP02e=KJ00<0003_h/;_h/801>oR`P030000l^2kl^2k
00?bh;/00`000>gL`^gL`P08kMc200@0000NP^PNP^P0000200VK0P0000<;9:D00`0002XbYRXbYP02
:S:V0P0000QBAjL00`0006MV_FMV_@05IfJm0P0000?jdj000`000??4W_?4WP04llBN00<0003X]YoX
]Yl01^RfW`030000hZjP000000:mUJh2000010L3O`800008REfH00<0002DHYBDHY@02YARU0030000
aXbGaXbG00g6S9L00`000=ZOU]ZOUP07fYnF00L0003kcFKkcFKkcFH0002?IYl000000WUHW`030000
YXbiYXbi00>VS;T00`00069=Y69=Y005HTfT00@0000b:YPb:YP000021QVJ00D000002Y0000000000
6jP00P0000G]b:h00`000>k=/Nk=/@05k/fa00<0003fejgfejd00oKG[@060000o>JJo>JJo>JJ0000
g^1_0P0000_1jo800`0004aL`TaL`P03C5c200@0001jZ_5jZ_400005:4Bj0P0000P^Cl800`000;o1
f`000005_l7K00<0003Rh=;Rh=800n;PdP050000l?Nil?Nil?Ni000000CKmIh010000=7obM7ob@00
00UoWNH00`000?ooooooo`0=oooo00<0003oooooool02_ooo`009_ooo`80000^oooo0`0000Koool0
0`0007bdmgbdm`02O;Cg00@000009[009[009[0200001A4i^0030000NHkKNHkK00UiS]/00`000=CF
f]CFfP03e=KJ00<0003_h/;_h/800noR`P030000l^2kl^2k00Cbh;/00`000>gL`^gL`P07kMc200<0
003Pe/d000000Qj2j004000000VK000000000`/TY@030000:S:V:S:V00<Z<ZH200002597Y`030000
IfJmIfJm00=WI[d200001?[CX0030000llBNllBN00Cca9h00`000>RfWnRfW`06j;JO00<0003R[Z00
00000[fE[P8000051`=o0P0000N9GIP00`0009ARU9ARU00:U6:D00<00036S9O6S9L03LJ<U`030000
fYnFfYnF00OJWiH010000?_=I__=IP0000>?IYl0100007UHWgUHW`0000BVS;T00`00069=Y69=Y005
HTfT00@0000b:YPb:YP000021QVJ00@000002Y002Y00000201^X0P0000C]b:h00`000>k=/Nk=/@04
k/fa00<0003fejgfejd00oKG[@060000o>JJo>JJo>JJ0000g^1_1@0000[1jo800`0004aL`TaL`P03
C5c200<0001jZ_4000001RQ4^P800007;To200@0002o`M^o`M/00003_l7K00<0003Rh=;Rh=800n;P
dP050000l?Nil?Nil?Ni000000CKmIh00`000=7obM7ob@02dOo900<0001oWNIoWNH01gnMiP030000
oooooooo00coool00`000?ooooooo`0:oooo000Voooo00<0003oooooool0:_ooo`<0000:oooo0P00
00=l]?L01000000V/00V/00V/08000044CVh00<0001iS]]iS]/027V>f`030000e=KJe=KJ00?De]X0
0`000>oR`^oR`P03kn;200<0003bh;_bh;/01?;P^`030000kMc2kMc200O]g<8010000>3FcN3Fc@00
008NP^P00`000009V`09V`0200000`/TY@030000:S:V:S:V008Z<ZH200002597Y`030000IfJmIfJm
009WI[d00`000?;N^P000004n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl01@000>:^
X>:^X>:^X0000002_IF^00<000070gl70gl00`L3O`800007REfH00<0002DHYBDHY@02IARU080000?
aXbG00<0003JWiKJWiH01mZOUP040000nleVnleV00000hmVW`050000NERONERONERO000000>VS;T0
0`00069=Y69=Y005HTfT00L0000b:YPb:YPb:YP000066IX000000P0:T080000201^X0P0000;]b:h0
0`000>k=/Nk=/@05k/fa00<0003fejgfejd00oKG[@060000o>JJo>JJo>JJ0000g^1_1`0000S1jo80
0`0004aL`TaL`P04C5c20`0000HXA;X300001Ri?`P060000_l7K_l7K0000_l7K00001^;PdP050000
l?Nil?Nil?Ni000000?KmIh00`000=7obM7ob@03dOo900<0001oWNIoWNH01gnMiP030000oooooooo
00coool00`000?ooooooo`0:oooo000Voooo00<0003oooooool09oooo`<0000>oooo0P00009l]?L0
0`00000V/00V/00202J`00<0000A>KPA>KP00a4i^0030000NHkKNHkK00IiS]/00`000=CFf]CFfP03
e=KJ00<0003_h/;_h/801>oR`P030000l^2kl^2k00Cbh;/00`000>gL`^gL`P06kMc200<0003Pe/gP
e/d00^3Fc@0500007X;X7X;X000000VK008000032bBU00<0000Z<ZHZ<ZH00bXbYP<00006DTNW00<0
001WI[eWI[d00P0000;bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO
00KX]Yl01@000>:^X>:^X>:^X0000002_IF^0P0000@70gl2000028UMV0030000U6:DU6:D00RDHY@2
00003lJ<U`030000fYnFfYnF00OJWiH010000?_=I__=IP0000>?IYl00`0007UHWgUHW`02NERO00@0
002VS;VVS;T00007HTfT00L0000b:YPb:YPb:YP000066IX000000P0:T0<0000201^X0P000003kLR^
0000k/fa00G^cK400`000?KG[OKG[@04m]N]00@0003liY[liY[liYX;00001/7[lP030000C5c2C5c2
00I<G<800`0002Q4^RQ4^P04:4Bj00<0001UM<eUM<d00P0000@^Cl801@000;o1fko1fko1f`000006
h^3B00D0003`mkW`mkW`mkT000000m_eWP030000dOo9dOo900GAolT00`0007nMiWnMiP07OigV00<0
003oooooool02oooo`030000oooooooo00[oool002Goool010000?ooo`00000002Coool300004Ooo
o`06000004c;00000000O;Cg0000100V/08000034CVh00<0001iS]]iS]/017V>f`800006e=KJ00<0
003_h/;_h/800noR`P030000l^2kl^2k00Cbh;/00`000>gL`^gL`P06kMc200<0003Pe/gPe/d01>3F
c@0700007X;X000000VK000000NC0000008;9:D00`0002XbYRXbYP04:S:V00<0001cT>0000001000
009BAjL2000000C:jHD0003bg[X00004n]>P00<0003ca9kca9h01??4WP030000j;JOj;JO00KX]Yl0
1@000>:^X>:^X>:^X0000002_IF^0P0000@70gl2000028UMV0030000U6:DU6:D00NDHY@010000<bK
Y<bKY00000k6S9L00`000=ZOU]ZOUP06fYnF00D0003kcFKkcFKkcFH000000hmVW`030000NERONERO
00=iF9l00`000:J<^@000008HTfT00L0000b:YPb:YPb:YP000066IX000000P0:T0@000000`0KZ000
00000007k/fa00<0003fejgfejd00oKG[@060000o>JJo>JJo>JJ0000g^1_1@0000?8i>`0100006]]
``00000000G1jo800`0004aL`TaL`P05C5c20P0000HXA;X0100006EdcFEdcFEdc@<00002;To200@0
002o`M^o`M/00006h^3B00@0003`mkW`mkT00003foFN00<0003AolWAolT01]7ob@030000OigVOigV
00MoWNH00`000?ooooooo`0;oooo00<0003oooooool02_ooo`009Oooo`80000Toooo0P0001Goool0
0`00001<b`1<b`020000100V/0040000AfS@000000000Q4i^0030000NHkKNHkK009iS]/00`000=CF
f]CFfP05e=KJ00<0003_h/;_h/801>oR`P030000l^2kl^2k00Cbh;/00`000>gL`^gL`P05kMc200<0
003Pe/gPe/d01^3Fc@<000001P09V`000007T`0000/TY@0000HZ<ZH00`0007>@h7>@h004Li3P1@00
00;bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h01??4WP030000j;JOj;JO00GX]Yl00`000>:^
X>:^X003hZjP00@0002mUJh0000000051`=o00<00029GIR9GIP01XUMV0030000U6:DU6:D00NDHY@0
10000<bKY<bKY00000g6S9L00`000??1VP000007fYnF00D0003kcFKkcFKkcFH000000hmVW`030000
NERONERO00AiF9l00`000:J<^@000007HTfT00L0000b:YPb:YPb:YP000066IX000000P0:T0800002
>EC200<000006jP000001nk=/@030000m]N]m]N]00?fejd010000?cVV_cVV_cVVPH00004b>C/00@0
001[KL=[KL=[KL<200000l7[lP030000C5c2C5c200I<G<8200001BQ4^P030000IGC=IGC=00AUM<d3
000000Bo`M/0003Rh=800004h^3B00D0003`mkW`mkW`mkT000000]_eWP030000dOo9dOo900OAolT2
00002GnMiP030000oooooooo00[oool00`000?ooooooo`0:oooo000Uoooo00<0003oooooool08?oo
o`<0000Hoooo00D00000C</0C</0C</00000100V/0030000AfS@AfS@008000001A4i^00007V>fgV>
f`000007e=KJ00<0003_h/;_h/801>oR`P030000l^2kl^2k00Cbh;/00`000>gL`^gL`P05kMc200<0
003Pe/gPe/d01n3Fc@0900007X;X000000VK000000NC00002bBU000000LZ<ZH00`0007>@h7>@h005
Li3P0`0000;bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl0
0`000>:^X>:^X003hZjP00@0002mUJh0000000051`=o00<00029GIR9GIP01XUMV0030000U6:DU6:D
00JDHY@01@000<bKY<bKY<bKY000000=aXbG00<0003c`IX000001mZOUP050000nleVnleVnleV0000
00>?IYl00`0007UHWgUHW`05NERO0P0000MRCJ@01`00038ZV38ZV38ZV00000HIVP00000300Z@00L0
000iE<8iE<8iE<8000006jP000001Nk=/@030000m]N]m]N]00?fejd00`000?cVV_cVVP02o>JJ1@00
00G8i>`00`0006]]`f]]``03Jfg30P000003`N_b0000C5c200M<G<80100004YE_000000000@XA;X0
0`0006EdcFEdc@05IGC=0P0000?Rh=8010000>;Pd^;PdP0000?`mkT010000=_eW]_eWP0000KAolT4
000000BR_nh0000000000007OigV00<0003oooooool02oooo`030000oooooooo00Woool000Woool4
00001?ooo`800002oooo1`0000Woool00`000?ooooooo`0Moooo0`0001coool01@00001<b`1<b`1<
b`00000302J`00<00017J=17J=000TMXd08000000gV>f`000=CFfP07e=KJ00<0003_h/;_h/801>oR
`P030000l^2kl^2k00?bh;/00`000>gL`^gL`P06kMc200<0003Pe/gPe/d02>3Fc@@0000200NC00<0
000;9:D000001RXbYP030000Li3PLi3P00AcT>000`000<[YQ@000002l]jj00<0003jdj3jdj000o[C
X0030000llBNllBN00?ca9h00`000>RfWnRfW`06j;JO00<0003R[Z3R[Z000n:^X0040000_IF^0000
00001@L3O`800007REfH00<0002DHYBDHY@01YARU0050000c9^Tc9^Tc9^T000000g6S9L00`000??1
VP000007fYnF00@0003kcFKkcFH00004SfJO00<0001iF9miF9l01WUHW`030000HTfTHTfT00ERCJ@0
0`00038ZV38ZV002<RZH0P0000<02Y0200000cUD`P03000001^X000000C^cK400`000?KG[OKG[@03
m]N]00@0003liY[liY[liYX400002<STk0030000Jfg3Jfg300A[KL<300001daL`P050000BUFlBUFl
BUFl000000<XA;X00`0006EdcFEdc@07IGC=00L0003Rh=;Rh=;Rh=80003Rh=8000000_3g^@040000
foFNfoFN00000m7ob@@00006X[o^00@0001VLl/000000005OigV00<0003oooooool02oooo`030000
oooooooo00Woool000Soool200000_ooo`800003oooo0P0000?oool700002?ooo`80000Koooo0`00
01ooool01000001<b`1<b`1<b`80000302J`00<00017J=17J=000dMXd0030000e=KJe=KJ00KDe]X0
0`000>oR`^oR`P04kn;200<0003bh;_bh;/01?;P^`030000kMc2kMc200G]g<800`000>3FcN3Fc@09
h=K=100000801i<00`0000/TY@000007:S:V00<0001cT>1cT>000g>@h0<00002l]jj00<0003jdj3j
dj000_[CX0030000llBNllBN00Cca9h00`000>RfWnRfW`06j;JO00<0003R[Z3R[Z000n:^X0040000
_IF^_IF^00001@L3O`800007REfH00<0002DHYBDHY@01IARU0030000c9^Tc9^T00;<Vj@00`000<J<
UlJ<U`0;aXbG00<0003c`IX000001mZOUP040000nleVnleV00001HmVW`030000NERONERO00EiF9l2
00001V9=Y0030000<RZH<RZH008b:YP00`0000HIVP00000300Z@00<0000iE<8iE<800SUD`P030000
01^X000000;^cK400`000?KG[OKG[@04m]N]00@0003liY[liY[liYX300002LSTk0030000Jfg3Jfg3
00I[KL<00`0004aL`TaL`P06C5c200D0001:EKa:EKa:EK`000000bQ4^P030000IGC=IGC=00MUM<d2
000000?Rh=80000000000o3g^@030000foFN000000@0000:X[o^00@0001VLl]VLl]VLl/2000017nM
iP030000oooooooo00[oool00`000?ooooooo`09oooo0008oooo00<0003oooooool00_ooo`030000
oooooooo00Ooool00`000?ooooooo`02oooo00<0003oooooool01_ooo`030000oooooooo01Ooool3
00008oooo`04000004c;04c;04c;0P0000809[000`0004MXd4MXd004AfS@0P0000GDe]X00`000>oR
`^oR`P05kn;200<0003bh;_bh;/00o;P^`030000kMc2kMc200G]g<800`000>3FcN3Fc@08h=K=0P00
00;?bmH300000P07T`800008:S:V00@0001cT>1cT>1cT>0300000o;N^P030000n]>Pn]>P00;jdj00
0`000??4W_?4WP04llBN00<0003X]YoX]Yl01NRfW`030000hZjPhZjP00GR[Z000`000;fE[P000005
1`=o00<0001B>YH000001XUMV0030000U6:DU6:D00FDHY@00`000<bKY<bKY002c9^T00<00036S9O6
S9L02/J<U`040000ll6Jll6J00001mZOUP040000nleVnleV00001HmVW`030000NERONERO00EiF9l2
00001f9=Y0030000<RZH<RZH008b:YP200000`0:T0800004>EC20P0000;^cK400`000?KG[OKG[@03
m]N]00@0003liY[liY[liYX300002/STk0030000Jfg3Jfg300I[KL<200001daL`P030000BUFlBUFl
009:EK`0100002Q4^RQ4^P0000]UM<d00`000>;PdP000002l?Ni00<0003KmIh000000/?ZR`030000
^o6Q000000^R_nh00`0006IcbfIcb`02IW?;0P00009oWNH00`000?ooooooo`0:oooo00<0003ooooo
ool02Oooo`001oooo`800004oooo0P0000Woool00`000?ooooooo`09oooo00<0003oooooool05Ooo
o`<0000Woooo00H00000C</0C</000009[00000202J`00<00017J=17J=001DMXd0050000e=KJe=KJ
e=KJ000000O_h/800`000?;P^o;P^`04l^2k00<0003]g<;]g<801>gL`P030000h=K=h=K=00SPe/d0
0`000<o;e/o;eP02cl_F0`0000801i<2000022XbYP070000Li3PLi3PLi3P0000QI;H000000?bg[X0
0`000?[CX?[CX002n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl00`000>:^X>:^X005
hZjP00<0002mUJh000001@L3O`030000DSZF000000J9GIP00`0009ARU9ARU005U6:D00<0003<VjC<
Vj@00/bKY0030000aXbGaXbG00[6S9L01@000??1V_?1V_?1VP000006fYnF00@0003kcFKkcFH00005
SfJO00<0001iF9miF9l01WUHW`800006HTfT00<0000b:YPb:YP00S8ZV080000300Z@0P0000HiE<82
00001_KG[@040000o>JJo>JJo>JJ100000[8i>`00`0006]]`f]]``06Jfg30P0000I<G<800`0004YE
_4YE_003BUFl00@0000XA;XXA;X0000:IGC=10000006l?Ni000000000000`nZ;00000[_aX@030000
X[o^X[o^00VR_nh00`0006IcbfIcb`04IW?;0P000003OigV0000oooo00[oool00`000?ooooooo`09
oooo0007oooo0P0000Coool200002_ooo`030000oooooooo00Soool00`000?ooooooo`0Boooo0`00
02_oool02000001<b`1<b`00000V/000000V/00000Q7J=02000000?De]X0003_h/801^oR`P030000
l^2kl^2k00H00004kMc200<0003Pe/gPe/d02>3Fc@030000cl_Fcl_F00C?bmH200000`07T`800008
:S:V00<0001cT>0000000P0000?bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h01??4WP030000
j;JOj;JO00KX]Yl00`000>:^X>:^X005hZjP00<0002mUJh000001PL3O`030000DSZF000000F9GIP0
0`0009ARU9ARU004U6:D00<0003<VjC<Vj@01<bKY0030000aXbGaXbG00W6S9L01@000??1V_?1V_?1
VP000006fYnF00@0003kcFKkcFH00005SfJO00<0001iF9miF9l01WUHW`030000GDNO000000ERCJ@0
0`00038ZV38ZV003<RZH00<000002Y002Y000P0:T0030000>EC2>EC200DiE<800`000?KG[OKG[@04
m]N]00@0003liY[liY[liYX600002<STk0030000Jfg3Jfg300I[KL<00`0005AF]`000006C5c200<0
001:EKa:EK`00dYE_0<00006IGC=100000>U[Md2000000GRm]L00033jX_3jX/000000k_aX@030000
X[o^X[o^00RR_nh00`0006IcbfIcb`06IW?;0P0000_oool00`000?ooooooo`09oooo0007oooo0P00
00Coool200002_ooo`800009oooo00<0003oool000003oooo`<0000^oooo0P00000704c;000002J`
02J`000002J`000000Q7J=0=00000]S;c@040000iLfniLfniLfn1@0000WPe/d00`000<o;e/o;eP05
cl_F0`0000801i<2000022XbYP050000Li3P0000QI;H000000?bg[X00`000?[CX?[CX002n]>P00<0
003ca9kca9h01??4WP030000j;JOj;JO00GX]Yl00`000>:^X>:^X006hZjP00@0002mUJh000000005
1`=o00<0001B>YH000001HUMV0030000U6:DU6:D00BDHY@00`000<bKY<bKY004c9^T00<00036S9O6
S9L02LJ<U`050000ll6Jll6Jll6J000000GJWiH01@000?_=I__=I__=IP000005SfJO00<0001iF9mi
F9l01WUHW`030000GDNO000000ERCJ@00`00038ZV38ZV003<RZH0P0000<02Y0200001cUD`P030000
m]N]m]N]00;fejd010000?cVV_cVV_cVVPP00007b>C/00<0001[KL=[KL<01V]]``040000E5JgE5Jg
00001DaL`P030000BUFlBUFl00E:EK`2000000=UM<d0000000000P0000NU[Md300000/?ZR`030000
^o6Q^o6Q00>klJ400`000::okZ:okP08X[o^00<0001VLl]VLl/01VIcb`030000oooooooo00Woool0
0`000?ooooooo`09oooo0007oooo0P0000Coool200002oooo`030000oooooooo00Ooool200003Ooo
o`<0000boooo0P00000404c;000002J`02J`0P0000E7J=0300002:RagP030000f<_=f<_=00CHbld0
0`000>G=_^G=_P03iLfn00<0003WbKSWbKP00P0000GPe/d200002Lo;eP80000300NC2`000003QI;H
0000l]jj00?bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl0
0`000>:^X>:^X007hZjP0`0000D70gl01000058jUU8jUP0000B9GIP00`0009ARU9ARU003U6:D00<0
003<VjC<Vj@01LbKY0030000aXbGaXbG00S6S9L00`000??1V_?1VP02ll6J00<0003JWiKJWiH00mZO
UP040000nleVnleV00001XmVW`030000NERONERO00IiF9l0100005e7Wee7W`0000ARCJ@00`00038Z
V38ZV004<RZH00<000002Y002Y000P0:T0030000>EC2>EC200HiE<8200000_KG[@030000o>JJo>JJ
00L000001:JSdP000000000000K8i>`00`0006]]`f]]``06Jfg300@0001DE[MDE[L00004C5c200<0
001:EKa:EK`01TYE_080000:YJgM00H0003Rm]ORm]L00033jX/00006^o6Q00<0002R_njR_nh02::o
kP030000IW?;IW?;00MVLl/00`000?ooooooo`09oooo00<0003oooooool02?ooo`001oooo`800004
oooo0P0000_oool200002?ooo`030000oooooooo00[oool20000=_ooo`03000004c;000000<09[02
000000A7J=0000000000000:Z;7N00<0003HblgHbld01=S;c@030000iLfniLfn00CUcKh00`000>O9
^>O9^002ilVh0P0000;Pe/d00`000<o;e/o;eP09cl_F0P0000@01i<00`0008FBf8FBf007QI;H00<0
003bg[[bg[X00_;N^P030000n]>Pn]>P00?jdj000`000??4W_?4WP03llBN00<0003X]YoX]Yl01^Rf
W`030000hZjPhZjP00OR[Z000`000<RFXP0000051`=o00@0001B>YIB>YH00004REfH00<0002DHYBD
HY@00iARU0030000c9^Tc9^T00G<Vj@00`000<J<UlJ<U`08aXbG00<0003c`I[c`IX00_?1VP030000
fYnFfYnF00?JWiH010000?_=I__=IP0000J?IYl00`0007UHWgUHW`06NERO00D0001MAimMAimMAil0
00000f9=Y0030000<RZH<RZH00@b:YP00`00000:T00:T00200Z@00<0000iE<8iE<8023UD`P800000
1_cVVP00000000000>k^b00000JVXm80100007Q]^P00000000C8i>`00`0006]]`f]]``06Jfg300@0
001DE[MDE[MDE[L200000TaL`P030000BUFlBUFl00I:EK`00`000:F]gJF]g@08YJgM00H0003Rm]OR
m]L00033jX/00007^o6Q0`0000RR_nh00`0006IcbfIcb`07IW?;00<0003oooooool02Oooo`030000
oooooooo00Soool000Ooool200001?ooo`80000;oooo0P0000Soool00`000?ooooooo`07oooo0`00
03Woool00`00001<b`00000302J`0P0000bX/Mh00`000=S;cMS;c@04f<_=00<0003UcKkUcKh01>G=
_P030000ilVhilVh00GWbKP200002lo;eP@0000300NC00<00025T]R5T]P01hFBf0030000l]jjl]jj
00;bg[X00`000?[CX?[CX002n]>P00<0003ca9kca9h01??4WP030000j;JOj;JO00GX]Yl00`000>:^
X>:^X008hZjP00<00038UZ8000001@L3O`050000DSZFDSZFDSZF000000>9GIP00`0009ARU9ARU002
U6:D00<0003<VjC<Vj@01/bKY0030000aXbGaXbG00S6S9L00`000??1V_?1VP03ll6J00<0003JWiKJ
WiH00]ZOUP040000nleVnleV00001hmVW`030000NERONERO00EiF9l00`0005e7Wee7W`02GDNO00D0
001RCJARCJARCJ@000001C8ZV080000400Z@00<0000iE<8iE<800cUD`PL00002UIC@0P0000NVXm80
100007Q]^WQ]^WQ]^P800002b>C/00<0001[KL=[KL<01V]]``030000E5JgE5Jg00=DE[L0100004aL
`TaL`P0000Q:EK`00`000:F]gJF]g@06YJgM00@0003Rm]ORm]L00002`nZ;00<0002klJ6klJ400k_a
X@8000000k3;kP0007Akc00300001Z:okP030000IW?;IW?;00MVLl/00`000?ooooooo`08oooo00<0
003oooooool02?ooo`002?ooo`030000oooooooo00;oool00`000?ooooooo`05oooo00<0003ooooo
ool00_ooo`800007oooo00<0003oool000001Oooo`<0000loooo0`0000@09[000`000:RagZRagP09
Z;7N00<0003HblgHbld01MS;c@030000iLfniLfn00CUcKh00`000>O9^>O9^005ilVh00<0003T`kH0
00002Lo;eP030000`kkD`kkD0080000400NC00<00025T]R5T]P01HFBf0030000l]jjl]jj00?bg[X0
0`000?[CX?[CX002n]>P00<0003ca9kca9h01??4WP030000j;JOj;JO00GX]Yl00`000>:^X>:^X007
hZjP0P000003b9JR00001`=o00@70gl01@00058jUU8jUU8jUP000003REfH00<0002DHYBDHY@00YAR
U0030000c9^Tc9^T00K<Vj@00`000<J<UlJ<U`08aXbG00<0003c`I[c`IX00o?1VP030000fYnFfYnF
00;JWiH010000?_=I__=IP0000N?IYl00`0007UHWgUHW`06NERO00D0001MAimMAimMAil000000f9=
Y0030000<RZH<RZH00@b:YP200000`0:T0H00008UIC@00<0003^k/P000001jJSdP030000N6fjN6fj
00=hKKX2000000?8i>`0001[KL<01f]]``030000E5JgE5Jg00=DE[L00`0004aL`P000008BUFl00<0
002U[MfU[Md01JF]g@0:0000h_KGh_KGh_KG0000`nZ;0000^o6Q0000^o6Q0`0000B`bnh0100007Ak
c7Akc7Akc0<00003X[o^00<0001VLl]VLl/01fIcb`030000oooooooo00Soool00`000?ooooooo`08
oooo0008oooo0P0000;oool200002?ooo`030000oooooooo00<00007oooo0P0000?oool30000@?oo
o`<0000402J`00<0002X/MjX/Mh01jRagP030000f<_=f<_=00GHbld00`000>G=_^G=_P04iLfn00<0
003WbKSWbKP01^O9^0040000i<>fi<>f00001lo;eP030000`kkD`kkD00;3_]@200000`07T`030000
QI;HQI;H00F5T]P00`000?;N^_;N^P02l]jj00<0003jdj3jdj000o[CX0030000llBNllBN00?ca9h0
0`000>RfWnRfW`06j;JO00<0003R[Z3R[Z001n:^X0040000h[:S000000001@L3O`030000DSZFDSZF
009B>YH0100008UMV8UMV00000BDHY@00`000<bKY<bKY006c9^T00<00036S9O6S9L01lJ<U`030000
ll6Jll6J00Cc`IX00`000=ZOU]ZOUP02fYnF00@0003kcFH000000007SfJO00<0001iF9miF9l01WUH
W`030000GDNOGDNO009MAil01000069=Y69=Y00000Hb:YP00`0004E7[`00000300Z@00<0002EU=2E
U=002IFDd0030000k^k8000000RVXm800`0007Q]^WQ]^P05N6fj0P0000Q[KL<00`0005AF]eAF]`04
E5Jg0P0000U:EK`00`000:F]gJF]g@04YJgM00H0003Rm]ORm]L00033jX/00002^o6Q0P0000N`bnh0
0`0007Akc7Akc004M7_<0`000003X[o^0000IW?;00QVLl/00`000?ooooooo`07oooo00<0003ooooo
ool02?ooo`002Oooo`@0000:oooo100000Soool00`000?ooo`0000020000A?ooo`80000402J`00<0
002X/MjX/Mh01ZRagP030000f<_=f<_=00GHbld00`000>G=_^G=_P05iLfn00<0003WbKSWbKP01NO9
^0030000i<>fi<>f00;T`kH200000lo;eP800005`kkD0`0000<01i<00`0008FBf8FBf003QI;H00<0
003bg[[bg[X00o;N^P030000n]>Pn]>P00;jdj000`000??4W_?4WP04llBN00<0003X]YoX]Yl01^Rf
W`030000hZjPhZjP00OR[Z000`000>:bX`000002000010L3O`030000DSZFDSZF009B>YH01@0008UM
V8UMV8UMV0000002U6:D00<0003<VjC<Vj@01lbKY0030000aXbGaXbG00O6S9L00`000??1V_?1VP04
ll6J00<0003JWiKJWiH00]ZOUP030000nleV000000R?IYl00`0007UHWgUHW`06NERO00<0001MAimM
Ail00ee7W`030000HTfT000000Hb:YP0100004E7[dE7[`0000802Y000`0009FDd9FDd008UIC@00@0
003^k/S^k/P00009YZ?B00<0001hKKYhKKX01GQ]^P800007Jfg300<0001DE[MDE[L01EAF]`800008
BUFl00<0002U[MfU[Md00jF]g@070000h_KGh_KG0000`nZ;0000^o6Q00800002/<_^00<0002`bnj`
bnh01K3;kP030000M7_<M7_<00IdNl`3000026Icb`030000oooooooo00Ooool00`000?ooooooo`08
oooo000Soooo0P0004Soool300000`0V/0030000Z;7NZ;7N00BX/Mh00`000=S;cMS;c@06f<_=00<0
003UcKkUcKh01>G=_P030000ilVhilVh00KWbKP00`000>C3]^C3]P04i<>f00<0003?bmH000002<>n
e0030000;4g1000000801i<00`0008FBf8FBf003QI;H00<0003bg[[bg[X00o;N^P030000n]>Pn]>P
00;jdj000`000??4W_?4WP04llBN00<0003X]YoX]Yl01NRfW`030000hZjPhZjP00OR[Z001P000>:b
Xn:bX`000<RFXP0000@70gl00`00058jUU8jUP03DSZF00@00029GIR9GIP00002U6:D00<0003<VjC<
Vj@02<bKY0030000aXbGaXbG00K6S9L00`000??1V_?1VP05ll6J00L0003JWiKJWiKJWiH0003kcFH0
000028mVW`030000NERONERO00IiF9l00`0005e7Wee7W`03GDNO00<0001RCJ@000001S8ZV0050000
ADN_ADN_ADN_000000802Y000`0009FDd9FDd007UIC@00<0003^k/P000002ZJSdP030000N6fjN6fj
00IhKKX300001V]]``030000E5JgE5Jg00EDE[L2000024YE_0050000YJgMYJgMYJgM000000?Rm]L0
1P000<?ZR`0000000:GVTP0000:`bnh00`000;3;k[3;kP05/<_^00<0001dNladNl`01gAkc0040000
KG;7000000001VIcb`030000oooooooo00Soool00`000?ooooooo`07oooo000Toooo00<0003ooooo
ool0Aoooo`0400009UoC000000000P0V/0030000Z;7NZ;7N00:X/Mh00`000=S;cMS;c@06f<_=00<0
003UcKkUcKh01NG=_P030000ilVhilVh00GWbKP00`000>C3]^C3]P06i<>f00<00033_]C3_]@01l>n
e08000001Ba=`@0000000007T`000003QI;H00<0003bg[[bg[X00o;N^P030000n]>Pn]>P00?jdj00
0`000??4W_?4WP03llBN00<0003X]YoX]Yl01^RfW`030000hZjPhZjP00OR[Z001P000>:bXn:bX`00
0<RFXP0000D70gl00`00058jUU8jUP02DSZF00H00029GIR9GIP0002DHY@0000;c9^T00<00036S9O6
S9L01/J<U`030000ll6Jll6J00Gc`IX01@000=ZOU]ZOUP000?_=IP02000028mVW`030000NERONERO
00IiF9l00`0005e7Wee7W`04GDNO0P0000Lb:YP01`0004E7[dE7[dE7[`00000:T0000008UIC@00<0
003^k/S^k/P00P0000VVXm800`0007Q]^WQ]^P06N6fj00@0001TGKETGKD00005Jfg300<0001DE[MD
E[L01EAF]`030000NX;?000000<00004BUFl00@0002U[MfU[Md00003h_KG00@00033jX/000000003
YNJB00@0002`bnj`bnh00007/<_^00<0001dNladNl`01gAkc0030000KG;7KG;700800005IW?;00<0
003oooooool01oooo`030000oooooooo00Ooool002Goool20000Aoooo`8000029UoC0P00000502J`
0000Z;7NZ;7N000000WHbld00`000>G=_^G=_P04iLfn00<0003WbKSWbKP01^O9^0030000i<>fi<>f
00GT`kH00`000>6m]0000009`kkD00@0000/CL4/CL4/CL4200000hFBf0030000l]jjl]jj00?bg[X0
0`000?[CX?[CX003n]>P00<0003ca9kca9h00o?4WP030000j;JOj;JO00KX]Yl00`000>:^X>:^X007
hZjP00H0003R/Z?R/Z<00038UZ8000051`=o00<0001B>YIB>YH00e8jUP050000REfH0000U6:D0000
00_<Vj@00`000<J<UlJ<U`05aXbG00<0003c`I[c`IX01_?1VP050000fYnFfYnF0000nleV00800009
SfJO00<0001iF9miF9l01GUHW`030000GDNOGDNO00EMAil200001S8ZV0050000ADN_ADN_ADN_0000
00802Y000`0009FDd9FDd004UIC@00H0003^k/S^k/P0003=omH0000:YZ?B00<0001hKKYhKKX01GQ]
^P050000I5feI5feI5fe000000A[KL<00`0005AF]eAF]`06E5Jg00<0001jP/mjP/l00WZ2c`@00000
0dYE_00000000003h_KG00@00033jX/000000005YNJB00@0002`bnj`bnh00006/<_^00<0001dNlad
Nl`01gAkc0030000KG;7KG;7009]L/L300000VIcb`030000oooooooo00Ooool00`000?ooooooo`07
oooo000Woooo00<0003oooooool0AOooo`8000039UoC0P000003Z;7N0000f<_=00SHbld00`000>G=
_^G=_P05iLfn00<0003WbKSWbKP01NO9^0030000i<>fi<>f00KT`kH010000>6m]>6m]00000O3_]@3
00000ba=`@8000000hFBf0000?;N^P05l]jj00<0003jdj3jdj000_[CX0030000llBNllBN00Cca9h0
0`000>RfWnRfW`05j;JO00<0003R[Z3R[Z002>:^X0040000h[:Sh[:Sh[:S0`0000@70gl00`00058j
UU8jUP03DSZF00@00029GIP00000000<c9^T00<00036S9O6S9L01LJ<U`030000ll6Jll6J00Kc`IX0
1P000=ZOU]ZOUP000?_=IP0000Z?IYl00`0007UHWgUHW`06NERO00<0001MAimMAil015e7W`800006
<RZH00<00015Ajm5Ajl00TE7[`03000000Z@000000JEU=0010000>k^b>k^b00000;=omH00`000:JS
dZJSdP07YZ?B00<0001hKKYhKKX01WQ]^P040000I5feI5feI5fe0P0000=[KL<00`0005AF]eAF]`05
E5Jg00<0001jP/mjP/l01WZ2c`<00003h_KG0`0000JUiY83000000>`bnh0002`bnh01;3;kP030000
M7_<M7_<00QdNl`00`0006ebafeba`04KG;70P000003IW?;0000oooo00Ooool00`000?ooooooo`07
oooo000Xoooo00<0003oooooool0AOooo`8000049UoC00<0003HblgHbld01mS;c@030000iLfniLfn
00GUcKh00`000>O9^>O9^006ilVh00<0003T`kKT`kH01NC3]P030000hKfdhKfd00;Q_K@00`000<>n
e<>ne003`kkD00@00034//W4//T00004;4g100<00025T]P000001O;N^P040000n]>Pn]>Pn]>P1000
00Gca9h00`000>RfWnRfW`05j;JO00<0003R[Z3R[Z001n:^X0030000h[:Sh[:S00;R/Z<00`000<RF
XP0000041`=o00<0001B>YIB>YH0158jUP<0000<c9^T00<00036S9O6S9L01LJ<U`030000ll6Jll6J
00Kc`IX00`000=ZOU]ZOUP0300002XmVW`030000NERONERO00IiF9l00`0005e7Wee7W`05GDNO00<0
000b:YPb:YP01C8ZV0030000ADN_ADN_0095Ajl00`00000:T0000004UIC@00D0003^k/S^k/S^k/P0
00000/goeP030000YZ?BYZ?B00NVXm800`0007Q]^WQ]^P06N6fj00<0001TGKETGKD00fAM]@040000
Jfg3Jfg3000025AF]`030000NX;?NX;?00QjP/l3000000?<kN/0002UiY801:GVTP8000000j^ki@00
07emb00300001K3;kP030000M7_<M7_<00MdNl`00`0006ebafeba`06KG;70P0000Soool00`000?oo
ooooo`07oooo000Yoooo00<0003oooooool0AOooo`0300009UoC9UoC00<VGm<200001mS;c@030000
iLfniLfn00GUcKh00`000>O9^>O9^005ilVh00<0003T`kKT`kH01^C3]P030000hKfdhKfd00?Q_K@0
1@000<>ne<>ne<>ne0000003a;;900<0000/CL4/CL400ba=`@/000001;Fae@000=g3_mg3_`<00000
0o?4WP000>RfW`07j;JO00<0003R[Z3R[Z001n:^X0030000h[:Sh[:S00;R/Z<00`000<RFXP000004
1`=o00<0001B>YIB>YH0158jUP80000=c9^T00<00036S9O6S9L01LJ<U`030000ll6Jll6J00Oc`IX0
0`000=ZOUP00000200002XmVW`030000NERONERO00IiF9l00`0005e7Wee7W`05GDNO0P0000Hb:YP0
0`0004E7[dE7[`03ADN_0P0000>EU=0010000>k^b>k^b>k^b0H00008YZ?B00<0001hKKYhKKX01WQ]
^P030000I5feI5fe00ATGKD00`0006]]``000008E5Jg00<0001jP/mjP/l027Z2c`8000000lc]j`00
00000002YNJB0`0000B[^nD00`0007emb7emb00300000k3;kP030000M7_<M7_<00MdNl`00`0006eb
afeba`08KG;700<0003oooooool01Oooo`030000oooooooo00Ooool002[oool20000AOooo`800006
9UoC00<0003HblgHbld00mS;c@030000iLfniLfn00GUcKh00`000>O9^>O9^005ilVh00<0003T`kKT
`kH01^C3]P030000hKfdhKfd00GQ_K@00`000<>ne0000005a;;900<0000/CL4/CL401ba=`@800005
]K7E00<0003M`koM`kl00mg3_`800008j;JO00<0003R[Z3R[Z001n:^X0030000h[:Sh[:S00;R/Z<0
10000<RFXP00000000<70gl00`00058jUU8jUP05DSZF00<0003<VjC<Vj@02lbKY0030000aXbGaXbG
00G6S9L00`000??1V_?1VP07ll6J00<0003JWiH000000P0000Z?IYl00`0007UHWgUHW`06NERO00<0
001MAimMAil01Ue7W`800005<RZH00<00015Ajm5Ajl014E7[`8000000iFDd0000>k^b003k^k800<0
002>NKN>NKL00Xii]`<00007YZ?B00<0001hKKYhKKX01GQ]^P030000I5feI5fe00ETGKD3000025AF
]`030000NX;?NX;?00IjP/l00`000<c]jlc]j`02000000>UiY80000000001j^ki@060000OGg8OGg8
OGg80000OGg80`000003/<_^0000M7_<00QdNl`00`0006ebafeba`07KG;700<0003oooooool01Ooo
o`030000oooooooo00Ooool002coool00`000?ooooooo`13oooo0P0000HVGm<01@000=S;cMS;cMS;
c@000008iLfn00<0003WbKSWbKP01NO9^0030000i<>fi<>f00KT`kH00`000>6m]>6m]006hKfd00<0
0034//W4//T01<Bbb@030000;4g1;4g100D/CL4200001[Fae@030000gL>ogL>o00CM`kl00`000>G6
^0000006j;JO00<0003R[Z3R[Z001n:^X0030000h[:Sh[:S00?R/Z<010000<RFXP00000000<70gl0
0`00058jUU8jUP05DSZF00<0003<VjC<Vj@03<bKY0030000aXbGaXbG00?6S9L00`000??1V_?1VP08
ll6J00H0003JWiH00000002MLIl00009SfJO00<0001iF9miF9l01WUHW`030000GDNOGDNO00IMAil0
0`00059>[`000004<RZH00<00015Ajm5Ajl01DE7[`030000UIC@000000?^k/P00`0008ii]hii]`04
SWVg00@0001lJ[<000000005YZ?B00<0001hKKYhKKX01WQ]^P030000I5feI5fe00ITGKD200001eAF
]`030000NX;?NX;?00EjP/l00`000<c]jlc]j`0400002Z^ki@040000OGg8OGg8000017emb0<00008
M7_<00<0001]L/M]L/L026eba`030000oooooooo00Goool00`000?ooooooo`06oooo000]oooo00<0
003oooooool0@oooo`0300009UoC9UoC00DVGm<2000000?Hbld0003UcKh01^G=_P030000ilVhilVh
00GWbKP00`000>C3]^C3]P06i<>f00<0003Q_KCQ_K@01^6m]0030000g[Vc000000K4//T00`0002a=
`Ba=`@03;4g100<0002e/MFe/MD01KFae@030000gL>ogL>o00GM`kl00`000>G6^0000006j;JO00<0
003R[Z3R[Z001n:^X0030000h[:Sh[:S00CR/Z<300000`L3O`030000DSZFDSZF00IB>YH00`000<bK
Y<bKY00;c9^T00<00036S9O6S9L00lJ<U`030000ll6Jll6J00Sc`IX01P000=ZOUP00000009eaW`00
00V?IYl00`0007UHWgUHW`06NERO00<0001MAimMAil01Ue7W`040000DTj_DTj_0000138ZV0030000
ADN_ADN_00E5Ajl00`000>k^b>k^b002k^k800<0002>NKN>NKL018ii]`040000O6ZcO6ZcO6Zc0P00
00>VXm800`0007Q]^WQ]^P06N6fj00<0001TGKETGKD01VAM]@030000LgS9000000800005E5Jg00<0
001jP/mjP/l00WZ2c`800003c>g[0P000003/_Jh0000Zk_U00V[^nD01@0007emb7emb7emb0000004
OGg800@0001bLl@000000006M7_<00<0001]L/M]L/L026eba`030000oooooooo00Goool00`000?oo
ooooo`06oooo000^oooo00<0003oooooool0@oooo`X00008iLfn00<0003WbKSWbKP01NO9^0030000
i<>fi<>f00KT`kH00`000>6m]>6m]006hKfd00<0003N^K<000001/Bbb@040000;4g1;4g1;4g10P00
00Re/MD00`000=g3_mg3_`04gL>o00D0003Ua[SUa[SUa[P000001NRfW`030000hZjPhZjP00OR[Z00
0`000>:bXn:bX`04h[:S00<00038UZ8000000`L3O`030000DSZFDSZF00IB>YH00`000<bKY<bKY00;
c9^T00<00036S9O6S9L00lJ<U`030000ll6Jll6J00Sc`IX4000000>MLIl0002?IYl02HmVW`030000
NERONERO00IiF9l00`0005e7Wee7W`05GDNO00D0001BCZmBCZmBCZl000000c8ZV0030000ADN_ADN_
00I5Ajl2000000?^k/P0002>NKL01Xii]`030000O6ZcO6Zc00=lJ[<2000000>VXm80001hKKX01gQ]
^P030000I5feI5fe00MTGKD0100007=hbG=hbG=hb@800003E5Jg00D0001jP/mjP/mjP/l000001<c]
j`800002/_Jh00<0002[^nF[^nD02:^ki@030000OGg8OGg8009mOLP00`0007emb7emb002OGg800<0
001bLlAbLl@00P0000EdNl`00`0006ebafeba`08KG;700<0003oooooool01?ooo`030000oooooooo
00Koool002ooool00`000?ooooooo`12oooo0P0000R0W^H200001NG=_P030000ilVhilVh00GWbKP0
0`000>C3]^C3]P06i<>f00<0003Q_KCQ_K@01^6m]0050000g[Vcg[Vcg[Vc000000K4//T300002KFa
e@030000gL>ogL>o00GM`kl00`000>G6^>G6^002iLJh00D0003X]YoX]YoX]Yl000002N:^X0030000
h[:Sh[:S00GR/Z<010000<RFXP00000000<70gl00`00058jUU8jUP05DSZF00<0003<VjC<Vj@02lbK
Y0030000aXbGaXbG00?6S9L00`000??1V_?1VP09ll6J0`000003WG6O0000SfJO00V?IYl00`0007UH
WgUHW`06NERO00<0001MAimMAil01Ue7W`050000DTj_DTj_DTj_0000008b:YP00`0004E7[dE7[`08
ADN_0P0000N>NKL00`0007aZ/gaZ/`05O6Zc0`0000QhKKX00`0006AM]FAM]@06I5fe00<0001cN<Uc
N<T00g=hb@<0000015AF]`000000000000C<kN/200001;;f^0030000Zk_UZk_U00R[^nD00`0007em
b7emb002OGg800D0001mOLQmOLQmOLP00000179ca0<00002M7_<00<0001]L/M]L/L026eba`030000
oooooooo00Coool00`000?ooooooo`06oooo000`oooo0P0004?oool200002H2NiP800003iLfn00<0
003WbKSWbKP01NO9^0030000i<>fi<>f00GT`kH00`000>6m]>6m]007hKfd00D0003N^K?N^K?N^K<0
00001/Bbb@030000]K7E]K7E00Re/MD00`000=g3_mg3_`05gL>o00<0003Ua[SUa[P00nG6^0050000
j;JOj;JOj;JO000000WR[Z000`000>:bXn:bX`05h[:S00@00038UZ80000000031`=o00<0001B>YIB
>YH01E8jUP030000c9^Tc9^T00_<Vj@00`000<J<UlJ<U`02aXbG00<0003c`I[c`IX02_?1VP800002
WG6O00<0002?IYn?IYl028mVW`030000NERONERO00IiF9l00`0005e7Wee7W`06GDNO00D0001BCZmB
CZmBCZl000000c8ZV0030000ADN_ADN_00I5Ajl200002Hii]`030000O6ZcO6Zc00IlJ[<00`0007Q]
^WQ]^P06N6fj00<0001TGKETGKD01fAM]@030000LgS9LgS900EcN<T200001Lc]j`800006/_Jh00<0
002[^nF[^nD01j^ki@030000OGg8OGg8009mOLP01@0007emb7emb7emb0000007LW?40P000003M7_<
0000KG;700U]L/L00`000?ooooooo`03oooo00<0003oooooool01_ooo`00<_ooo`030000oooooooo
047oool00`00082NiX2NiP09P9kV0`0000OWbKP00`000>C3]^C3]P06i<>f00<0003Q_KCQ_K@01^6m
]0030000g[Vcg[Vc00?N^K<00`000<BbbLBbb@02a;;900<00039Zk`000002KFae@030000gL>ogL>o
00GM`kl00`000>G6^>G6^004iLJh00@0003X]YoX]Yl00009hZjP00<0003R/Z?R/Z<01N:bX`040000
b9JR000000000`L3O`030000DSZFDSZF00IB>YH00`000<bKY<bKY00:c9^T00<00036S9O6S9L00/J<
U`030000ll6Jll6J00[c`IX200000YeaW`030000SfJOSfJO00R?IYl00`0007UHWgUHW`06NERO00<0
001MAimMAil01Ue7W`030000DTj_DTj_009BCZl01000038ZV38ZV00000I5Ajl400002Hii]`030000
O6ZcO6Zc00IlJ[<300001WQ]^P030000I5feI5fe00MTGKD00`0007=hbG=hb@07LgS900<0003<kN_<
kN/00/c]j`030000/_Jh/_Jh00Fbm[P00`000:^kiJ^ki@07Zk_U00<0001mOLQmOLP00gemb0050000
OGg8OGg8OGg8000000QbLl@=00001Oooo`030000oooooooo00Koool003?oool00`000?ooooooo`11
oooo00<00020W^J0W^H02H2NiP800007ilVh00<0003T`kKT`kH01NC3]P030000hKfdhKfd00OQ_K@0
0`000=ji/mji/`03g[Vc00D00034//W4//W4//T000000lV[_0030000]K7E]K7E00Fe/MD00`000=g3
_mg3_`05gL>o00<0003Ua[SUa[P01^G6^0030000j;JO000000WR[Z000`000>:bXn:bX`06h[:S0P00
0005001R00001`=o1`=o000000QB>YH00`000<bKY<bKY00:c9^T00<00036S9O6S9L00/J<U`030000
ll6Jll6J00Wc`IX00`000>O9^@000002WG6O00<0002?IYn?IYl028mVW`030000NERONERO00IiF9l0
0`0005e7Wee7W`06GDNO00<0001BCZmBCZl00e9>[`030000<RZH000000E5Ajl00`000<G]klG]k`02
00002Hii]`030000O6ZcO6Zc00MlJ[<00`00075V]`000006N6fj00<0001TGKETGKD01VAM]@030000
LgS9LgS900QcN<T2000000?<kN/0002bm[P01;;f^0H00008Zk_U00<0001mOLQmOLP00gemb0040000
OGg8OGg800002G9ca0030000S9OIS9OI00V<UmT00`000?ooooooo`02oooo00<0003oooooool01_oo
o`00=?ooo`030000oooooooo047oool00`00082NiX2NiP06P9kV0P0000:b^]l200001>O9^0030000
i<>fi<>f00KT`kH00`000>6m]>6m]006hKfd00<0003N^K?N^K<01Mji/`040000a;;9a;;900000lV[
_0030000]K7E]K7E00Be/MD00`000=g3_mg3_`06gL>o00<0003Ua[SUa[P01^G6^0800009hZjP00<0
003R/Z?R/Z<01n:bX`040000b9JR000000000PL3O`030000DSZFDSZF00IB>YH00`000<bKY<bKY00;
c9^T00D00036S9O6S9O6S9L000002o?1VP030000ilVi000000:MLIl00`0008mVWhmVW`08SfJO00<0
001iF9miF9l01WUHW`030000GDNOGDNO00MMAil00`00059>[e9>[`03DTj_0P0000=5Ajl200000/G]
k`040000WhboWhbo000028ii]`030000O6ZcO6Zc00MlJ[<00`00075V]g5V]`02000017Q]^P030000
I5feI5fe00MTGKD00`0007=hbG=hb@09LgS91`0000BLVm800`00085j``00000300001:^ki@030000
OGg8OGg800AmOLP0100007emb7emb00000UbLl@00`0008bGfHbGf@09S9OI0P000004oooo0000oooo
00001oooo`00=Oooo`800011oooo0P0000B0W^H300001[:jg`800002ilVh00<0003T`kKT`kH01NC3
]P030000hKfdhKfd00OQ_K@00`000=ji/mji/`05g[Vc00<00034//T000001LV[_0030000]K7E]K7E
00>e/MD00`000=g3_mg3_`05gL>o00<0003Ua[SUa[P02>G6^0030000hZjPhZjP00OR[Z000`000>:b
Xn:bX`07h[:S00@00038UZ80000000021`=o00<0001B>YIB>YH01U8jUP030000c9^Tc9^T00_<Vj@0
10000<J<UlJ<U`0000_c`IX00`000>O9^@000004WG6O00<0002?IYn?IYl01hmVW`030000NERONERO
00MiF9l00`0005e7Wee7W`06GDNO00<0001BCZmBCZl0159>[`@00004aNg_00@0002OS;nOS;l00009
SWVg00<0001lJ[=lJ[<01WaZ/`030000LFJgLFJg009aI[L200000WQ]^P030000I5feI5fe00MTGKD0
0`0007=hbG=hb@07LgS9100000ZLVm800`00085j`h5j``02PG[310000003Zk_U0000OGg800AmOLP0
100007emb7emb00000UbLl@00`0008bGfHbGf@0;S9OI00@0003oooooool00007oooo000goooo00<0
003oooooool0?oooo`030000P9kVP9kV0080000;/[[O0P0000ST`kH00`000>6m]>6m]006hKfd00<0
003N^K?N^K<01mji/`030000bJ^lbJ^l00G9Zk`01@000;FaeKFaeKFae@000008gL>o00<0003Ua[SU
a[P01nG6^0800009hZjP00<0003R/Z?R/Z<01n:bX`040000b9JR000000000PL3O`030000DSZFDSZF
00MB>YH00`000<bKY<bKY00:c9^T00@00036S9O6S9L0000;ll6J00<0003WbKT0000019eaW`030000
SfJOSfJO00R?IYl00`0007UHWgUHW`06NERO00<0001MAimMAil01Ue7W`030000DTj_DTj_00EBCZl0
0`000<G]klG]k`03aNg_00D0002OS;nOS;nOS;l000002Hii]`030000O6ZcO6Zc00IlJ[<00`00075V
]g5V]`04LFJg00<0001hKKX000002FAM]@030000LgS9LgS900EcN<T300000lKWkP030000W9_BW9_B
00NLVm800`00085j`h5j``06PG[30`0000EmOLP00`0007emb000000:LW?400<0002<UmV<UmT028bG
f@800003oooo00<0003oooooool01Oooo`00>?ooo`030000oooooooo03ooool200003K:jg`030000
a/?G000000KT`kH00`000>6m]>6m]006hKfd00<0003N^K?N^K<01mji/`030000g;Rd000000O9Zk`0
0`000;Fae@000008gL>o00<0003Ua[SUa[P02>G6^0030000imG3000000OR[Z000`000>:bXn:bX`08
h[:S00L00038UZ800000068000070gl000002E8jUP030000c9^Tc9^T00[<Vj@010000<J<UlJ<U`00
00[c`IX010000>O9^NO9^@0000BMLIl00`0008mVWhmVW`08SfJO00<0001iF9miF9l01WUHW`030000
GDNOGDNO00MMAil00`00059>[e9>[`05DTj_0P0000?5kNl01@0009n<_in<_in<_`000009SWVg00<0
001lJ[=lJ[<01gaZ/`030000LFJgLFJg00AaI[L300002FAM]@030000LgS9LgS900=cN<T010000;ge
lKgel@0000?6inh00`0009bKdYbKdP07W9_B00<00021N/>1N/<01h5j``040000NGK30000000017em
b0030000OGg8000000UbLl@00`0008bGfHbGf@06S9OI0`0000Coool00`000?ooooooo`05oooo000i
oooo00<0003oooooool0?oooo`030000/[[O/[[O00Vb^]l200000lK3e`030000i<>fi<>f00?T`kH0
0`000>6m]>6m]006hKfd00<0003N^K?N^K<01mji/`030000g;Rd000000O9Zk`00`000;Fae@000008
gL>o00<0003Ua[SUa[P01nG6^0040000imG3imG300001n:^X0030000h[:Sh[:S00WR/Z<4000000<7
0gl0001B>YH0258jUP030000c9^Tc9^T00[<Vj@010000<J<UlJ<U`0000[c`IX010000>O9^NO9^@00
00BMLIl00`0008mVWhmVW`08SfJO00<0001iF9miF9l01WUHW`030000GDNOGDNO00MMAil00`00059>
[e9>[`07DTj_0`0000FOS;l00`0008ii]hii]`07SWVg00<0001lJ[=lJ[<01WaZ/`030000LFJgLFJg
00IaI[L300001fAM]@040000LgS9LgS9LgS90P0000:mmO400`000<KWk/KWkP03a^O^00<0002LVm:L
Vm801ibKdP030000PG[3PG[300N1N/<00`0007Uf`gUf``0200000gemb080000:LW?400<0002<UmV<
UmT00hbGf@8000000lCbk`000?ooo`04oooo00<0003oooooool01Oooo`00>_ooo`800010oooo00<0
002b^]nb^]l01k:jg`030000a/?Ga/?G00C6`mL200000^C3]P030000hKfdhKfd00KQ_K@00`000=ji
/mji/`07g[Vc00D0003L^;CL^;CL^;@000001lV[_0030000gL>ogL>o00KM`kl00`000>G6^>G6^007
iLJh00<0003WeL?WeL<00^OE``030000hZjPhZjP00CR[Z000`000>:bXn:bX`09h[:S00@0003BWj80
000000021`=o00<0001B>YIB>YH01e8jUP030000c9^Tc9^T00W<Vj@00`000<J<U`00000:ll6J00@0
003WbKWWbKT00005WG6O300000QiF9l00`0005e7Wee7W`07GDNO00<0001BCZmBCZl02E9>[`030000
WhboWhbo00>OS;l00`0008ii]hii]`07SWVg00<0001lJ[=lJ[<01WaZ/`030000LFJgLFJg00IaI[L0
0`0007^3cg^3c`0600000VAM]@<00003_OGa00<00036ink6inh01<KWkP030000W9_BW9_B00NLVm80
0`00085j`h5j``07PG[300<0001iM/=iM/<00WUf``8000000gemb0000000000:LW?400@0002<UmV<
UmV<UmT200000lCbk`030000oooooooo00?oool00`000?ooooooo`05oooo000loooo00<0003ooooo
ool0?_ooo`030000/[[O/[[O00Fb^]l00`000<K3elK3e`07a/?G00<0003T`kH000002>6m]0030000
g[Vcg[Vc00ON^K<01@000=bh]=bh]=bh]0000007bJ^l0P0000OM`kl00`000>G6^>G6^007iLJh00<0
003WeL?WeL<00^OE``030000hZjPhZjP00?R[Z000`000>:bXn:bX`0:h[:S00L0003BWj8000000680
00070gl000002E8jUP030000c9^Tc9^T00W<Vj@00`000<J<U`000009ll6J00D0003WbKWWbKWWbKT0
00000ieaW`<0000:T7Jb0`0000IiF9l00`0005e7Wee7W`07GDNO00<0001BCZmBCZl01e9>[`800006
Whbo00<0002>NKN>NKL01hii]`030000O6ZcO6Zc00IlJ[<00`00075V]g5V]`07LFJg00<0001kPlmk
Pll01G^3c`<00004_OGa00<00036ink6inh01LKWkP030000W9_BW9_B00RLVm800`00085j`h5j``06
PG[300<0001iM/=iM/<017Uf``@0000:LW?40`0000C4l^l00`000?ooooooo`04oooo00<0003ooooo
ool01Oooo`00?Oooo`030000oooooooo03goool00`000;:jgk:jg`04/[[O00<00036`mO6`mL02LK3
e`030000hKfdhKfd00KQ_K@00`000=ji/mji/`07g[Vc00<0003L^;CL^;@00mbh]0030000bJ^lbJ^l
00?9Zk`010000<jX/ljX/`0000GM`kl00`000>G6^>G6^007iLJh00<0003WeL?WeL<01>OE``030000
hZjPhZjP00;R[Z000`000>:bXn:bX`09h[:S0P000006dYnR0000001R00001`=o00002E8jUP030000
c9^Tc9^T00W<Vj@00`000<J<U`000009ll6J00H0003WbKWWbKWWbKT0002MLIl200000jZ<]@030000
T7JbT7Jb00R@M[80100007Q]^P00000000EiF9l00`0005e7Wee7W`07GDNO00<0001BCZmBCZl01E9>
[`<00006Whbo00<0002>NKN>NKL01hii]`030000O6ZcO6Zc00MlJ[<00`00075V]g5V]`06LFJg00<0
001kPlmkPll027^3c`800002_OGa00<00036ink6inh01/KWkP030000W9_BW9_B00NLVm800`00085j
`h5j``07PG[300<0001iM/=iM/<01GUf``d00005a?;_00<0003oooooool01_ooo`030000oooooooo
00Coool003koool00`000?ooooooo`0moooo00@0002b^]nb^]nb^]l200002lK3e`030000c<OF0000
00OQ_K@00`000=ji/mji/`07g[Vc00<0003L^;CL^;@01=bh]0050000bJ^lbJ^lbJ^l000000C>Z;<0
0`000=g3_mg3_`02gL>o00<0003Ua[SUa[P01nG6^0030000imG3imG300CWeL<00`000>:^X>:^X002
hZjP00<0003R/Z?R/Z<02N:bX`080000lM^j00000000001R00001`=o00002E8jUP030000c9^Tc9^T
00[<Vj@200002??1VP030000ilViilVi00;WbKT200001JZ<]@030000T7JbT7Jb00R@M[80100007Q]
^WQ]^WQ]^P800003NERO00<0001MAimMAil01ee7W`030000DTj_DTj_00ABCZl200000Xac/@D00002
Whbo00<0002>NKN>NKL01hii]`030000O6ZcO6Zc00IlJ[<00`00075V]g5V]`07LFJg00<0001kPlmk
Pll02G^3c`800009a^O^00<0002LVm:LVm801ibKdP030000PG[3PG[300N1N/<00`0007Uf`gUf``06
NGK30P0000Z<UmT200000/Cbk`030000oooooooo00Ooool00`000?ooooooo`04oooo000ooooo0P00
03koool00`000;:jg`00000;a/?G0P0000?<amH00`000>6m]>6m]003hKfd00<0003N^K?N^K<01mji
/`030000g;Rdg;Rd00GL^;@01@000<V[_<V[_<V[_0000005cZRc00@0003M`koM`kl00009iLJh00<0
003WeL?WeL<01^OE``050000hZjPhZjPhZjP000000[R/Z<01@000?7K^_7K^P000=:OXP02000000<7
0gl0001B>YH02E8jUP030000c9^Tc9^T00W<Vj@00`000??1V_?1VP07ll6J00@0003WbKWWbKWWbKT2
00001ZZ<]@030000T7JbT7Jb00R@M[800`0007Q]^WQ]^P03N6fj0P000003NERO0000GDNO00QMAil0
0`00059>[e9>[`02DTj_0P0000:DMk000`0008ac/Hac/@04S7>a100000R>NKL00`0007aZ/gaZ/`06
O6Zc00<0001aI[MaI[L01g5V]`030000Nh??Nh??00QkPll800001LKWkP030000W9_BW9_B00NLVm80
0`00085j`h5j``07PG[300<0001iM/=iM/<01WUf``030000S9OIS9OI00Z<UmT200002_ooo`030000
oooooooo00Coool0047oool00`000?ooooooo`0loooo00<00036`mO6`mL02LK3e`030000c<OFc<OF
00C<amH00`000>6m]>6m]002hKfd00<0003N^K?N^K<01mji/`030000g;Rdg;Rd00KL^;@00`000<V[
_0000007cZRc00<0003M`kl000002>G6^0030000imG3imG300OWeL<010000>:^X>:^X00000_R/Z<0
1`000?7K^_7K^P000=:OXP000000HP0200002U8jUP030000c9^Tc9^T00W<Vj@00`000??1V_?1VP06
ll6J00<0003WbKWWbKT00^O9^@030000ZXbeZXbe00FZS;D00`00091f/Y1f/P08T7Jb00<0001hKKYh
KKX01GQ]^P@00007GDNO00D0001BCZmBCZmBCZl0000019Ag/0030000S7>aS7>a00J<Lk400`0008=a
]`00000200001Hii]`030000O6ZcO6Zc00IlJ[<00`00075V]g5V]`08LFJg00<0001kPlmkPll01W^3
c`<00006oooo1`0000RLVm800`00085j`h5j``07PG[300<0001iM/=iM/<01gUf``030000S9OIS9OI
00R<UmT200002oooo`030000oooooooo00Coool004;oool00`000?ooooooo`0loooo00<00036`mO6
`mL01lK3e`030000c<OFc<OF00K<amH010000>6m]>6m]00000WN^K<00`000=bh]=bh]007g;Rd00<0
0039Zk`000002<jX/`030000iLJhiLJh00OUa[P00`000>OE`nOE``08imG300<0003R[Z0000002^:b
X`030000lM^jlM^j00;afkX2000000<00680000000002U8jUP030000c9^Tc9^T00S<Vj@200001o?1
VP030000ilViilVi00?WbKT00`000:Z<]JZ<]@06ZXbe00<0002@M[:@M[80291f/P030000N6fjN6fj
00IhKKX00`0006VAiP00000500000Ue7W`<00005U7N`00<0002<Lk6<Lk401hac/@040000Pg6gPg6g
Pg6g0P0000>>NKL00`0007aZ/gaZ/`07O6Zc00<0001aI[MaI[L01g5V]`030000Nh??Nh??00EkPll0
0`000?ooooooo`0>oooo100000BLVm800`00085j`h5j``07PG[300<0001iM/=iM/<01gUf``800008
S9OI00<0003oooooool02oooo`030000oooooooo00Coool004?oool00`000?ooooooo`0loooo00<0
0036`mO6`mL01LK3e`030000c<OFc<OF00S<amH00`000>6m]0000009g[Vc00<0003L^;CL^;@02=bh
]0030000cZRccZRc00S>Z;<00`000>G6^>G6^005iLJh00<0003WeL?WeL<02NOE``030000hZjP0000
00[R/Z<00`000?7K^_7K^P02lM^j00<0003BWj8000000P0000YB>YH00`000<bKY<bKY004c9^T1000
00:U`nl00`000??1V_?1VP04ll6J00<0003WbKWWbKT00nO9^@030000ZXbeZXbe00JZS;D00`00091f
/Y1f/P08T7Jb00<0001hKKYhKKX01WQ]^P030000JI7VJI7V00EYTNH300001iAg/0030000S7>aS7>a
00N<Lk400`0008=a]h=a]`03Pg6g0`000003SWVg0000O6Zc00MlJ[<00`00075V]g5V]`08LFJg00<0
001kPlmkPll00W^3c`80000Eoooo10000003W9_B0000PG[300R1N/<00`0007Uf`gUf``07NGK300<0
002<UmV<UmT01HbGf@030000oooooooo00coool00`000?ooooooo`04oooo0014oooo00<0003ooooo
ool0??ooo`800003a/?G0P0000c<amH00`000=ji/mji/`07g[Vc00<0003L^;CL^;@02=bh]080000:
cZRc0P0000GUa[P00`000>OE`nOE``0;imG300<0003R/Z?R/Z<02>:bX`030000lM^jlM^j00?afkX0
0`000=:OX]:OXP0200002e8jUP030000c9^T000000<00007YL?_00<0003c`I[c`IX00_?1VP030000
ilViilVi00?WbKT00`000:Z<]JZ<]@07ZXbe00<0002@M[:@M[80291f/P030000N6fjN6fj00MhKKX0
0`0006VAiVVAiP05JI7V00<0002DMk2DMk001iAg/0030000S7>aS7>a00J<Lk400`0008=a]h=a]`06
Pg6g0`0000MlJ[<00`00075V]g5V]`08LFJg00@0001kPlmkPlmkPll200006_ooo`<00008PG[300<0
001iM/=iM/<01gUf``800004S9OI0P0000ooool00`000?ooooooo`04oooo0015oooo0P0003koool0
0`000<K3e`00000=c<OF00<00039c]d000002=ji/`030000g;Rdg;Rd00SL^;@00`000=bm^P000008
cZRc00@0003BZk7BZk400004iLJh00<0003WeL?WeL<02nOE``030000h[:Sh[:S00SR/Z<00`000?7K
^_7K^P03lM^j00@0003BWj;BWj;BWj8200002E8jUP<0000<YL?_00D0003c`I[c`I[c`IX000001NO9
^@030000ZXbeZXbe00NZS;D00`00091f/Y1f/P09T7Jb00<0001hKKYhKKX01gQ]^P030000JI7VJI7V
00=YTNH200002IAg/0030000S7>aS7>a00N<Lk400`0008=a]h=a]`06Pg6g00<0001nNlD000000P00
00AlJ[<00`00075V]g5V]`09LFJg100001koool40000185j``030000NGK3NGK300QiM/<200000XbG
f@030000oooooooo013oool00`000?ooooooo`03oooo0017oooo00<0003oooooool0??ooo`030000
c<OFc<OF00_<amH01@000<W>gLW>gLW>g@000006g[Vc00<0003L^;CL^;@02=bh]0040000g;fjg;fj
00002<jX/`050000dZ^adZ^adZ^a000000;Ua[P00`000>OE`nOE``0:imG30`0000WR/Z<00`000?7K
^_7K^P05lM^j00<0003BWj;BWj800P0000IB>YH300000ZG3k`030000YL?_YL?_00ZU`nl010000??1
V_?1VP0000KWbKT00`000:Z<]JZ<]@08ZXbe00<0002@M[:@M[80291f/P030000N6fjN6fj00MhKKX0
0`0006VAiVVAiP02JI7V00<0002JNjl000002IAg/0030000S7>aS7>a00N<Lk400`0008=a]h=a]`07
Pg6g00@0001nNlEnNlEnNlD4000000=lJ[<0001aI[L0175V]`P0000Soooo10000003PG[30000NGK3
00QiM/<0100008bGf@00000001?oool00`000?ooooooo`03oooo0018oooo00<0003oooooool0??oo
o`030000c<OFc<OF00W<amH00`000<W>gLW>g@02bLkM00<0003N^K?N^K<01=ji/`030000g;Rdg;Rd
00OL^;@00`000=bm^]bm^P02g;fj00<0003>Z;?>Z;<01<jX/`030000dZ^adZ^a00?BZk400`000>G6
^000000:imG30P0000=ehL@00`000>:bXn:bX`06h[:S00<0003afk[afkX01O7K^P030000dYnRdYnR
00800004DSZF0P0000JU`nl00`000:G3kjG3k`0:YL?_00<0003c`IX000001^O9^@030000ZXbeZXbe
00RZS;D00`00091f/Y1f/P08T7Jb00<0001hKKYhKKX027Q]^P040000JI7VJI7V00000YYk[`030000
U7N`U7N`00NDMk000`0008ac/Hac/@07S7>a00<00023LKN3LKL01h=a]`030000OW_5OW_500EnNlD7
00001Hjck`030000oooooooo02Ooool>00005?ooo`030000oooooooo00?oool004Woool00`000?oo
ooooo`0loooo00<0003<amK<amH01/c7eP800006bLkM00<0003N^K?N^K<00]ji/`030000g;Rdg;Rd
00SL^;@00`000=bm^]bm^P02g;fj00<0003>Z;?>Z;<01<jX/`030000dZ^adZ^a00CBZk4200002>OE
``<00004MN7400<0003R/Z?R/Z<01N:bX`030000lM^jlM^j00KafkX01P000=:OX]:OX]:OXP00058j
UP<00009YL?_00<0002U`nnU`nl02JG3k`800006ilVi0P0000ZZS;D00`00091f/Y1f/P08T7Jb00<0
001hKKYhKKX027Q]^P030000JI7V000000BJNjl00`0009Ag/9Ag/007U7N`00<0002<Lk6<Lk401hac
/@030000Pg6gPg6g00N3LKL00`0007ikaGika@06OW_500<0002>/nn>/nl01Xjck`030000oooooooo
03Koool00`000?ooooooo`0Aoooo00<0003oooooool00oooo`00B_ooo`80000moooo0P0000G<amH0
0`000<W>gLW>g@07bLkM00D0003N^K?N^K?N^K<000002Mbh]0030000g;fjg;fj00CL_KX00`000<jX
/ljX/`02cZRc00<0003BZk7BZk401m:[/@<00003imG30`0000;4W[400`0007GQa7GQa002MN7400<0
003R/Z?R/Z<01>:bX`030000lM^jlM^j00OafkX00`000=:OX]:OXP0200003JG3k`030000YL?_YL?_
00FU`nl300000ZG3k`030000ilViilVi00?WbKT200002jZ<]@030000T7JbT7Jb00R@M[800`0007Q]
^WQ]^P08N6fj00<0002JNjnJNjl00iYk[`030000U7N`U7N`00NDMk000`0008ac/Hac/@07S7>a00<0
0023LKN3LKL01h=a]`030000OW_5OW_500MnNlD00`0008jckhjck`04S[?_00<0003oooooool0>?oo
o`030000oooooooo013oool00`000?ooooooo`03oooo001<oooo00<0003oooooool0??ooo`050000
c<OFc<OFc<OF000000_9c]d00`000=ji/`00000:g;Rd00<0003L_K[L_KX01=bm^P030000cZRccZRc
00;>Z;<00`000=:[/M:[/@0:dZ^a0`0000K4W[401@0007GQa7GQa7GQa0000005h[:S00<0003afk[a
fkX02?7K^P050000dYnRdYnRdYnR000000jU`nl00`000:G3kjG3k`0400001ZG3k`030000ilViilVi
00;WbKT00`000<jja`00000:ZXbe00<0002@M[:@M[80291f/P030000N6fjN6fj00IhKKX200001YYk
[`030000U7N`U7N`00NDMk000`0008ac/Hac/@07S7>a00<00023LKN3LKL01h=a]`030000OW_5OW_5
00QnNlD0100008jckhjckhjck`80000loooo00<0003oooooool03oooo`030000oooooooo00?oool0
04goool00`000?ooooooo`0loooo00<0003<amH000003<W>g@030000g[Vc000000WL^;@00`000=bm
^]bm^P05g;fj00D0003>Z;?>Z;?>Z;<000003=:[/@800009a9ja00D0001ehLAehLAehL@000001>:b
X`030000lM^jlM^j00SafkX00`000=:OX]:OXP02dYnR00<0002U`nnU`nl02jG3k`<0000;YL?_00L0
003WbKWWbKWWbKT0003>^/L000002ZZ<]@030000T7JbT7Jb00R@M[800`0007Q]^WQ]^P04N6fj0P00
00RJNjl00`0009Ag/9Ag/008U7N`00<0002<Lk6<Lk401Xac/@030000Pg6gPg6g00R3LKL00`0007ik
aGika@08OW_500<0002>/nl00000?_ooo`030000oooooooo00ooool00`000?ooooooo`03oooo001>
oooo00<0003oooooool0??ooo`030000bLkMbLkM00_9c]d200002Mbh]0030000g;fjg;fj00OL_KX0
10000<jX/ljX/`0000cBZk400`000=Vi^@000009a9ja0P000003MN740000h[:S00;R/Z<00`000?7K
^_7K^P0:lM^j00@0003BWj;BWj;BWj8300001jG3k`@00002YL?_00<0002U`nnU`nl02ZG3k`030000
ilVi000000;>^/L00`000:Z<]JZ<]@08ZXbe00<0002@M[:@M[80291f/P030000N6fjN6fj009hKKX2
000000>OOZl0002JNjl029Yk[`030000U7N`U7N`00NDMk000`0008ac/Hac/@07S7>a00<00023LKN3
LKL01h=a]`030000OW_5OW_500UnNlD00`000?ooooooo`0noooo00<0003oooooool03oooo`030000
oooooooo00;oool004ooool20000?Oooo`800009bLkM0P0000:df_@00`000=bh]=bh]006g;Rd00<0
003L_K[L_KX01mbm^P030000cZRc000000cBZk4010000=Vi^MVi^@0000W4W[401@000=2[]00007GQ
a0000002h[:S00<0003afk[afkX02_7K^P040000dYnRdYnR00000nkH_0030000YL?_YL?_00@00007
YL?_00<0002U`nnU`nl02ZG3k`800003c[[700<0002ZS;FZS;D02:Z<]@030000T7JbT7Jb00R@M[80
100007Q]^P00000000>OOZl00`0009Yk[iYk[`07VW^_00<0002DMk2DMk001iAg/0030000S7>aS7>a
00N<Lk400`0008=a]h=a]`07Pg6g00<0001nNlEnNlD01gika@800012oooo00<0003oooooool03_oo
o`030000oooooooo00;oool0057oool00`000?ooooooo`0loooo00<00039c]g9c]d01<W>g@800005
]=[d00<0003L^;CL^;@01=bh]0030000g;fjg;fj00WL_KX200002m:[/@050000fKVifKVifKVi0000
00W4W[400`000=2[]=2[]002000000?R/Z<0003afkX03?7K^P040000dYnRdYnR00001>kH_080000<
YL?_00<0002U`nnU`nl02JG3k`800003c[[700<0002ZS;FZS;D02:Z<]@030000T7JbT7Jb00N@M[83
00001Imn[`030000VW^_VW^_00NJNjl00`0009Ag/9Ag/007U7N`00<0002<Lk6<Lk401hac/@030000
Pg6gPg6g00R3LKL00`0007ikaGika@04OW_50P0004Coool00`000?ooooooo`0>oooo00<0003ooooo
ool00_ooo`00D_ooo`030000oooooooo03coool200000/W>g@800008]=[d00<0003L^;CL^;@00]bh
]0030000g;fjg;fj00[L_KX00`000=:[/M:[/@0:dZ^a00<0003I^KWI^KT00]Vi^@030000a9jaa9ja
00G4W[400`000=2[]=2[]002d:^d0`0000gafkX00`000=:OXP000006k]Rl00<0002U`nnU`nl02ZG3
k`030000YL?_YL?_00FU`nl400001Ljja`030000ZXbeZXbe00RZS;D00`00091f/Y1f/P05T7Jb0P00
00ROOZl00`0009Yk[iYk[`07VW^_00<0002DMk2DMk0029Ag/0030000S7>aS7>a00N<Lk400`0008=a
]h=a]`07Pg6g00<0001nNlEnNlD00Wika@800017oooo00<0003oooooool03Oooo`030000oooooooo
00;oool005?oool00`000?ooooooo`0moooo0P0000Zdf_@00`000=bh]=bh]002g;Rd00<0003L_K[L
_KX02Mbm^P030000g=;?000000[BZk400`000=Vi^MVi^@03fKVi00<00034W[74W[401<BN/@030000
d:^dd:^d00C@Zk@300003O7K^P800007k]Rl00<0002U`nnU`nl02ZG3k`030000YL?_YL?_00@0000:
c[[700<0002ZS;FZS;D01jZ<]@030000T7JbT7Jb00:@M[8400002Imn[`030000VW^_VW^_00RJNjl0
0`0009Ag/9Ag/007U7N`00<0002<Lk6<Lk401hac/@030000Pg6gPg6g00R3LKL0100007ika@000000
04[oool00`000?ooooooo`0<oooo00<0003oooooool00_ooo`00E?ooo`80000noooo0P0000Zdf_@0
10000=bh]=bh]00000_L_KX010000=cBcmcBc`0000[BZk400`000=Vi^MVi^@04fKVi00<00034W[74
W[400lBN/@030000d:^dd:^d00G@Zk@00`000;ZD/000000>00002>kH_0030000YL?_YL?_00VU`nl7
00002/jja`030000ZXbeZXbe00RZS;D01000091f/P00000000>VPjl00`0009mn[imn[`08Wgj_00<0
002JNjnJNjl01iYk[`030000U7N`U7N`00NDMk000`0008ac/Hac/@07S7>a00<00023LKN3LKL01X=a
]`@0001=oooo00<0003oooooool02oooo`030000oooooooo00;oool005Koool00`000?ooooooo`0m
oooo0P0000Vdf_@00`000=bh]000000:g;fj00<0003Ld/oLd/l00]cBc`030000dZ^adZ^a00KBZk40
0`000=Vi^MVi^@05fKVi00<00034W[74W[400/BN/@030000d:^dd:^d00K@Zk@00`000;ZD/;ZD/004
^YB`00<0003:YKC:YK@01<ZU]0030000]Y2_]Y2_00800007k]Rl00<0002U`nnU`nl01JG3k`<00002
]i6_1P0000W>^/L00`000:Z<]JZ<]@06ZXbe100000FVPjl00`0009mn[imn[`08Wgj_00<0002JNjnJ
Njl01iYk[`030000U7N`U7N`00NDMk000`0008ac/Hac/@08S7>a00<00023LKN3LKL01`0004ooool0
0`000?ooooooo`0;oooo00<0003oooooool00_ooo`00Eoooo`030000oooooooo03koool;00002]bm
^P030000g=;?g=;?00?Ld/l00`000=:[/M:[/@05dZ^a00<0003I^KWI^KT01]Vi^@030000a9jaa9ja
00;4W[400`000=2[]=2[]006d:^d00<0002jU;2jU;000kZD/0030000bZFdbZFd00G:YK@00`000;J@
[kJ@[`02]Y2_100000C^f;`00`000:G3kjG3k`0400001KNA[`030000ZXJ_ZXJ_00<0000:c[[700<0
002ZS;FZS;D01@0000VVPjl00`0009mn[imn[`08Wgj_00<0002JNjnJNjl01iYk[`030000U7N`U7N`
00RDMk000`0008ac/Hac/@03S7>a1`0000Aneoh00`000?ooooooo`1@oooo00<0003oooooool02ooo
o`030000oooooooo007oool005Soool00`000?ooooooo`11oooo100000<JY=P00`000=bm^]bm^P06
g;fj00<0003Ld/oLd/l01McBc`030000dZ^adZ^a00CBZk400`000=Vi^MVi^@07fKVi00@00034W[74
W[40000:d:^d00D0002jU;2jU;2jU;0000002LZU]0030000]Y2_]Y2_00FfT:l900002;NA[`040000
ZXJ_ZXJ_ZXJ_3P0000B^S;400`000:J3[jJ3[`08YX>_00<0002OOZnOOZl01imn[`030000VW^_VW^_
00RJNjl00`0009Ag/9Ag/003U7N`2P0000FAZnP200000WkGoP80001Doooo00<0003oooooool02_oo
o`030000oooooooo007oool005Woool20000AOooo`8000026ZCH00<0003L_K[L_KX01Mbm^P030000
g=;?g=;?00GLd/l00`000=:[/M:[/@03dZ^a00<0003I^KWI^KT02=Vi^@040000a9jaa9ja00002]2[
]0050000^YB`^YB`^YB`000000W:YK@00`000;J@[kJ@[`05]Y2_00@00039ZKW9ZKW9ZKT400002KNA
[`030000ZXJ_ZXJ_00>ZQZl00`000;^L^K^L^@02^ibi00<0002^S;6^S;402Jj</@030000YX>_YX>_
00NVPjl00`0009mn[imn[`08Wgj_00<0002JNjnJNjl01IYk[`P00005V9[D00<0002AZnRAZnP02I6[
j080001Goooo00<0003oooooool02Oooo`030000oooooooo007oool005_oool00`000?ooooooo`14
oooo0P0000036ZCH0000g;fj00CL_KX00`000=cBcmcBc`07g=;?00D0003BZk7BZk7BZk4000002mVi
^@030000a9ja000000_@Zk@010000;ZD/;ZD/00000[:YK@00`000;J@[kJ@[`04]Y2_00<00039ZKW9
ZKT00/VY^@030000]i6_]i6_00ZgTJl00`000:Z6[jZ6[`02ZXJ_00<0002kW;VkW;T00k^L^@030000
[Xba[Xba00V^S;400`000:J3[jJ3[`07YX>_00<0002OOZnOOZl029mn[`030000VW^_VW^_00D00003
X9W=00<0002HV]BHV]@01iRJe0030000TJ_XTJ_X00RAZnP20000F?ooo`030000oooooooo00Woool0
0`000?ooooooo`01oooo001Loooo00<0003oooooool0AOooo`<00003g;fj00<0003Ld/oLd/l02=cB
c`050000dZ^adZ^adZ^a000000cI^KT200002m2[]0030000^YB`000000_:YK@00`000;J@[kJ@[`03
]Y2_00<00039ZKW9ZKT01<VY^@030000]i6_]i6_00VgTJl01@000:Z6[jZ6[jZ6[`000007^ibi00<0
002^S;6^S;402:j</@030000YX>_YX>_00NVPjl00`0009mn[imn[`07Wgj_100000RPVLd00`0009RJ
e9RJe008V9[D00<0002AZnRAZnP01I6[j080001Koooo00<0003oooooool02?ooo`030000oooooooo
007oool005goool00`000?ooooooo`15oooo0`000003g;fj0000g=;?00_Ld/l00`000=:[/@00000=
fKVi00<0003@ZkC@Zk@02m2[]080000<bZFd00<0002fT:nfT:l00[J@[`030000bJVibJVi00C9ZKT0
0`000;NA[kNA[`0:]i6_00<0002ZQZl000002;^L^@030000[Xba[Xba00R^S;400`000:J3[jJ3[`08
YX>_00<0002OOZnOOZl00imn[`<00002ZZ??00<0002PVLfPVLd02:2Ic@030000V9[DV9[D00RHV]@0
0`00096[j96[j002TJ_X0P0005koool00`000?ooooooo`07oooo00<0003oooooool00Oooo`00G_oo
o`030000oooooooo04Goool00`0008fIfP00000=g=;?00<0003BZk4000003=Vi^@80000=d:^d00<0
003:YKC:YK@02lZU]0050000]Y2_]Y2_]Y2_000000O9ZKT00`000;NA[kNA[`0:]i6_0P0000VkW;T0
0`000:j</Jj</@09[Xba00<0002VPjnVPjl01jJ3[`030000Wgj_000000<00005ZZ??00<0002PVLfP
VLd02:2Ic@030000V9[DV9[D00RHV]@00`00096[j96[j0020000HOooo`030000oooooooo00Ooool1
00000Oooo`7oool005ooool20000A_ooo`040000SIWJ000000002mcBc`80000<fKVi00@0003Ik>7I
k>40000;d:^d00<0003MgmL000003<ZU]0040000]Y2_]Y2_00002LVY^@030000]i6_]i6_00VgTJl0
0`000;^L^K^L^@08^ibi00<0002^S;6^S;402Jj</@030000YX>_YX>_00NVPjl200002ZZSc`030000
X9W=X9W=00RPVLd00`0009RJe9RJe007V9[D0`0006?oool00`000?ooooooo`07oooo0@00007oool1
oooo001Qoooo00<0003oooooool0@oooo`050000SIWJ0000]io1000000OLd/l300000V[Mg`030000
fKVifKVi00SI^KT01@000=W/hMW/hMW/h@00000:d:^d00@0003MgmOMgmL0000<bZFd00<0002fT:l0
00002/VY^@030000]i6_]i6_00RgTJl200002k^L^@030000[Xba[Xba00R^S;400`000:J3[jJ3[`05
YX>_0P000003][WK0000ZZ??00VZXll00`000:2IcJ2Ic@08X9W=00<0002HV]BHV]@01IRJe080001W
oooo00<0003oooooool01_ooo`400001oooo0Oooo`00H_ooo`030000oooooooo04?oool010000;NO
`KNO`KNO`@800002g=;?100000AZgMl00`000=Vi^MVi^@07fKVi00<0003Ik>7Ik>400mW/h@030000
d:^dd:^d00K@Zk@00`000=gOemgOe`02gMoG00<0003:YKC:YK@02/ZU]080000:bJVi00<0002gTJng
TJl01kNA[`040000c/GAc/GA00002[^L^@030000[Xba[Xba00R^S;400`000:J3[jJ3[`03YX>_0P00
00>f^M/00`000:ZScjZSc`09ZZ??00<0002PVLfPVLd02:2Ic@030000V9[DV9[D00:HV]@20000J_oo
o`030000oooooooo00Goool100000Oooo`7oool006?oool00`000?ooooooo`12oooo00<0002gWl6g
Wl400kNO`@<00003]io10P0000=ZgMl00`000=Vi^MVi^@04fKVi0P0000KIk>400`000=2[]=2[]005
d:^d00<0003MgmOMgmL00mgOe`030000bZFdbZFd00[:YK@00`000<VY^LVY^@09bJVi00<0002gTJng
TJl01[NA[`050000c/GAc/GAc/GA000000ZkW;T00`000:j</Jj</@09[Xba00<0002VPjnVPjl00P00
00Jf^M/00`000:ZScjZSc`08ZZ??00<0002PVLfPVLd02:2Ic@030000V9[DV9[D0080001/oooo00<0
003oooooool01Oooo`400001oooo0Oooo`00I?ooo`800013oooo00<0002gWl6gWl402;NO`@040000
aJJj000000000V[Mg`030000fKVifKVi00;I^KT00`000=W/hMW/h@07fNcQ00<0003@ZkC@Zk@00m2[
]0030000gMoGgMoG00GMgmL00`000<ZU]<ZU]008bZFd0P0000c9ZKT00`000;NA[kNA[`04]i6_00<0
003>aM7>aM400lk5d@030000^ibi^ibi00NkW;T00`000:j</Jj</@09[Xba0`0000Rf^M/00`000:ZS
cjZSc`09ZZ??00<0002PVLfPVLd01j2Ic@<0001_oooo00<0003oooooool01?ooo`400001oooo0Ooo
o`00I_ooo`030000oooooooo043oool00`000;NO`KNO`@08]io100@00035Y[[5Y[[5Y[X2000000EZ
gMl0003I^KWI^KT000002]W/h@030000d:^dd:^d00?@Zk@00`000=gOemgOe`05gMoG00<0003:YKC:
YK@01lZU]0040000f>kRf>kR00002lVY^@030000]i6_]i6_00:gTJl200001/k5d@030000^ibi^ibi
00RkW;T00`000:j</Jj</@08[Xba00<0002f^M^f^M/02KJif`030000ZZ??ZZ??00RZXll00`000:2I
cJ2Ic@04X9W=0`0007?oool00`000?ooooooo`03oooo0@00007oool1oooo001Woooo00<0003ooooo
ool0@?ooo`030000]io1]io100JgWl400`000<FV^/FV^P02aJJj00H0002WV<H00000003I^KT0000<
fNcQ00D0003@ZkC@ZkC@Zk@000002MgOe`030000bZFdbZFd00G:YK@01@000=S^h]S^h]S^hP00000;
bJVi00D0002gTJngTJngTJl000002<k5d@030000^ibi^ibi00RkW;T00`000:j</Jj</@06[Xba0P00
0003^^We0000][WK00Vf^M/00`000:ZScjZSc`09ZZ??00<0002PVLd000000`0007Ooool00`000?oo
ooooo`03oooo0@00007oool006Soool00`000?ooooooo`0ooooo00<0002gWl6gWl401KNO`@030000
aJJjaJJj00C5Y[X00`000:NHaZNHaP0300002mW/h@040000d:^dd:^d00002]gOe`030000bZFdbZFd
00?:YK@200001MS^hP030000bJVibJVi00S9ZKT010000;NA[kNA[`0000[>aM400`000;^L^K^L^@07
^ibi00<0002^S;6^S;401:j</@800004^^We00<0002f^M^f^M/02;Jif`030000ZZ??ZZ??00JZXll4
0000Noooo`030000oooooooo00?oool100000Oooo`00JOooo`800010oooo00<0002gWl6gWl400kNO
`@030000aJJjaJJj00G5Y[X00`000:NHaZNHaP03YiS6200000CIk>4200003=gOe`050000bZFdbZFd
bZFd000000OHk^800`000<VY^LVY^@09bJVi0P0000_>aM400`000;^L^K^L^@07^ibi00<0002^S;6^
S;400Zj</@800007^^We00<0002f^M^f^M/01kJif`040000ZZ??ZZ??ZZ??1@00083oool00`000?oo
ooooo`02oooo0@00007oool006_oool00`000?ooooooo`0moooo00<0002gWl6gWl400[NO`@030000
aJJjaJJj00O5Y[X01@000:NHaZNHaZNHaP000008_Yni1P0000cMgmL010000<ZU]<ZU]00000WHk^80
0`000<VY^LVY^@08bJVi00<0003>aM7>aM402/k5d@030000^ibi^ibi00RkW;T010000:j</@000000
00VjjOD00`000;JifkJif`06][WK1@0008Koool01@000?ooooooooooo`000001oooo001/oooo00<0
003oooooool0?Oooo`040000]io1]io100002/FV^P040000YiS6YiS600002KjO^@030000WiC8WiC8
00>OU<P200002mgOe`80000:f>kR00<00039ZKW9ZKT01/VY^@8000000eO;YP000<k5d@0;c/GA00<0
002kW;VkW;T01[^L^@@0000;^^We00@0002f^M^f^M^f^M/40000S?ooo`040000oooooooo00000Ooo
o`00KOooo`030000oooooooo03coool010000;NO`KNO`@0000_5Y[X200002kjO^@050000WiC8WiC8
WiC8000000:jVkT>00002]S^hP030000bJVibJVi00?9ZKT2000015O;YP030000c/GAc/GA00W>aM40
0`000;^L^K^L^@03^ibi0`0000;ooolA0000T?ooo`040000oooooooo00000Oooo`00K_ooo`80000m
oooo0P0000c5Y[X00`000;jO^KjO^@0:_Yni00@0002OU<ROU<P00009^Y^i00<0002RT/BRT/@01::B
a0H00005f>kR00@00039ZKW9ZKW9ZKT3000000B<U=H0000000000002El^V0P0000[>aM400`000;^L
^@0000020000Yoooo`030000oooo0000007oool0073oool00`000?ooooooo`0joooo00<00035Y[[5
Y[X02/FV^P80000=_Yni0P0000ZjVkT00`000::Ba::Ba003XY;400<0002iV[RiV[P01;VJ^0@00002
f>kR0`0000>YTKd010000?ooooooooooo`D00005c/GA1P000:_oool100000Oooo`400000077oool0
0`000?ooooooo`0joooo00<00035Y[[5Y[X02<FV^P040000c[K2c[K200003;jO^@030000^Y^i^Y^i
00ZjVkT01@000::Ba::Ba::Ba0000007^IZh00@0002YTKfYTKfYTKd300001:VA_@030000oooooooo
00Koool60000/_ooo`80000007;oool00`000?ooooooo`0ioooo00<00035Y[[5Y[X02<FV^P040000
c[K2c[K200002kjO^@80000<^Y^i00@0002RT/BRT/@00009^IZh00<0002YTKfYTKd01ZVA_@030000
oooooooo0;ooool20000001coooo00<0003oooooool0>Oooo`030000aJJjaJJj00K5Y[X00`000<jf
`/jf`P02c[K200<0002nWkVnWkT01kjO^@040000b[30b[3000003;ZK^@80000:^IZh00<0002YTKfY
TKd01JVA_@030000oooooooo0<3oool20000001doooo0P0003Woool00`000<FV^/FV^P05aJJj00<0
003>]/;>]/800ljf`P030000_Yni_Yni00JnWkT01@000<Z``<Z``<Z``000000<^Y^i00<0002iV[Ri
V[P02KVJ^0030000ZI6mZI6m00>YTKd20000_oooo`@00002oooo001foooo00<0003oooooool0=ooo
o`030000aJJjaJJj00?5Y[X00`000<jf`/jf`P05c[K200<0002nWkVnWkT01;jO^@030000b[30b[30
00?:/<000`000;ZK^KZK^@08^Y^i0P0000biV[P01@000:VA_JVA_JVA_@00002moooo100000Koool0
07Ooool00`000?ooooooo`0foooo00<00035Y[[5Y[X00/FV^P030000c[K2c[K200K>]/800`000;jO
^KjO^@03_Yni00<0003:/<3:/<001<Z``0030000^Y^i^Y^i00NjVkT010000<R``/R``P0000^iV[P0
10000:VA_JVA_@000;[oool400002_ooo`00N?ooo`030000oooooooo03Koool010000<FV^/FV^P00
00W>]/800`000;jO^KjO^@03_Yni00<0003:/<3:/<001<Z``0030000^Y^i^Y^i00JjVkT01@000<R`
`/R``/R``P00000<^IZh0P000;Ooool400003_ooo`00NOooo`80000foooo00@00035Y[[5Y[X0000:
c[K200D0002nWkVnWkVnWkT000002<Z``0030000^Y^i^Y^i00BjVkT00`000<R``/R``P03b;3200<0
002iV[RiV[P02KVJ^0030000oooooooo0;;oool400004_ooo`00Noooo`030000oooooooo03Coool2
00002ljf`P040000_Yni_Yni00002LZ``0030000^Y^i^Y^i00>jVkT00`000<R``/R``P04b;3200<0
002iV[RiV[P02;VJ^0030000oooooooo0:ooool400005_ooo`00O?ooo`030000oooooooo03?oool0
0`000<jf`/jf`P0;c[K20P0000[:/<000`000;ZK^KZK^@03^Y^i00<00038/<;8/<801<R``P030000
^IZh^IZh00NiV[P00`000?ooooooo`2]oooo0`0001[oool007goool00`000?ooooooo`0coooo00<0
003>]/;>]/802/jf`P030000b[30b[3000[:/<001@000;ZK^KZK^KZK^@000008b;3200<0002iV[Ri
V[P01KVJ^0030000oooooooo0:[oool400007Oooo`00O_ooo`80000coooo00<0003>]/;>]/802<jf
`P8000000lSYk@000<Z``00:b[3000@0002jVkVjVkT00009b;3200<0002iV[RiV[P01;VJ^0030000
oooooooo0:Ooool400008Oooo`00P?ooo`030000oooooooo037oool00`000<jf`/jf`P06c[K200D0
0038jNg8jNg8jNd000003<Z``080000:b;3200<0002iV[RiV[P00kVJ^0030000oooooooo0:Coool4
00009Oooo`00POooo`030000oooooooo037oool00`000<jf`/jf`P03c[K20P0000G8jNd00`000<Z`
`<Z``009b[3000<00038/<;8/<802/R``P050000^IZh^IZh^IZh00000:?oool40000:Oooo`00P_oo
o`030000oooooooo037oool01@000<jf`/jf`/jf`P000008b>W]00<0003:/<3:/<001/Z``0800000
0lSZk@000<R``P0:b;3200@0002iV[RiV[P0002Poooo100002goool008?oool20000<Oooo`040000
c[K2000000002LSYk@030000b[30b[3000C:/<0200000lSZk@030000b;32b;3200[8/<820000WOoo
o`@0000aoooo0025oooo00<0003oooooool0;oooo`80000;b>W]00@0003:/<3:/<3:/<0200001/SZ
k@030000b;32b;3200S8/<820000Voooo`<0000eoooo0026oooo00<0003oooooool0<?ooo`<00008
b>W]00@0003:/<0000000009b>[]00<00038/<;8/<801LR``P80002Ioooo100003Soool008Ooool0
0`000?ooooooo`0boooo2`0000_8j^d00`000<R``/R``P02b;320P0009Ooool40000??ooo`00R?oo
o`030000oooooooo03Ooool00`000?ooooooo`02oooo0`0000S8j^d00`000<R``/R``P020000UOoo
o`@00010oooo0029oooo0P0003Ooool00`000?ooooooo`05oooo2`0009?oool40000A?ooo`00Rooo
o`030000oooooooo03Coool00`000?ooooooo`2Ooooo100004Soool008coool00`000?ooooooo`0c
oooo00<0003oooooool0Voooo`@0001<oooo002=oooo00<0003oooooool0<Oooo`030000oooooooo
09Woool30000D?ooo`00S_ooo`80000aoooo00<0003oooooool0UOooo`@0001Coooo002@oooo00<0
003oooooool0;_ooo`030000oooooooo097oool40000Eoooo`00TOooo`030000oooooooo02goool0
0`000?ooooooo`2=oooo100005_oool009;oool00`000?ooooooo`0/oooo00<0003oooooool0ROoo
o`@0001Ooooo002Coooo0P0002coool00`000?ooooooo`25oooo100006?oool009Goool00`000?oo
ooooo`0Yoooo00<0003oooooool0POooo`@0001Woooo002Foooo00<0003oooooool0:?ooo`030000
oooooooo07koool30000Joooo`00Uoooo`030000oooooooo02Ooool00`000?ooooooo`1joooo1000
06koool009Soool200009oooo`030000oooooooo07Koool40000L_ooo`00V_ooo`030000oooooooo
02Coool00`000?ooooooo`1boooo100007Koool009_oool00`000?ooooooo`0Soooo00<0003ooooo
ool0K_ooo`@0001joooo002Loooo00<0003oooooool08_ooo`030000oooooooo06[oool40000O_oo
o`00WOooo`80000Roooo00<0003oooooool0Ioooo`<00022oooo002Ooooo00<0003oooooool07ooo
o`030000oooooooo06?oool40000QOooo`00X?ooo`030000oooooooo01koool00`000?ooooooo`1O
oooo100008Woool00:7oool00`000?ooooooo`0Moooo00<0003oooooool0Foooo`@0002=oooo002R
oooo00<0003oooooool07?ooo`030000oooooooo05Ooool40000TOooo`00Xoooo`80000Loooo00<0
003oooooool0Doooo`@0002Eoooo002Uoooo00<0003oooooool06Oooo`030000oooooooo04ooool4
0000VOooo`00Y_ooo`030000oooooooo01Soool00`000?ooooooo`1<oooo0`0009goool00:Ooool0
0`000?ooooooo`0Goooo00<0003oooooool0B?ooo`@0002Poooo002Xoooo0P0001Ooool00`000?oo
ooooo`14oooo10000:Coool00:[oool00`000?ooooooo`0Doooo00<0003oooooool0@?ooo`@0002X
oooo002[oooo00<0003oooooool04oooo`030000oooooooo03coool40000[?ooo`00[?ooo`030000
oooooooo01;oool00`000?ooooooo`0hoooo10000;3oool00:goool200004_ooo`030000oooooooo
03Coool40000]?ooo`00[oooo`030000oooooooo00ooool00`000?ooooooo`0aoooo0`000;Soool0
0;3oool00`000?ooooooo`0=oooo00<0003oooooool0;_ooo`@0002koooo002aoooo00<0003ooooo
ool03?ooo`030000oooooooo02[oool40000_oooo`00/_ooo`80000<oooo00<0003oooooool09_oo
o`@00033oooo002doooo00<0003oooooool02Oooo`030000oooooooo02;oool40000aoooo`00]Ooo
o`030000oooooooo00Soool00`000?ooooooo`0Noooo10000<_oool00;Koool00`000?ooooooo`07
oooo00<0003oooooool06_ooo`@0003?oooo002goooo00<0003oooooool01_ooo`030000oooooooo
01Ooool30000doooo`00^?ooo`800006oooo00<0003oooooool04oooo`@0003Foooo002joooo00<0
003oooooool00oooo`030000oooooooo00ooool40000f_ooo`00^oooo`030000oooooooo00;oool0
0`000?ooooooo`0;oooo10000=koool00;coool01@000?ooooooooooo`000009oooo10000>;oool0
0;goool2000000?oool0003oool01?ooo`@0003Voooo002ooooo0P000003oooo000000000080003Z
oooo0030oooo0P000>koool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {349.313, 0}} -> {-0.0858212, 0.0224948, 
  0.00361398, 0.00361398}}]
}, Open  ]],

Cell["\<\
Die Zonenplatte muss nun so bedampft werden, dass nach Durchlaufen einer \
ebenen Wellenfront eine gezielte Absorption einer einfallenden ebenen Welle \
erfolgt.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Lambert-Beersches Gesetz"
}], "Subsubsection"],

Cell[TextData[{
  "Dies ist komplizierter als hier dargestellt, denn der Absorptionsgrad des \
Lichtes ist nach Lambert und Beer (vgl. ",
  ButtonBox["[dtv1969]",
    ButtonData:>"[dtv1969]",
    ButtonStyle->"Hyperlink"],
  ", Band 5, Stichwort ",
  StyleBox["Lambert-Beersches Gesetz",
    FontSlant->"Italic"],
  ", Seite 247)"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(LambertBeer
       = {I[d] \[Rule] I[0] Exp[\(-K\)\ d] /. {K \[Rule] Log[2]\/d2}}\)], 
  "Input"],

Cell[BoxData[
    \({I[d] \[Rule] 2\^\(-\(d\/d2\)\)\ I[0]}\)], "Output"]
}, Open  ]],

Cell["\<\
Die Intensit\[ADoubleDot]t nach idealem Durchlaufen der Zonenplatte ist \
proportional zum Quadrat des Absorptionsmusters:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Zonenplatten\^2 == I[d] /. LambertBeer\), 
    \(Beschichtung = Solve[%, d] // Flatten\)}], "Input"],

Cell[BoxData[
    \(\(\[Lambda]\^2\ 
          Sin[\(2\ \[Pi]\ \@\(f\^2 + r\^2\)\)\/\[Lambda]]\^2\)\/\(4\ 
          \[Pi]\^2\ \((f\^2 + r\^2)\)\) == 2\^\(-\(d\/d2\)\)\ I[0]\)], 
  "Output"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({d \[Rule] 
        \(-\(\(d2\ 
                Log[\(\[Lambda]\^2\ 
                      Sin[\(2\ \[Pi]\ \@\(f\^2 + r\^2\)\)\/\[Lambda]]\^2
                        \)\/\(4\ \[Pi]\^2\ \((f\^2 + r\^2)\)\ I[0]\)]\)\/Log[
                2]\)\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`d2\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`I[0]\)]],
  " werden experimentell f\[UDoubleDot]r das absorbierende Material \
ermittelt, ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " werden vorgegeben, und ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " gibt den Radius ab Mitte der Zonenplatte an."
}], "Text"],

Cell["Das konkrete Beschichtungsprofil ergibt z.B.:", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Plot[
      Evaluate[\(d /. Beschichtung\) /. {d2 \[Rule] 1\/10, f \[Rule] 200, 
            \[Lambda] \[Rule] 20, I[0] \[Rule] 1}], {r, \(-50\) \[Pi], 
        50  \[Pi]}, PlotStyle \[Rule] Hue[0], PlotRange \[Rule] {0, 5}]; 
    \)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.00303152 0 0.123607 [
[.04527 -0.0125 -15.5 -15 ]
[.04527 -0.0125 15.5 0 ]
[.19685 -0.0125 -15.5 -15 ]
[.19685 -0.0125 15.5 0 ]
[.34842 -0.0125 -12.5 -15 ]
[.34842 -0.0125 12.5 0 ]
[.65158 -0.0125 -8 -15 ]
[.65158 -0.0125 8 0 ]
[.80315 -0.0125 -11 -15 ]
[.80315 -0.0125 11 0 ]
[.95473 -0.0125 -11 -15 ]
[.95473 -0.0125 11 0 ]
[.4875 .12361 -10 -7.5 ]
[.4875 .12361 0 7.5 ]
[.4875 .24721 -10 -7.5 ]
[.4875 .24721 0 7.5 ]
[.4875 .37082 -10 -7.5 ]
[.4875 .37082 0 7.5 ]
[.4875 .49443 -10 -7.5 ]
[.4875 .49443 0 7.5 ]
[.4875 .61803 -10 -7.5 ]
[.4875 .61803 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.04527 0 m
.04527 .00625 L
s
gsave
.04527 -0.0125 -76.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.19685 0 m
.19685 .00625 L
s
gsave
.19685 -0.0125 -76.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.34842 0 m
.34842 .00625 L
s
gsave
.34842 -0.0125 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.65158 0 m
.65158 .00625 L
s
gsave
.65158 -0.0125 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(50) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.80315 0 m
.80315 .00625 L
s
gsave
.80315 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(100) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.95473 0 m
.95473 .00625 L
s
gsave
.95473 -0.0125 -72 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(150) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07559 0 m
.07559 .00375 L
s
.1059 0 m
.1059 .00375 L
s
.13622 0 m
.13622 .00375 L
s
.16653 0 m
.16653 .00375 L
s
.22716 0 m
.22716 .00375 L
s
.25748 0 m
.25748 .00375 L
s
.28779 0 m
.28779 .00375 L
s
.31811 0 m
.31811 .00375 L
s
.37874 0 m
.37874 .00375 L
s
.40905 0 m
.40905 .00375 L
s
.43937 0 m
.43937 .00375 L
s
.46968 0 m
.46968 .00375 L
s
.53032 0 m
.53032 .00375 L
s
.56063 0 m
.56063 .00375 L
s
.59095 0 m
.59095 .00375 L
s
.62126 0 m
.62126 .00375 L
s
.68189 0 m
.68189 .00375 L
s
.71221 0 m
.71221 .00375 L
s
.74252 0 m
.74252 .00375 L
s
.77284 0 m
.77284 .00375 L
s
.83347 0 m
.83347 .00375 L
s
.86378 0 m
.86378 .00375 L
s
.8941 0 m
.8941 .00375 L
s
.92441 0 m
.92441 .00375 L
s
.01496 0 m
.01496 .00375 L
s
.98504 0 m
.98504 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
.5 .12361 m
.50625 .12361 L
s
gsave
.4875 .12361 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(1) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .24721 m
.50625 .24721 L
s
gsave
.4875 .24721 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(2) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .37082 m
.50625 .37082 L
s
gsave
.4875 .37082 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(3) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .49443 m
.50625 .49443 L
s
gsave
.4875 .49443 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(4) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .61803 m
.50625 .61803 L
s
gsave
.4875 .61803 -71 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(5) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .02472 m
.50375 .02472 L
s
.5 .04944 m
.50375 .04944 L
s
.5 .07416 m
.50375 .07416 L
s
.5 .09889 m
.50375 .09889 L
s
.5 .14833 m
.50375 .14833 L
s
.5 .17305 m
.50375 .17305 L
s
.5 .19777 m
.50375 .19777 L
s
.5 .22249 m
.50375 .22249 L
s
.5 .27193 m
.50375 .27193 L
s
.5 .29666 m
.50375 .29666 L
s
.5 .32138 m
.50375 .32138 L
s
.5 .3461 m
.50375 .3461 L
s
.5 .39554 m
.50375 .39554 L
s
.5 .42026 m
.50375 .42026 L
s
.5 .44498 m
.50375 .44498 L
s
.5 .46971 m
.50375 .46971 L
s
.5 .51915 m
.50375 .51915 L
s
.5 .54387 m
.50375 .54387 L
s
.5 .56859 m
.50375 .56859 L
s
.5 .59331 m
.50375 .59331 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .15708 m
.02499 .15775 L
.02605 .15854 L
.02721 .1596 L
.02846 .16102 L
.03068 .1643 L
.03279 .16843 L
.03527 .17496 L
.03663 .17955 L
.0379 .18474 L
.04014 .19702 L
.04134 .2062 L
.04262 .22005 L
.04393 .24435 L
.04516 .33142 L
.04586 .27371 L
.0465 .24751 L
.04723 .23077 L
.04793 .22004 L
.04919 .20635 L
.05035 .19732 L
.05162 .18966 L
.05297 .18323 L
.05531 .17473 L
.05749 .16884 L
.05988 .16396 L
.06244 .16012 L
.06381 .15857 L
.06526 .15724 L
.0665 .15636 L
.06787 .15563 L
.06863 .15534 L
.06933 .15514 L
.0701 .15499 L
.07091 .15491 L
.07161 .15492 L
.07227 .15498 L
.07299 .15511 L
.07376 .15532 L
.07448 .15559 L
.07515 .15589 L
.07665 .15681 L
.07798 .15788 L
.07938 .15929 L
.08181 .1625 L
.08448 .16735 L
.0871 .17383 L
.08949 .1819 L
.09081 .18765 L
.09225 .19548 L
Mistroke
.09361 .20518 L
.09487 .21767 L
.09614 .23762 L
.09734 .28179 L
.09841 .27517 L
.09957 .23631 L
.10084 .21696 L
.10148 .21019 L
.10218 .20405 L
.10458 .18894 L
.10589 .183 L
.1071 .17843 L
.10984 .17035 L
.11225 .16509 L
.11481 .16086 L
.1171 .15803 L
.11924 .15606 L
.12047 .15519 L
.1216 .15455 L
.12283 .15402 L
.12413 .15365 L
.12544 .15345 L
.12664 .15343 L
.1273 .15348 L
.12801 .15359 L
.12931 .15393 L
.13053 .15442 L
.13182 .1551 L
.13413 .15681 L
.13543 .15806 L
.13682 .15964 L
.13934 .16323 L
.14233 .16896 L
.14506 .17605 L
.14734 .18398 L
.14985 .19624 L
.15112 .20477 L
.15178 .21029 L
.15248 .21728 L
.15377 .23555 L
.15495 .26981 L
.15605 .29481 L
.15722 .24348 L
.15832 .22421 L
.15933 .21282 L
.16051 .20297 L
.16179 .19481 L
.16412 .18384 L
.16661 .17538 L
.16936 .16846 L
Mistroke
.17223 .16305 L
.17491 .15922 L
.17742 .1565 L
.17971 .15462 L
.18097 .15381 L
.18236 .15309 L
.18366 .15257 L
.18487 .15222 L
.18616 .15198 L
.18681 .15191 L
.18752 .15187 L
.18878 .15191 L
.18995 .15205 L
.19066 .15219 L
.19134 .15237 L
.1926 .15279 L
.19397 .15339 L
.19545 .15422 L
.19796 .15607 L
.20062 .1587 L
.2029 .16155 L
.20541 .16547 L
.20766 .16982 L
.21003 .17549 L
.21263 .18351 L
.21501 .19337 L
.21723 .20643 L
.21849 .21684 L
.21964 .2303 L
.22066 .24869 L
.22177 .29706 L
.22293 .27223 L
.22402 .24106 L
.22528 .22272 L
.22643 .21165 L
.22776 .20218 L
.22903 .19515 L
.2312 .18578 L
.23357 .17807 L
.23614 .17162 L
.23887 .16625 L
.24378 .15923 L
.24617 .15673 L
.24875 .15457 L
.25118 .15298 L
.25342 .15187 L
.25545 .15112 L
.2566 .1508 L
.25767 .15057 L
.2588 .1504 L
Mistroke
.25983 .1503 L
.26102 .15025 L
.26215 .15027 L
.26329 .15036 L
.26453 .15053 L
.26569 .15076 L
.26676 .15103 L
.26936 .15194 L
.27184 .15313 L
.27438 .1547 L
.27675 .1565 L
.28211 .16195 L
.28679 .16861 L
.29103 .17685 L
.29339 .18273 L
.29593 .19064 L
.29834 .20038 L
.30055 .21271 L
.30181 .22232 L
.303 .23472 L
.30408 .25135 L
.30524 .28829 L
.30651 .2895 L
.30715 .26436 L
.30786 .24858 L
.30911 .23121 L
.31028 .22026 L
.31139 .21236 L
.31256 .20564 L
.31465 .19624 L
.3169 .18849 L
.31936 .1818 L
.32454 .17148 L
.32743 .16715 L
.33007 .16386 L
.33519 .15878 L
.34002 .15523 L
.34465 .1527 L
.34974 .15071 L
.3523 .14998 L
.35505 .14938 L
.35639 .14915 L
.35765 .14897 L
.3589 .14882 L
.36003 .14872 L
.36117 .14864 L
.36225 .14859 L
.36338 .14855 L
.36461 .14855 L
.36568 .14857 L
Mistroke
.36682 .14861 L
.36779 .14866 L
.36885 .14873 L
.37126 .14898 L
.37383 .14934 L
.37848 .15025 L
.38378 .15167 L
.38867 .15333 L
.39975 .15825 L
.40951 .16392 L
.41988 .17134 L
.42927 .17942 L
.43938 .18983 L
.45767 .21486 L
.46726 .23305 L
.47774 .26049 L
.48303 .27983 L
.48594 .29323 L
.48868 .30869 L
.49124 .32697 L
.49259 .33887 L
.49401 .35409 L
.49521 .37004 L
.49653 .39301 L
.49773 .42325 L
.49885 .47176 L
Mfstroke
.49885 .47176 m
.49993 .61803 L
s
.50022 .61803 m
.50074 .50327 L
.50144 .45571 L
.50268 .41149 L
.50384 .38577 L
.5052 .36411 L
.50646 .34874 L
.50928 .32288 L
.51158 .30709 L
.51409 .29307 L
.51917 .27114 L
.52381 .2557 L
.52877 .24223 L
.53771 .22302 L
.54793 .20612 L
.55902 .19166 L
.56861 .18145 L
.57917 .1721 L
.58873 .16508 L
.59901 .15891 L
.60468 .15609 L
.60987 .15388 L
.61479 .15212 L
.62004 .1506 L
.6227 .14998 L
.62521 .1495 L
.62765 .14912 L
.62872 .14898 L
.62989 .14885 L
.63092 .14875 L
.63203 .14867 L
.63319 .14861 L
.63428 .14857 L
.63556 .14855 L
.63677 .14856 L
.63785 .14859 L
.63903 .14865 L
.64031 .14875 L
.64151 .14887 L
.64294 .14905 L
.64425 .14925 L
.64692 .14979 L
.6498 .15057 L
.65465 .15238 L
.65709 .15356 L
.65976 .15509 L
.66504 .15898 L
.67004 .16398 L
.67452 .16997 L
.67937 .17889 L
Mistroke
.68184 .18489 L
.68418 .19199 L
.68548 .19674 L
.68688 .20287 L
.68818 .20972 L
.68935 .21742 L
.69078 .22995 L
.69156 .2394 L
.69229 .25144 L
.69361 .29689 L
.69434 .32482 L
.69502 .27595 L
.69625 .24536 L
.69695 .23526 L
.6976 .22788 L
.69892 .21646 L
.70033 .2073 L
.70289 .19506 L
.70567 .18542 L
.7083 .17839 L
.71073 .17311 L
.71533 .16533 L
.72021 .15934 L
.7227 .15697 L
.72537 .15487 L
.72769 .15339 L
.73022 .15212 L
.73175 .15151 L
.73317 .15105 L
.73453 .15071 L
.73523 .15057 L
.73598 .15045 L
.73672 .15036 L
.7374 .1503 L
.73805 .15026 L
.73874 .15025 L
.73994 .15028 L
.74125 .1504 L
.74255 .15062 L
.74376 .15089 L
.74508 .15129 L
.74648 .15183 L
.74884 .153 L
.75144 .15471 L
.75375 .15665 L
.75624 .15925 L
.76074 .16558 L
.76328 .17036 L
.76605 .17703 L
.76745 .18116 L
Mistroke
.76895 .18635 L
.77024 .19169 L
.77165 .19871 L
.77305 .20765 L
.77434 .2187 L
.77558 .23411 L
.77689 .26479 L
.77806 .31795 L
.77916 .25345 L
.78036 .23026 L
.78165 .21551 L
.78234 .20964 L
.78298 .2049 L
.78419 .19749 L
.7869 .18523 L
.78924 .17753 L
.79177 .17107 L
.79457 .16552 L
.79752 .16098 L
.80004 .15798 L
.80281 .15545 L
.80416 .15447 L
.80543 .1537 L
.80659 .15312 L
.80783 .15263 L
.80846 .15242 L
.80917 .15223 L
.8104 .152 L
.8111 .15192 L
.81185 .15187 L
.81256 .15187 L
.8132 .15191 L
.81437 .15206 L
.81546 .1523 L
.81666 .15268 L
.81793 .15323 L
.82054 .1548 L
.8229 .15681 L
.82522 .15938 L
.82776 .16303 L
.83042 .16798 L
.8329 .17399 L
.83522 .18134 L
.83734 .19025 L
.83851 .19656 L
.83979 .20519 L
.84099 .21606 L
.84211 .23055 L
.84342 .26266 L
.84416 .3248 L
Mistroke
.84484 .28191 L
.84608 .23834 L
.8474 .21859 L
.84858 .20714 L
.84969 .1991 L
.85219 .18596 L
.85358 .18051 L
.8549 .17618 L
.85737 .16964 L
.86003 .1643 L
.86291 .15997 L
.86526 .15737 L
.86655 .15624 L
.86779 .15535 L
.86893 .15468 L
.87017 .15412 L
.8713 .15375 L
.87235 .15353 L
.873 .15345 L
.87371 .15342 L
.87499 .15349 L
.87624 .15373 L
.87738 .1541 L
.87863 .15467 L
.87999 .15549 L
.88142 .1566 L
.88275 .15787 L
.88547 .16127 L
.88805 .16568 L
.89037 .17088 L
.89289 .17841 L
.8942 .18336 L
.89563 .19003 L
.89714 .19899 L
.89782 .20408 L
.89855 .21045 L
.89986 .22629 L
.90106 .25232 L
.90236 .31721 L
.90309 .25936 L
.90377 .2395 L
.90505 .21867 L
.90569 .21155 L
.9064 .20512 L
.90882 .18947 L
.91019 .18322 L
.91165 .17774 L
.9143 .17013 L
.91696 .16455 L
.91949 .16066 L
Mistroke
.92175 .15812 L
.92304 .15704 L
.92423 .15623 L
.9254 .15564 L
.92666 .15519 L
.92786 .15496 L
.92895 .15491 L
.92995 .15499 L
.93103 .15523 L
.93217 .15565 L
.93323 .1562 L
.93448 .15704 L
.93565 .15804 L
.93786 .16051 L
.94023 .16416 L
.94282 .16957 L
.94478 .17499 L
.94684 .18244 L
.94792 .18733 L
.9491 .19379 L
.95019 .20119 L
.95117 .20973 L
.95218 .22152 L
.95314 .23818 L
.95423 .27944 L
.95523 .27904 L
.95611 .2431 L
.95705 .22485 L
.95798 .21289 L
.95901 .20328 L
.96007 .1956 L
.96105 .18991 L
.96323 .18008 L
.96526 .17339 L
.96718 .1685 L
.96942 .16412 L
.97149 .16108 L
.97377 .15869 L
.97492 .15781 L
.97619 .15708 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool0
02coool600000oooo`@00006oooo1000027oool600001?ooo`@00005oooo100002Goool400001_oo
o`@0001Loooo100000Koool400009Oooo`H00004oooo100000Goool400008Oooo`H00003oooo1000
00Koool400009?ooo`00;_ooo`800005oooo00D0003oooooooooool000001?ooo`800002oooo0P00
02;oool200001Oooo`800002oooo0P0000?oool200000_ooo`80000Toooo00D0003oooooooooool0
00001?ooo`800002oooo0P0005_oool01@000?ooooooooooo`000004oooo0P0000;oool200009_oo
o`800005oooo0P0000;oool200000oooo`800002oooo0P0002;oool200001Oooo`050000oooooooo
oooo000000Coool200000_ooo`80000Soooo000^oooo0P0000[oool01@000?ooooooooooo`000004
oooo00<0003oooooool08?ooo`800005oooo00<0003oooooool00_ooo`050000oooooooooooo0000
00Coool00`000?ooooooo`0Woooo00D0003oooooooooool000001?ooo`030000oooooooo05koool0
1@000?ooooooooooo`000004oooo00<0003oooooool09?ooo`800005oooo00<0003oooooool00_oo
o`050000oooooooooooo000000Coool00`000?ooooooo`0Poooo0P0000[oool01@000?oooooooooo
o`000004oooo00<0003oooooool08Oooo`00;_ooo`80000:oooo00<0003oooooool00P0000Coool2
00008Oooo`800004oooo0P0000Coool2000000?oool0000000001?ooo`80000Xoooo00<0003ooooo
ool00P0000Coool20000Goooo`030000oooooooo00800004oooo0P0002Goool200001?ooo`800004
oooo0P000003oooo0000000000Coool200008Oooo`80000:oooo00<0003oooooool00P0000Coool2
00008_ooo`008?ooo`T00005oooo0P0000[oool00`000?ooooooo`0200001?ooo`80000Coooo2@00
00Goool200001?ooo`800004oooo0P000003oooo0000000000Coool200005oooo`T00008oooo00<0
003oooooool00P0000Coool20000Goooo`030000oooooooo00800004oooo0P0002Goool200001?oo
o`800004oooo0P000003oooo0000000000Coool200008Oooo`80000:oooo00<0003oooooool00P00
00Coool200008_ooo`00;_ooo`800009oooo0P0000;oool200001?ooo`80000Qoooo0P0000Coool2
00001?ooo`8000000oooo`0000000004oooo0P0002Ooool200000_ooo`800004oooo0P0005koool2
00000_ooo`800004oooo0P0002Goool200001?ooo`800004oooo0P000003oooo0000000000Coool2
00008Oooo`800009oooo0P0000;oool200001?ooo`80000Roooo000^oooo0P0000Soool300000_oo
o`800004oooo0P00027oool200001?ooo`800004oooo0P000003oooo0000000000Coool200009_oo
o`<00002oooo0P0000Coool20000GOooo`<00002oooo0P0000Coool200009Oooo`800004oooo0P00
00Coool2000000?oool0000000001?ooo`80000Qoooo0P0000Soool300000_ooo`800004oooo0P00
02;oool002koool200001Oooo`D00003oooo0P0000Coool200008Oooo`800004oooo0P0000Coool2
000000?oool0000000001?ooo`80000Soooo1@0000?oool200001?ooo`80001Joooo1@0000?oool2
00001?ooo`80000Uoooo0P0000Coool200001?ooo`8000000oooo`0000000004oooo0P00027oool2
00001Oooo`D00003oooo0P0000Coool200008_ooo`00;_ooo`800006oooo0`0000Coool200001?oo
o`80000Qoooo0P0000Coool200001?ooo`8000000oooo`0000000004oooo0P0002Coool300001?oo
o`800004oooo0P0005_oool300001?ooo`800004oooo0P0002Goool200001?ooo`800004oooo0P00
0003oooo0000000000Coool200008Oooo`800006oooo0`0000Coool200001?ooo`80000Roooo000^
oooo0P0000Koool00`000?ooooooo`05oooo00<0003oooooool00_ooo`030000oooooooo023oool2
00001Oooo`030000oooooooo00;oool01@000?ooooooooooo`000004oooo00<0003oooooool08ooo
o`030000oooooooo00Goool00`000?ooooooo`02oooo00<0003oooooool0F_ooo`030000oooooooo
00Goool00`000?ooooooo`02oooo00<0003oooooool09?ooo`800005oooo00<0003oooooool00_oo
o`050000oooooooooooo000000Coool00`000?ooooooo`0Poooo0P0000Koool00`000?ooooooo`05
oooo00<0003oooooool00_ooo`030000oooooooo027oool002coool400001oooo`@00003oooo0P00
00;oool200008?ooo`@00005oooo0P0000;oool200000oooo`800002oooo0P0002Koool400000ooo
o`800002oooo0P0005goool400000oooo`800002oooo0P0002Coool400001Oooo`800002oooo0P00
00?oool200000_ooo`80000Poooo100000Ooool400000oooo`800002oooo0P0002?oool002koool2
00001oooo`@00004oooo100002?oool200001_ooo`@00005oooo100002Ooool400001?ooo`@0001N
oooo100000Coool400009oooo`800006oooo100000Goool400008oooo`800007oooo100000Coool4
00009?ooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003o
oooo/Oooo`00oooook7oool00?oooonaoooo000Rooooo`000780000Moooo000Xoooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000
oooooooo00Woool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003oooooool02?ooo`030000
oooooooo00Soool00`000?ooooooo`08oooo00<0003oooooool02?ooo`030000oooooooo00Soool0
0`000?ooooooo`09oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`08
oooo00<0003oooooool02?ooo`030000oooooooo00Soool00`000?ooooooo`09oooo00<0003ooooo
ool02?ooo`030000oooooooo00Soool00`000?ooooooo`0Poooo000coooo00<0003oooooool0=Ooo
o`030000oooooooo03Coool00`000?ooooooo`0eoooo00<0003oooooool0=Oooo`030000oooooooo
03Goool00`000?ooooooo`0eoooo00<0003oooooool0:oooo`00f_ooo`030000oooooooo0=?oool0
0=[oool00`000?ooooooo`3Coooo003Joooo00<0003oooooool0doooo`00f_ooo`030000oooooooo
0=?oool00=[oool00`000?ooooooo`3Coooo003Joooo00<0003oooooool0doooo`00f_ooo`<0003C
oooo003Joooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?oo
ooooo`3Coooo003Joooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool0
0`000?ooooooo`3Coooo003Joooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool0
0=[oool30000doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?ooooooo`3Coooo003J
oooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?ooooooo`3C
oooo003Joooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?oo
ooooo`3Coooo003Joooo0`000=?oool00=[oool00`000?ooooooo`3Coooo003Joooo00<0003ooooo
ool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?ooooooo`3Coooo003Joooo00<0
003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00=[oool00`000?ooooooo`3Coooo003J
oooo00<0003oooooool0doooo`00f_ooo`<0003Coooo003Joooo00<0003oooooool0doooo`00f_oo
o`030000oooooooo0=?oool00=[oool00`000?ooooooo`3Coooo003Joooo00<0003oooooool0dooo
o`00f_ooo`030000oooooooo0=?oool00<_oool600002Oooo`030000oooooooo0=?oool00<goool2
00002oooo`030000oooooooo0=?oool00<goool200002oooo`030000oooooooo0=?oool00<goool2
00002oooo`@0003Boooo003=oooo0P0000_oool00`000?ooooooo`3Coooo003=oooo0P0000_oool0
0`000?ooooooo`3Coooo003=oooo0P0000_oool00`000?ooooooo`3Coooo003=oooo0P0000_oool0
0`000?ooooooo`3Coooo003=oooo0P0000_oool00`000?ooooooo`3Coooo003=oooo0P0000_oool0
0`000?ooooooo`3Coooo003;oooo100000_oool00`000?ooooooo`3Coooo003=oooo0P0000_oool0
0`000?ooooooo`3Coooo002Woooo1?l002ooool30000;Oooo`Go002Qoooo0020oooo1Ol001koool4
o`001?ooo`Co000[oooo00<0003oooooool0:Oooo`Go0003oooo1?l001koool6o`00N_ooo`00Cooo
o`Co000Boooo1_l001Coool2o`001?ooo`;o000Joooo0_l000coool3o`00:?ooo`030000oooooooo
02Koool3o`003?ooo`?o000Ioooo0ol000Coool2o`005?ooo`Go000Coooo0ol004[oool003_oool4
o`003oooo`;o0002oooo0ol000ooool00ol00?ooooooo`03oooo0_l0017oool2o`002?ooo`;o000F
oooo0_l0017oool2o`009_ooo`030000oooooooo02Coool2o`004_ooo`03o`00oooooooo01Goool0
0ol00?ooooooo`07oooo0_l0017oool00ol00?ooooooo`03oooo0_l000ooool2o`000oooo`;o000>
oooo1Ol003Goool002_oool2o`003Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0;oooo00?o
003oooooool01?ooo`;o000=oooo00?o003oooooool01_ooo`03o`00oooooooo00goool00ol00?oo
ooooo`0:oooo00?o003oooooool04_ooo`03o`00oooooooo01?oool2o`009?ooo`030000oooooooo
02;oool2o`005Oooo`;o000Coooo0_l000coool00ol00?ooooooo`0=oooo00?o003oooooool01_oo
o`03o`00oooooooo00coool00ol00?ooooooo`03oooo00?o003oooooool03?ooo`04o`00oooooooo
oooo0_l000goool2o`009Oooo`00;Oooo`03o`00oooooooo00Woool00ol00?ooooooo`04oooo00?o
003oooooool02Oooo`03o`00oooooooo00Ooool00ol00?ooooooo`09oooo00?o003oooooool02?oo
o`03o`00oooooooo00_oool00ol00?ooooooo`0<oooo00?o003oooooool04?ooo`03o`00oooooooo
01Koool2o`008_ooo`030000oooooooo023oool2o`006Oooo`03o`00oooooooo013oool00ol00?oo
ooooo`0;oooo00?o003oooooool03?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0:oooo00?o
003oooooool01Oooo`03o`00oooooooo00[oool00ol00?ooooooo`03oooo00?o003oooooool02_oo
o`03o`00oooooooo02Goool002koool00ol00?ooooooo`07oooo00?o003oooooool01Oooo`03o`00
oooooooo00Woool00ol00?ooooooo`07oooo00?o003oooooool02Oooo`03o`00oooooooo00Woool0
0ol00?ooooooo`0:oooo00?o003oooooool03Oooo`03o`00oooooooo00koool00ol00?ooooooo`0I
oooo0_l0023oool00`000?ooooooo`0Noooo0_l001coool00ol00?ooooooo`0>oooo00?o003ooooo
ool03Oooo`03o`00oooooooo00[oool00ol00?ooooooo`09oooo00?o003oooooool02Oooo`03o`00
oooooooo00Ooool00ol00?ooooooo`08oooo00?o003oooooool01Oooo`03o`00oooooooo00Soool0
0ol00?ooooooo`0Voooo000^oooo00?o003oooooool01_ooo`03o`00oooooooo00Ooool00ol00?oo
ooooo`08oooo00?o003oooooool02?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`0:oooo00?o
003oooooool02Oooo`03o`00oooooooo00koool00ol00?ooooooo`0=oooo00?o003oooooool07?oo
o`03o`00oooooooo01goool00`000?ooooooo`0Moooo00?o003oooooool07Oooo`03o`00oooooooo
00goool00ol00?ooooooo`0=oooo00?o003oooooool02_ooo`03o`00oooooooo00[oool00ol00?oo
ooooo`07oooo00?o003oooooool02?ooo`03o`00oooooooo00Ooool00ol00?ooooooo`07oooo00?o
003oooooool01_ooo`03o`00oooooooo02Ooool002koool00ol00?ooooooo`06oooo00?o003ooooo
ool01oooo`03o`00oooooooo00Ooool00ol00?ooooooo`09oooo00?o003oooooool01oooo`03o`00
oooooooo00_oool00ol00?ooooooo`07oooo00?o003oooooool04?ooo`03o`00oooooooo00_oool0
0ol00?ooooooo`0Noooo0_l001goool00`000?ooooooo`0Koooo0_l0027oool00ol00?ooooooo`0;
oooo00?o003oooooool03oooo`03o`00oooooooo00Soool00ol00?ooooooo`0;oooo00?o003ooooo
ool01oooo`03o`00oooooooo00Woool00ol00?ooooooo`06oooo00?o003oooooool01oooo`03o`00
oooooooo00Koool00ol00?ooooooo`0Woooo000_oooo00?o003oooooool01Oooo`03o`00oooooooo
00Soool00ol00?ooooooo`06oooo00?o003oooooool02Oooo`03o`00oooooooo00Koool00ol00?oo
ooooo`0=oooo00?o003oooooool01_ooo`03o`00oooooooo013oool00ol00?ooooooo`0;oooo00?o
003oooooool08?ooo`03o`00oooooooo01[oool300006_ooo`03o`00oooooooo027oool00ol00?oo
ooooo`0:oooo00?o003oooooool04?ooo`03o`00oooooooo00Soool00ol00?ooooooo`0<oooo00?o
003oooooool01_ooo`03o`00oooooooo00Woool00ol00?ooooooo`06oooo00?o003oooooool02?oo
o`03o`00oooooooo00Goool00ol00?ooooooo`0Woooo000_oooo00?o003oooooool01Oooo`03o`00
oooooooo00Soool00ol00?ooooooo`05oooo00?o003oooooool02oooo`03o`00oooooooo00Goool0
0ol00?ooooooo`0=oooo00?o003oooooool01Oooo`03o`00oooooooo01;oool00ol00?ooooooo`09
oooo00?o003oooooool08_ooo`03o`00oooooooo01Woool00`000?ooooooo`0Ioooo00?o003ooooo
ool08oooo`03o`00oooooooo00Soool00ol00?ooooooo`0Boooo00?o003oooooool01_ooo`03o`00
oooooooo00goool00ol00?ooooooo`05oooo00?o003oooooool02oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`09oooo00?o003oooooool01Oooo`03o`00oooooooo02Ooool0033oool00ol00?oo
ooooo`04oooo00?o003oooooool02?ooo`03o`00oooooooo00Goool00ol00?ooooooo`0;oooo00?o
003oooooool01Oooo`03o`00oooooooo00goool00ol00?ooooooo`05oooo00?o003oooooool04_oo
o`03o`00oooooooo00Woool00ol00?ooooooo`0Soooo00?o003oooooool06?ooo`030000oooooooo
01Soool00ol00?ooooooo`0Toooo00?o003oooooool02?ooo`03o`00oooooooo01;oool00ol00?oo
ooooo`06oooo00?o003oooooool03_ooo`03o`00oooooooo00Coool00ol00?ooooooo`0;oooo00?o
003oooooool01?ooo`03o`00oooooooo00Woool00ol00?ooooooo`04oooo00?o003oooooool0:?oo
o`00<?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0:oooo00?o003oooooool00oooo`03o`00
oooooooo00coool00ol00?ooooooo`04oooo00?o003oooooool03oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`0Coooo00?o003oooooool01oooo`03o`00oooooooo02Goool00ol00?ooooooo`0G
oooo00<0003oooooool06?ooo`03o`00oooooooo02Coool00ol00?ooooooo`08oooo00?o003ooooo
ool04oooo`03o`00oooooooo00Goool00ol00?ooooooo`0>oooo00?o003oooooool00oooo`03o`00
oooooooo00coool00ol00?ooooooo`03oooo00?o003oooooool02oooo`03o`00oooooooo00?oool0
0ol00?ooooooo`0Xoooo000`oooo00?o003oooooool00oooo`03o`00oooooooo00[oool00ol00?oo
ooooo`03oooo00?o003oooooool03?ooo`03o`00oooooooo00Coool00ol00?ooooooo`0?oooo00?o
003oooooool00oooo`03o`00oooooooo01Coool00ol00?ooooooo`07oooo00?o003oooooool09_oo
o`03o`00oooooooo01Koool00`000?ooooooo`0Goooo00?o003oooooool09_ooo`03o`00oooooooo
00Koool00ol00?ooooooo`0Doooo00?o003oooooool01?ooo`03o`00oooooooo00ooool00ol00?oo
ooooo`03oooo00?o003oooooool03?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0;oooo00?o
003oooooool00oooo`03o`00oooooooo02Soool0033oool00ol00?ooooooo`03oooo00?o003ooooo
ool02oooo`03o`00oooooooo00;oool00ol00?ooooooo`0<oooo00?o003oooooool01?ooo`03o`00
oooooooo00ooool00ol00?ooooooo`03oooo00?o003oooooool05?ooo`03o`00oooooooo00Koool0
0ol00?ooooooo`0Xoooo00?o003oooooool05Oooo`030000oooooooo01Koool00ol00?ooooooo`0W
oooo00?o003oooooool01_ooo`03o`00oooooooo01Coool00ol00?ooooooo`04oooo00?o003ooooo
ool03oooo`03o`00oooooooo00?oool00ol00?ooooooo`0<oooo00?o003oooooool00oooo`03o`00
oooooooo00_oool00ol00?ooooooo`02oooo00?o003oooooool0:Oooo`00<?ooo`03o`00oooooooo
00;oool00ol00?ooooooo`0<oooo00?o003oooooool00_ooo`03o`00oooooooo00coool00ol00?oo
ooooo`03oooo00?o003oooooool04?ooo`03o`00oooooooo00?oool00ol00?ooooooo`0Eoooo00?o
003oooooool01Oooo`03o`00oooooooo02Woool00ol00?ooooooo`0Doooo00<0003oooooool05?oo
o`;o000[oooo00?o003oooooool01Oooo`03o`00oooooooo01Goool00ol00?ooooooo`03oooo00?o
003oooooool03oooo`03o`00oooooooo00?oool00ol00?ooooooo`0=oooo00?o003oooooool00_oo
o`03o`00oooooooo00_oool00ol00?ooooooo`02oooo00?o003oooooool0:Oooo`00<Oooo`05o`00
ooooooooooooo`0000koool00ol00?ooooooo`02oooo00?o003oooooool03Oooo`03o`00oooooooo
00;oool00ol00?ooooooo`0@oooo00?o003oooooool00oooo`03o`00oooooooo01Goool00ol00?oo
ooooo`05oooo00?o003oooooool0:_ooo`03o`00oooooooo01?oool00`000?ooooooo`0Coooo00?o
003oooooool0:oooo`03o`00oooooooo00Coool00ol00?ooooooo`0Foooo00?o003oooooool00_oo
o`03o`00oooooooo013oool00ol00?ooooooo`03oooo00?o003oooooool03Oooo`03o`00oooooooo
00;oool00ol00?ooooooo`0<oooo00Go003ooooooooooooo0000:oooo`00<Oooo`05o`00oooooooo
ooooo`0000koool00ol00?ooooooo`02oooo00?o003oooooool03Oooo`03o`00oooooooo00;oool0
0ol00?ooooooo`0@oooo00?o003oooooool00oooo`03o`00oooooooo01Goool00ol00?ooooooo`04
oooo00?o003oooooool0;?ooo`03o`00oooooooo01;oool00`000?ooooooo`0Boooo00?o003ooooo
ool0;Oooo`03o`00oooooooo00?oool00ol00?ooooooo`0Foooo00?o003oooooool00_ooo`03o`00
oooooooo017oool01Ol00?ooooooooooool0000@oooo00?o003oooooool00_ooo`03o`00oooooooo
00coool01Ol00?ooooooooooool0000[oooo000aoooo00Go003ooooooooooooo00003_ooo`05o`00
ooooooooooooo`00013oool00ol00?ooooooo`02oooo00?o003oooooool04?ooo`03o`00oooooooo
00?oool00ol00?ooooooo`0Foooo00?o003oooooool00oooo`03o`00oooooooo02goool00ol00?oo
ooooo`0Aoooo00<0003oooooool04_ooo`03o`00oooooooo02goool00ol00?ooooooo`03oooo00?o
003oooooool05_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Aoooo00Go003ooooooooooooo
00004?ooo`05o`00ooooooooooooo`0000ooool01Ol00?ooooooooooool0000[oooo000aoooo00Go
003ooooooooooooo00003_ooo`05o`00ooooooooooooo`00013oool01Ol00?ooooooooooool0000C
oooo00?o003oooooool00_ooo`03o`00oooooooo01Ooool00ol00?ooooooo`03oooo00?o003ooooo
ool0;Oooo`03o`00oooooooo017oool300004Oooo`03o`00oooooooo02koool00ol00?ooooooo`03
oooo00?o003oooooool05_ooo`03o`00oooooooo00;oool00ol00?ooooooo`0Aoooo00Go003ooooo
oooooooo00004?ooo`05o`00ooooooooooooo`0000ooool01Ol00?ooooooooooool0000[oooo000a
oooo00Co003ooooooooo000@oooo00Co003ooooooooo000Aoooo00Co003ooooooooo000Doooo00Go
003ooooooooooooo00006Oooo`03o`00oooooooo00;oool00ol00?ooooooo`0_oooo00?o003ooooo
ool04?ooo`030000oooooooo013oool00ol00?ooooooo`0_oooo00?o003oooooool00_ooo`03o`00
oooooooo01Ooool01Ol00?ooooooooooool0000Doooo00Go003ooooooooooooo00004Oooo`04o`00
ooooooooo`003oooo`04o`00ooooooooo`00;?ooo`00<Oooo`04o`00ooooooooo`004?ooo`04o`00
ooooooooo`004Oooo`04o`00ooooooooo`005?ooo`05o`00ooooooooooooo`0001Woool00ol00?oo
ooooo`02oooo00?o003oooooool0<?ooo`03o`00oooooooo00ooool00`000?ooooooo`0@oooo00?o
003oooooool0;oooo`03o`00oooooooo00;oool00ol00?ooooooo`0Hoooo00Co003ooooooooo000D
oooo00Go003ooooooooooooo00004Oooo`04o`00ooooooooo`003oooo`04o`00ooooooooo`00;?oo
o`00<Oooo`04o`00ooooooooo`004?ooo`04o`00ooooooooo`004Oooo`04o`00ooooooooo`005?oo
o`05o`00ooooooooooooo`0001[oool01Ol00?ooooooooooool0000coooo00?o003oooooool03_oo
o`030000oooooooo00ooool00ol00?ooooooo`0aoooo00Go003ooooooooooooo00006_ooo`04o`00
ooooooooo`005?ooo`05o`00ooooooooooooo`00017oool01?l00?ooooooool000ooool01?l00?oo
ooooool002coool0037oool01?l00?ooooooool0013oool01?l00?ooooooool0017oool01?l00?oo
ooooool001Coool01Ol00?ooooooooooool0000Joooo00Go003ooooooooooooo0000<oooo`03o`00
oooooooo00koool00`000?ooooooo`0>oooo00?o003oooooool0<_ooo`05o`00ooooooooooooo`00
01[oool01?l00?ooooooool001Goool01?l00?ooooooool0017oool01?l00?ooooooool000ooool0
1?l00?ooooooool002coool0037oool01?l00?ooooooool0013oool01?l00?ooooooool0017oool0
1?l00?ooooooool001Goool01?l00?ooooooool001[oool01Ol00?ooooooooooool0000doooo00?o
003oooooool03Oooo`030000oooooooo00koool00ol00?ooooooo`0boooo00Go003ooooooooooooo
00006_ooo`04o`00ooooooooo`005Oooo`03o`00ooooo`0001;oool01?l00?ooooooool000ooool0
1?l00?ooooooool002coool003;oool00ol00?ooool0000@oooo00?o003ooooo00004_ooo`04o`00
ooooooooo`005Oooo`04o`00ooooooooo`006_ooo`05o`00ooooooooooooo`0003Goool00ol00?oo
ooooo`0<oooo00<0003oooooool03Oooo`03o`00oooooooo03?oool01Ol00?ooooooooooool0000J
oooo00Co003ooooooooo000Eoooo00?o003ooooo00004_ooo`03o`00ooooo`00017oool00ol00?oo
ool0000/oooo000boooo00?o003ooooo00004?ooo`03o`00ooooo`0001;oool01?l00?ooooooool0
01Goool00ol00?ooool0000Koooo00Co003ooooooooo000foooo00?o003oooooool03?ooo`030000
oooooooo00coool00ol00?ooooooo`0doooo00Go003ooooooooooooo00006_ooo`04o`00oooooooo
o`005Oooo`03o`00ooooo`0001;oool00ol00?ooool0000Aoooo00?o003ooooo0000;?ooo`00<_oo
o`03o`00ooooo`00013oool00ol00?ooool0000Boooo00Co003ooooooooo000Eoooo00?o003ooooo
00006oooo`04o`00ooooooooo`00=oooo`03o`00oooooooo00_oool00`000?ooooooo`0<oooo00?o
003oooooool0=?ooo`05o`00ooooooooooooo`0001[oool01?l00?ooooooool001Goool00ol00?oo
ool0000Boooo00?o003ooooo00004Oooo`03o`00ooooo`0002coool003;oool00ol00?ooool0000@
oooo00?o003ooooo00004_ooo`04o`00ooooooooo`005Oooo`03o`00ooooo`0001_oool01?l00?oo
ooooool003Ooool00ol00?ooooooo`0;oooo0`0000_oool00ol00?ooooooo`0foooo00?o003ooooo
00006oooo`04o`00ooooooooo`005Oooo`03o`00ooooo`0001;oool00ol00?ooool0000Aoooo00?o
003ooooo0000;?ooo`00<_ooo`03o`00ooooo`00013oool00ol00?ooool0000Coooo00?o003ooooo
00005Oooo`03o`00ooooo`0001_oool01?l00?ooooooool003Soool00ol00?ooooooo`0:oooo00<0
003oooooool02oooo`03o`00oooooooo03Koool00ol00?ooool0000Loooo00?o003ooooo00005Ooo
o`03o`00ooooo`0001;oool00ol00?ooool0000Aoooo00?o003ooooo0000;?ooo`00<_ooo`03o`00
ooooo`00017oool2o`004oooo`03o`00ooooo`0001Goool00ol00?ooool0000Loooo00?o003ooooo
0000>?ooo`03o`00oooooooo00[oool00`000?ooooooo`0:oooo00?o003oooooool0=oooo`03o`00
ooooo`0001coool00ol00?ooool0000Eoooo00?o003ooooo00004_ooo`03o`00ooooo`00017oool0
0ol00?ooool0000/oooo000boooo00?o003ooooo00004Oooo`;o000Coooo00?o003ooooo00005Ooo
o`03o`00ooooo`0001coool00ol00?ooool0000ioooo00?o003oooooool02Oooo`030000oooooooo
00[oool00ol00?ooooooo`0goooo00?o003ooooo00007?ooo`03o`00ooooo`0001Goool00ol00?oo
ool0000Boooo00?o003ooooo00004Oooo`03o`00ooooo`0002coool003;oool00ol00?ooool0000A
oooo0_l001?oool2o`005_ooo`03o`00ooooo`0001coool00ol00?ooool0000ioooo00?o003ooooo
ool02Oooo`030000oooooooo00Woool00ol00?ooooooo`0hoooo00?o003ooooo00007?ooo`03o`00
ooooo`0001Goool00ol00?ooool0000Boooo00?o003ooooo00004Oooo`;o000]oooo000boooo00?o
003ooooo00004Oooo`;o000Coooo0_l001Koool00ol00?ooool0000Loooo00?o003ooooo0000=Ooo
o`@000000ol0000000000009oooo00<0003oooooool02Oooo`03o`00oooooooo03Soool00ol00?oo
ool0000Loooo00?o003ooooo00005Oooo`03o`00ooooo`0001;oool00ol00?ooool0000Aoooo0_l0
02goool003;oool2o`004_ooo`;o000Coooo0_l001Koool00ol00?ooool0000Loooo00?o003ooooo
0000=_ooo`@000000ol0000000000008oooo00<0003oooooool02?ooo`03o`00oooooooo03Woool0
0ol00?ooool0000Loooo00?o003ooooo00005Oooo`03o`00ooooo`0001?oool2o`004Oooo`;o000]
oooo000boooo0_l001;oool2o`004oooo`;o000Foooo00?o003ooooo00007?ooo`03o`00ooooo`00
03Ooool01P000?ooooooool00?ooo`0000Soool00`000?ooooooo`08oooo00?o003oooooool0>Ooo
o`03o`00ooooo`0001coool2o`005_ooo`03o`00ooooo`0001?oool2o`004Oooo`;o000]oooo000b
oooo0_l001;oool2o`004oooo`;o000Foooo00?o003ooooo00007?ooo`03o`00ooooo`0003Soool0
10000?ooooooool000Woool00`000?ooooooo`08oooo00?o003oooooool0>Oooo`03o`00ooooo`00
01coool2o`005_ooo`03o`00ooooo`0001?oool2o`004Oooo`;o000]oooo000boooo0_l001;oool2
o`004oooo`;o000Foooo00?o003ooooo00007?ooo`03o`00ooooo`0003Woool00`000?ooool00009
oooo100000Koool00ol00?ooooooo`0joooo00?o003ooooo00007?ooo`;o000Goooo0_l001?oool2
o`004Oooo`;o000]oooo000boooo0_l001;oool2o`004oooo`;o000Foooo00?o003ooooo00007?oo
o`03o`00ooooo`0003Woool2000000?o003oooooool01oooo`030000oooooooo00Ooool00ol00?oo
ooooo`0joooo00?o003ooooo00007?ooo`;o000Goooo0_l001?oool2o`004Oooo`;o000]oooo000b
oooo0_l001;oool2o`004oooo`;o000Foooo00?o003ooooo00007?ooo`03o`00ooooo`0003[oool0
0`000?ooool00008oooo00<0003oooooool01_ooo`03o`00oooooooo03_oool00ol00?ooool0000L
oooo0_l001Ooool2o`004oooo`;o000Aoooo0_l002goool003;oool2o`004_ooo`03o`00oooooooo
01;oool2o`005_ooo`;o000Moooo0_l003_oool2000000?o003oooooool01_ooo`030000oooooooo
00Koool00ol00?ooooooo`0koooo00?o003ooooo00007?ooo`;o000Goooo0_l001?oool2o`004Ooo
o`;o000]oooo000boooo0_l001;oool00ol00?ooooooo`0Boooo0_l001Koool2o`007Oooo`;o000k
oooo0P000003ooooo`00oooo00Koool00`000?ooooooo`06oooo00?o003oooooool0>oooo`03o`00
ooooo`0001coool2o`005oooo`;o000Coooo0_l001;oool00ol00?ooooooo`0[oooo000boooo0_l0
01;oool00ol00?ooooooo`0Boooo0_l001Koool2o`007Oooo`;o000foooo00<0003oooooool00_oo
o`8000000oooool00?ooo`06oooo00<0003oooooool01Oooo`03o`00oooooooo03coool2o`007Ooo
o`;o000Goooo00?o003oooooool04_ooo`;o000Boooo00?o003oooooool0:oooo`00<_ooo`;o000B
oooo00?o003oooooool04_ooo`;o000Foooo0_l001goool2o`00=oooo`030000oooooooo00<00000
0oooool00?ooo`06oooo00<0003oooooool01Oooo`03o`00oooooooo03coool2o`007Oooo`;o000G
oooo00?o003oooooool04_ooo`;o000Boooo00?o003oooooool0:oooo`00<_ooo`;o000Boooo00?o
003oooooool04_ooo`;o000Foooo0_l001goool2o`00>?ooo`@00003oooo00?o003oooooool01?oo
o`030000oooooooo00Goool00ol00?ooooooo`0loooo0_l001goool2o`005oooo`03o`00oooooooo
01;oool2o`004_ooo`03o`00oooooooo02_oool003;oool2o`004_ooo`03o`00oooooooo01;oool2
o`005_ooo`;o000Noooo00?o003oooooool0?Oooo`03o`00oooooooo00Coool00`000?ooooooo`04
oooo00?o003oooooool0?Oooo`;o000Moooo0_l001Ooool00ol00?ooooooo`0Boooo0_l001;oool0
0ol00?ooooooo`0[oooo000boooo0_l001;oool00ol00?ooooooo`0Boooo0_l001Ooool00ol00?oo
ooooo`0Loooo00?o003oooooool0?Oooo`03o`00oooooooo00Coool300001?ooo`03o`00oooooooo
03goool2o`007Oooo`;o000Goooo00?o003oooooool04_ooo`;o000Boooo00?o003oooooool0:ooo
o`00<_ooo`;o000Boooo00?o003oooooool04_ooo`;o000Goooo00?o003oooooool07?ooo`03o`00
oooooooo03goool00ol00?ooooooo`04oooo00<0003oooooool01?ooo`03o`00oooooooo03koool0
0ol00?ooooooo`0Koooo0_l001Ooool00ol00?ooooooo`0Boooo0_l001;oool00ol00?ooooooo`0[
oooo000boooo0_l001;oool00ol00?ooooooo`0Boooo0_l001Ooool00ol00?ooooooo`0Loooo00?o
003oooooool0?_ooo`03o`00oooooooo00?oool00`000?ooooooo`03oooo00?o003oooooool0?ooo
o`03o`00oooooooo01_oool2o`005oooo`03o`00oooooooo01;oool2o`004_ooo`03o`00oooooooo
02_oool003;oool2o`004_ooo`03o`00oooooooo01;oool2o`005oooo`03o`00oooooooo01coool0
0ol00?ooooooo`0noooo00?o003oooooool00oooo`030000oooooooo00?oool00ol00?ooooooo`0o
oooo00?o003oooooool06oooo`;o000Goooo00?o003oooooool04_ooo`;o000Boooo00?o003ooooo
ool0:oooo`00<_ooo`;o000Xoooo00?o003oooooool05Oooo`03o`00oooooooo01coool00ol00?oo
ooooo`0noooo00?o003oooooool00oooo`030000oooooooo00?oool00ol00?ooooooo`0ooooo00?o
003oooooool06oooo`;o000Goooo00?o003oooooool04_ooo`;o0010oooo000boooo0_l002Soool0
0ol00?ooooooo`0Eoooo00?o003oooooool07?ooo`03o`00oooooooo03koool00ol00?ooooooo`03
oooo00<0003oooooool00oooo`03o`00oooooooo03ooool00ol00?ooooooo`0Koooo0_l001Ooool0
0ol00?ooooooo`0Boooo0_l0043oool003?oool00ol00?ooooooo`0Voooo00?o003oooooool05Ooo
o`03o`00oooooooo01coool00ol00?ooooooo`0ooooo00?o003oooooool00_ooo`030000oooooooo
00;oool00ol00?ooooooo`10oooo00?o003oooooool06oooo`;o000Goooo00?o003oooooool04_oo
o`03o`00oooooooo03ooool003?oool00ol00?ooooooo`0Voooo00?o003oooooool05Oooo`03o`00
oooooooo05koool00ol00?ooooooo`02oooo00<0003oooooool00_ooo`03o`00oooooooo043oool0
0ol00?ooooooo`0Loooo00?o003oooooool05Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0o
oooo000coooo00?o003oooooool09_ooo`03o`00oooooooo01Goool00ol00?ooooooo`1Noooo00?o
003oooooool00_ooo`030000oooooooo00;oool00ol00?ooooooo`10oooo00?o003oooooool07?oo
o`03o`00oooooooo01Goool00ol00?ooooooo`0Boooo00?o003oooooool0?oooo`00<oooo`03o`00
oooooooo03koool00ol00?ooooooo`1Noooo00?o003oooooool00_ooo`<00002oooo00?o003ooooo
ool0@?ooo`03o`00oooooooo01coool00ol00?ooooooo`0Eoooo00?o003oooooool04_ooo`03o`00
oooooooo03ooool003?oool00ol00?ooooooo`2Ooooo00?o003oooooool00_ooo`030000oooooooo
00;oool00ol00?ooooooo`10oooo00?o003oooooool07?ooo`03o`00oooooooo01Goool00ol00?oo
ooooo`0Boooo00?o003oooooool0?oooo`00<oooo`03o`00oooooooo0:3oool01Ol00?oooooooooo
o`000004oooo00?o003oooooool0@?ooo`03o`00oooooooo01coool00ol00?ooooooo`0Eoooo00?o
003oooooool04_ooo`03o`00oooooooo03ooool003?oool00ol00?ooooooo`2Poooo00Go003ooooo
ooooool000001?ooo`03o`00oooooooo043oool00ol00?ooooooo`0Loooo00?o003oooooool05Ooo
o`03o`00oooooooo01;oool00ol00?ooooooo`0ooooo000coooo00?o003oooooool0X?ooo`05o`00
oooooooooooo000000Coool00ol00?ooooooo`10oooo00?o003oooooool07?ooo`03o`00oooooooo
01Goool00ol00?ooooooo`0Boooo00?o003oooooool0?oooo`00<oooo`03o`00oooooooo0:3oool0
1Ol00?ooooooooooo`000004oooo00?o003oooooool0@?ooo`03o`00oooooooo01coool00ol00?oo
ooooo`0Eoooo00?o003oooooool04_ooo`03o`00oooooooo03ooool003?oool00ol00?ooooooo`2P
oooo00Go003oooooooooool000001?ooo`03o`00oooooooo043oool00ol00?ooooooo`0Loooo00?o
003oooooool05Oooo`03o`00oooooooo01;oool00ol00?ooooooo`0ooooo000coooo00?o003ooooo
ool0X?ooo`05o`00oooooooooooo000000?oool00ol00?ooooooo`11oooo00?o003oooooool07?oo
o`03o`00oooooooo01Goool00ol00?ooooooo`0Boooo00?o003oooooool0?oooo`00<oooo`03o`00
oooooooo0:7oool01?l00?ooooooo`0000?oool00ol00?ooooooo`11oooo00?o003oooooool07?oo
o`03o`00oooooooo01Goool00ol00?ooooooo`0Boooo00?o003oooooool0?oooo`00<oooo`03o`00
oooooooo0:7oool00ol00?ooooooo`03000000?ooooo003oool0@_ooo`03o`00oooooooo03Coool0
0ol00?ooooooo`1Doooo000coooo00?o003oooooool0XOooo`04o`00oooooooo00000oooo`03o`00
oooooooo047oool00ol00?ooooooo`0doooo00?o003oooooool0E?ooo`00<oooo`03o`00oooooooo
0:7oool01?l00?ooooooo`0000?oool00ol00?ooooooo`3?oooo000coooo00?o003oooooool0XOoo
o`04o`00oooooooo00000oooo`03o`00oooooooo0<ooool003?oool00ol00?ooooooo`2Roooo00?o
003oool000000oooo`03o`00oooooooo0<ooool00=Soool00ol00?ooo`000003oooo00?o003ooooo
ool0coooo`00f?ooo`03o`00oooo000000;oool00ol00?ooooooo`3@oooo003Hoooo00?o003oool0
00000_ooo`03o`00oooooooo0=3oool00=Soool00ol00?ooo`000002oooo00?o003oooooool0d?oo
o`00f?ooo`03o`00oooo0000008000000ol00?ooooooo`3@oooo003Hoooo00?o003oool000000_oo
o`03o`00oooooooo0=3oool00=Soool00ol00?ooo`000002oooo00?o003oooooool0d?ooo`00f?oo
o`03o`00oooo000000;oool00ol00?ooooooo`3@oooo003Hoooo00Go003oool0003ooooo0000dooo
o`00f?ooo`05o`00oooo0000ooooo`000=?oool00<[oool500002_ooo`04o`000000ooooo`00dooo
o`00b_ooo`800002oooo0P0000Woool01?l000000?ooool00=?oool00<ooool200002?ooo`04o`00
0000ooooo`00doooo`00coooo`800008oooo00Go00000000003o00000000d_ooo`00coooo`800008
oooo00Co0000003ooooo003Coooo003>oooo0`0000Soool01?l000000?ooool00=?oool00<goool3
00002Oooo`04o`000000ooooo`00doooo`00c_ooo`800009oooo00Co0000003ooooo003Coooo003?
oooo0P0000Soool01?l000000?ooool00=?oool00<[oool00`000?ooooooo`02oooo0P0000Soool0
1?l000000?ooool00=?oool00<[oool200000_ooo`<00008oooo00Co0000003ooooo003Coooo003<
oooo100000Woool01?l000000?ooool00=?oool00=Woool01?l0000000000?l00=?oool00=Woool0
1?l000000?ooool00=?oool00=Woool00ol000000?l0003Doooo003Ioooo00?o0000003o0000e?oo
o`00fOooo`03o`000000o`000=Coool00=Woool00ol000000?l0003Doooo003Ioooo00?o0000003o
0000e?ooo`00fOooo`03o`000000o`000=Coool00=Woool00ol000000?l0003Doooo003Ioooo00Co
0000003o0000003Coooo003Ioooo00?o0000003o0000e?ooo`00fOooo`03o`000000o`000=Coool0
0=Woool00ol000000?l0003Doooo003Ioooo00?o0000003o0000e?ooo`00fOooo`03o`000000o`00
0=Coool00=Woool00ol000000?l0003Doooo003Ioooo00?o0000003o0000e?ooo`00fOooo`03o`00
0000o`000=Coool00=Woool00ol000000?l0003Doooo003Ioooo00Co0000003o0000003Coooo003J
oooo0_l00=Coool00=[oool2o`00e?ooo`00f_ooo`;o003Doooo003Joooo0_l00=Coool00=[oool2
o`00e?ooo`00f_ooo`;o003Doooo003Joooo0_l00=Coool00=[oool2o`00e?ooo`00f_ooo`;o0000
0`000?ooooooo`3Aoooo003Joooo0_l00=Coool00=[oool2o`00e?ooo`00f_ooo`;o003Doooo003J
oooo0_l00=Coool00<ooool200002Oooo`;o003Doooo003?oooo0P0000Woool2o`00e?ooo`00cooo
o`800009oooo0_l00=Coool00<[oool800002?ooo`;o003Doooo003:oooo00<0003oooooool00_oo
o`800009oooo0_l00080003Boooo003;oooo00@0003oooooooooool200002Oooo`;o003Doooo003<
oooo00<0003oooooool00P0000Woool2o`00e?ooo`00c?ooo`030000oooooooo00800009oooo0_l0
0=Coool00<goool010000?ooo`00000000Woool2o`00e?ooo`00c_ooo`<00009oooo0_l00=Coool0
0<ooool200002Oooo`;o003Doooo003?oooo0P0000Woool2o`00e?ooo`00f_ooo`;o003Doooo003J
oooo0_l000030000oooooooo0=7oool00=[oool2o`00e?ooo`00f_ooo`;o003Doooo003Joooo0_l0
0=Coool00=[oool2o`00e?ooo`00f_ooo`;o003Doooo003Joooo0_l00=Coool00=[oool2o`00e?oo
o`00f_ooo`;o003Doooo003Joooo0_l000030000oooooooo0=7oool00=[oool2o`00e?ooo`00f_oo
o`;o003Doooo003Joooo0_l00=Coool00=[oool2o`00e?ooo`00f_ooo`;o003Doooo003Joooo00?o
003oooooool0doooo`00f_ooo`03o`00oooooooo0=?oool00=[oool00ol00?ooooooo`3Coooo003J
oooo00?o000000000000doooo`00f_ooo`03o`00oooooooo0=?oool00=[oool00ol00?ooooooo`3C
oooo003Joooo00?o003oooooool0doooo`00f_ooo`03o`00oooooooo0=?oool00=[oool00ol00?oo
ooooo`3Coooo003Joooo00?o003oooooool0doooo`00f_ooo`03o`00oooooooo0=?oool00=[oool0
0ol00?ooooooo`3Coooo003Joooo00?o000000000000doooo`00f_ooo`03o`00oooooooo0=?oool0
0=[oool00ol00?ooooooo`3Coooo003Joooo00?o003oooooool0doooo`00f_ooo`03o`00oooooooo
0=?oool00=[oool00ol00?ooooooo`3Coooo003;oooo100000_oool00ol00?ooooooo`3Coooo003;
oooo00D0003oooooooooool000002_ooo`03o`00oooooooo0=?oool00=3oool00`000?ooooooo`07
oooo00?o003oooooool0doooo`00d?ooo`030000oooooooo00Ooool01?l00000000000000=;oool0
0=3oool00`000?ooooooo`3Moooo003?oooo0P000=ooool00<koool30000goooo`00boooo`D0003P
oooo003<oooo0`000>7oool00<coool00`000?ooooooo`3Qoooo003=oooo10000=ooool00<goool4
0000goooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-196.047, -0.595608, 1.34406,
   0.0329637}}]
}, Open  ]],

Cell["\<\
Es wird deutlich, dass vor allem die Abst\[ADoubleDot]nde von schmalen \
Absorptionsringen gefragt sind.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Funktionsweise"
}], "Subsubsection"],

Cell["\<\
Nach dem Huygens-Prinzip bilden sich nun drei verschiedene Wellen nach \
Durchlaufen der Zonenplatte:\
\>", "Text"],

Cell[TextData[{
  "Die ebene Welle, die durch die Zonenplatte durchl\[ADoubleDot]uft (Beugung \
",
  Cell[BoxData[
      \(TraditionalForm\`0.\)]],
  " Ordnung),"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Eine einlaufende Welle, die auf einen Fokuspunkt hinl\[ADoubleDot]uft \
(Beugung ",
  Cell[BoxData[
      \(TraditionalForm\`1.\)]],
  " Ordnung),"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Eine auslaufende Welle, die von einem (virtuellen) Fokuspunkt zu kommen \
scheint (Beugung ",
  Cell[BoxData[
      \(TraditionalForm\`\(-1.\)\)]],
  " Ordnung)"
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Eigenschaften"
}], "Subsubsection"],

Cell[TextData[{
  "Die Zonenplatte wirkt als ",
  StyleBox["optische Linse",
    FontSlant->"Italic"],
  ", da sie Licht fokussiert und defokussiert."
}], "Text"],

Cell[TextData[{
  "Jede Wellenl\[ADoubleDot]nge ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " des verwendeten Lichts f\[UDoubleDot]hrt auf eine andere Brennweite ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " dieser ",
  StyleBox["Beugungslinse",
    FontSlant->"Italic"],
  ". F\[UDoubleDot]r die Brennweite einer Zonenplatte gilt:"
}], "Text"],

Cell[BoxData[
    \(f~\(\[PlusMinus]\[Lambda]\)\)], "NumberedEquation",
  CellFrame->True],

Cell[TextData[{
  "Dieses Verhalten ist v\[ODoubleDot]llig anders als bei Glaslinsen, die \
\[UDoubleDot]ber die ",
  StyleBox["Brechung des Lichtes",
    FontSlant->"Italic"],
  " funktionieren."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Anwendungen"
}], "Subsubsection"],

Cell[TextData[{
  "Eine Zonenplatte stellt ein ideales ",
  StyleBox["Spektrometer",
    FontSlant->"Italic"],
  " dar, da mit Hilfe einer Lochblende eine gew\[UDoubleDot]nschte Wellenl\
\[ADoubleDot]nge (entspricht der ",
  StyleBox["Farbe",
    FontSlant->"Italic"],
  ") des Lichtes herausgefiltert werden kann. Von diesem fokussierten Licht \
kann hinter der Blende die Intensit\[ADoubleDot]t z.B. mit einer Photodiode \
ermittelt werden."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Die umgekehrte Anwendung des Spektrometers hei\[SZ]t ",
  StyleBox["Monochromator",
    FontSlant->"Italic"],
  ". Ein Monochromator erzeugt mit Hilfe einer Zonenplatte eine (punktf\
\[ODoubleDot]rmige) Lichtquelle der gew\[UDoubleDot]nschten Wellenl\
\[ADoubleDot]nge."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell["\<\
Zonenplatten eignen sich, um auch R\[ODoubleDot]ntgenlicht zu fokussieren. \
Besonders bei der Herstellung von Halbleiter-Bauelementen ist diese \
Eigenschaft bedeutsam.\
\>", "Text",
  CellDingbat->"\[FilledSmallCircle]"],

Cell[TextData[{
  "Eine Zonenplatte ist das ",
  StyleBox["Hologramm",
    FontSlant->"Italic"],
  " eines Punktes (vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Seite 434). Durch Superposition derartiger Punkte bzw. \
Zonenplattenmuster ist es m\[ODoubleDot]glich, optische Hologramme zu \
berechnen und eventuell auch zu zeichnen."
}], "Text",
  CellDingbat->"\[FilledSmallCircle]"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fehler bei der Herstellung von Zonenplatten"
}], "Subsubsection"],

Cell["\<\
Die Formel zur Zonenplatte, die sich in der Literatur findet, weicht von der \
oben angegebenen ab und wird durch eine Taylorsche N\[ADoubleDot]herung \
erhalten:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FresnelZonenplatte = 
      Zonenplatten
           /. {\@\(f\^2 + r\^2\) \[Rule] 
              Normal[Series[\@\(f\^2 + r\^2\), {r, 0, 2}]]} // PowerExpand\)],
   "Input"],

Cell[BoxData[
    \(\(\[Lambda]\ 
        Sin[\(2\ \[Pi]\ \((f + r\^2\/\(2\ f\))\)\)\/\[Lambda]]\)\/\(2\ \[Pi]\ 
        \@\(f\^2 + r\^2\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Dies f\[UDoubleDot]hrt f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`r << f\)]],
  " auf eine Abfolge von Absorptionsringen, die etwa wie folgt aussehen:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \({Zonenplatten, FresnelZonenplatte} /. {f \[Rule] 20, 
        \[Lambda] \[Rule] 2}\), 
    \(\(Plot[Evaluate[%], {r, \(-20\), 20}, 
      PlotStyle \[Rule] {Hue[0], Hue[2\/3]}]; \)\)}], "Input"],

Cell[BoxData[
    \({Sin[\[Pi]\ \@\(400 + r\^2\)]\/\(\[Pi]\ \@\(400 + r\^2\)\), 
      Sin[\[Pi]\ \((20 + r\^2\/40)\)]\/\(\[Pi]\ \@\(400 + r\^2\)\)}\)], 
  "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
/Times findfont 12  scalefont  setfont
% Scaling calculations
0.5 0.0238095 0.302318 19.3773 [
[.02381 .28982 -12.5 -15 ]
[.02381 .28982 12.5 0 ]
[.2619 .28982 -12.5 -15 ]
[.2619 .28982 12.5 0 ]
[.7381 .28982 -8 -15 ]
[.7381 .28982 8 0 ]
[.97619 .28982 -8 -15 ]
[.97619 .28982 8 0 ]
[.4875 .01166 -40 -7.5 ]
[.4875 .01166 0 7.5 ]
[.4875 .10855 -34 -7.5 ]
[.4875 .10855 0 7.5 ]
[.4875 .20543 -40 -7.5 ]
[.4875 .20543 0 7.5 ]
[.4875 .3992 -31 -7.5 ]
[.4875 .3992 0 7.5 ]
[.4875 .49609 -25 -7.5 ]
[.4875 .49609 0 7.5 ]
[.4875 .59298 -31 -7.5 ]
[.4875 .59298 0 7.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
.02381 .30232 m
.02381 .30857 L
s
gsave
.02381 .28982 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.2619 .30232 m
.2619 .30857 L
s
gsave
.2619 .28982 -73.5 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.7381 .30232 m
.7381 .30857 L
s
gsave
.7381 .28982 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(10) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.97619 .30232 m
.97619 .30857 L
s
gsave
.97619 .28982 -69 -19 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(20) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.07143 .30232 m
.07143 .30607 L
s
.11905 .30232 m
.11905 .30607 L
s
.16667 .30232 m
.16667 .30607 L
s
.21429 .30232 m
.21429 .30607 L
s
.30952 .30232 m
.30952 .30607 L
s
.35714 .30232 m
.35714 .30607 L
s
.40476 .30232 m
.40476 .30607 L
s
.45238 .30232 m
.45238 .30607 L
s
.54762 .30232 m
.54762 .30607 L
s
.59524 .30232 m
.59524 .30607 L
s
.64286 .30232 m
.64286 .30607 L
s
.69048 .30232 m
.69048 .30607 L
s
.78571 .30232 m
.78571 .30607 L
s
.83333 .30232 m
.83333 .30607 L
s
.88095 .30232 m
.88095 .30607 L
s
.92857 .30232 m
.92857 .30607 L
s
.25 Mabswid
0 .30232 m
1 .30232 L
s
.5 .01166 m
.50625 .01166 L
s
gsave
.4875 .01166 -101 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.015) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .10855 m
.50625 .10855 L
s
gsave
.4875 .10855 -95 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .20543 m
.50625 .20543 L
s
gsave
.4875 .20543 -101 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(-) show
71.312500 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Math1
%%+ font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Math1
%%+ Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Math1
%%+ font Times-Roman
grestore
.5 .3992 m
.50625 .3992 L
s
gsave
.4875 .3992 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.005) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .49609 m
.50625 .49609 L
s
gsave
.4875 .49609 -86 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.01) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.5 .59298 m
.50625 .59298 L
s
gsave
.4875 .59298 -92 -11.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23 translate 1 -1 scale
63.000000 14.625000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 12.000000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000000 0.000000 0.000000 setrgbcolor
(0.015) show
1.000000 setlinewidth
%%DocumentNeededResources: font Times-Roman
%%DocumentSuppliedResources:
%%DocumentNeededFonts: Times-Roman
%%DocumentSuppliedFonts:
%%DocumentFonts: font Times-Roman
grestore
.125 Mabswid
.5 .03104 m
.50375 .03104 L
s
.5 .05041 m
.50375 .05041 L
s
.5 .06979 m
.50375 .06979 L
s
.5 .08917 m
.50375 .08917 L
s
.5 .12792 m
.50375 .12792 L
s
.5 .1473 m
.50375 .1473 L
s
.5 .16668 m
.50375 .16668 L
s
.5 .18605 m
.50375 .18605 L
s
.5 .22481 m
.50375 .22481 L
s
.5 .24419 m
.50375 .24419 L
s
.5 .26356 m
.50375 .26356 L
s
.5 .28294 m
.50375 .28294 L
s
.5 .3217 m
.50375 .3217 L
s
.5 .34107 m
.50375 .34107 L
s
.5 .36045 m
.50375 .36045 L
s
.5 .37983 m
.50375 .37983 L
s
.5 .41858 m
.50375 .41858 L
s
.5 .43796 m
.50375 .43796 L
s
.5 .45734 m
.50375 .45734 L
s
.5 .47671 m
.50375 .47671 L
s
.5 .51547 m
.50375 .51547 L
s
.5 .53485 m
.50375 .53485 L
s
.5 .55422 m
.50375 .55422 L
s
.5 .5736 m
.50375 .5736 L
s
.5 .61235 m
.50375 .61235 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
.02381 .47219 m
.03279 .31542 L
.03793 .21312 L
.04262 .1361 L
.04384 .12043 L
.04517 .10597 L
.04631 .09577 L
.04758 .08712 L
.04827 .08358 L
.04892 .08105 L
.0496 .07919 L
.05034 .07816 L
.05102 .07809 L
.05167 .07881 L
.05288 .08224 L
.05403 .08792 L
.05525 .0965 L
.05745 .11816 L
.06007 .15324 L
.06244 .19222 L
.07287 .39556 L
.07572 .44518 L
.07874 .48797 L
.07998 .50203 L
.08131 .5145 L
.08208 .52038 L
.08278 .52491 L
.08342 .52838 L
.08414 .53139 L
.08541 .53454 L
.0861 .53508 L
.08675 .53483 L
.08791 .53254 L
.08917 .52748 L
.08983 .52373 L
.09056 .51879 L
.09202 .5063 L
.09464 .47609 L
.09979 .39298 L
.10458 .29965 L
.10963 .20176 L
.11229 .15622 L
.1151 .11576 L
.11756 .08858 L
.11896 .07699 L
.12027 .06885 L
.12147 .06376 L
.12257 .06112 L
.12383 .06051 L
.12504 .06232 L
Mistroke
.12621 .06632 L
.12727 .07179 L
.1285 .08026 L
.12965 .09023 L
.13393 .14251 L
.13859 .22061 L
.14362 .31731 L
.14823 .40417 L
.15316 .48247 L
.15599 .51624 L
.15732 .52874 L
.15856 .53816 L
.1598 .54546 L
.16046 .54843 L
.16115 .5509 L
.16232 .55347 L
.1636 .554 L
.16424 .55337 L
.16494 .55201 L
.16566 .54984 L
.16634 .54716 L
.16755 .54074 L
.16884 .5317 L
.1718 .50304 L
.17448 .46851 L
.18468 .29202 L
.18951 .20409 L
.19402 .13248 L
.19649 .10044 L
.19873 .07656 L
.20123 .05672 L
.2026 .04897 L
.2039 .04379 L
.20521 .04074 L
.20587 .04001 L
.2066 .03985 L
.20788 .04119 L
.20909 .04431 L
.20978 .0469 L
.21051 .05024 L
.21181 .05776 L
.21474 .08164 L
.2172 .10847 L
.2195 .13822 L
.22471 .21861 L
.23522 .3985 L
.24038 .47539 L
.24265 .50365 L
.24515 .52996 L
.24723 .5477 L
Mistroke
.24947 .56216 L
.25071 .56802 L
.25184 .57205 L
.25298 .57479 L
.25406 .57619 L
.25522 .57639 L
.25646 .57513 L
.25762 .57256 L
.25868 .56909 L
.25993 .56365 L
.26128 .55616 L
.26373 .53857 L
.26865 .48929 L
.27324 .43014 L
.28368 .27317 L
.28887 .19666 L
.2945 .12377 L
.29709 .09555 L
.29983 .06982 L
.3024 .05 L
.30475 .03569 L
.30716 .02497 L
.30842 .02094 L
.30906 .01931 L
.30975 .01788 L
.31091 .01621 L
.31199 .01548 L
.31327 .01563 L
.31443 .01671 L
.3151 .01773 L
.31581 .01912 L
.31707 .0224 L
.31843 .02703 L
.31993 .03339 L
.32261 .04793 L
.32512 .0649 L
.33407 .14671 L
.34368 .25642 L
.35325 .3683 L
.36344 .47192 L
.36931 .5194 L
.37462 .55329 L
.37719 .56647 L
.37996 .57834 L
.38255 .58729 L
.38498 .59377 L
.3873 .59836 L
.38861 .60025 L
.38979 .60156 L
.39109 .60256 L
Mistroke
.39183 .60292 L
.3925 .60313 L
.39375 .60322 L
.39507 .60289 L
.39633 .60218 L
.39704 .60163 L
.39768 .60102 L
.40013 .5979 L
.4015 .59562 L
.40299 .59272 L
.40571 .5864 L
.41559 .55444 L
.42476 .51645 L
.44354 .43277 L
.45343 .39296 L
.46387 .35754 L
.46919 .34264 L
.47502 .32889 L
.48038 .31873 L
.48528 .31157 L
.48769 .30879 L
.49031 .30633 L
.49175 .30523 L
.49308 .30436 L
.49443 .30364 L
.4957 .30311 L
.49678 .30276 L
.49795 .3025 L
.49924 .30234 L
.50043 .30233 L
.50159 .30243 L
.50287 .30267 L
.50351 .30285 L
.5042 .30307 L
.50544 .30358 L
.50803 .30507 L
.51077 .30727 L
.51568 .31281 L
.52096 .32106 L
.52678 .33284 L
.53719 .36078 L
.54693 .3943 L
.5655 .47269 L
.5753 .5167 L
.58574 .55941 L
.5915 .57869 L
.59672 .59212 L
.59924 .5969 L
.60057 .59892 L
.60197 .60065 L
Mistroke
.6032 .60182 L
.60389 .60233 L
.60454 .60271 L
.60568 .60313 L
.60691 .60322 L
.60756 .60312 L
.60825 .60289 L
.6095 .60216 L
.61019 .60158 L
.61083 .60092 L
.61231 .59897 L
.6136 .59677 L
.61477 .59434 L
.61742 .58735 L
.61966 .57981 L
.62209 .56979 L
.62701 .54387 L
.6323 .50736 L
.6373 .4652 L
.64665 .36942 L
.65683 .25035 L
.66761 .12935 L
.67221 .08617 L
.67716 .04938 L
.67999 .03376 L
.68258 .02347 L
.68383 .01997 L
.68448 .01851 L
.68518 .01726 L
.68646 .0158 L
.68765 .01541 L
.68878 .01592 L
.68982 .01716 L
.69097 .01937 L
.69217 .02268 L
.6942 .03052 L
.69642 .04234 L
.69885 .05905 L
.70144 .08113 L
.70611 .13103 L
.72599 .41936 L
.73144 .4903 L
.73442 .52203 L
.73721 .5459 L
.73958 .56115 L
.74092 .56751 L
.74214 .57187 L
.74283 .57371 L
.74347 .57501 L
.74417 .57596 L
Mistroke
.74492 .57644 L
.74564 .57638 L
.74631 .57585 L
.74757 .57364 L
.74876 .57005 L
.74988 .5654 L
.75111 .55886 L
.75243 .55022 L
.75511 .5275 L
.75756 .50121 L
.76675 .36576 L
.77753 .1822 L
.78227 .11488 L
.78479 .08633 L
.78611 .07378 L
.7875 .06254 L
.78869 .05464 L
.78999 .04787 L
.79118 .04346 L
.79228 .04091 L
.79341 .03985 L
.79445 .04029 L
.79564 .04247 L
.79676 .04617 L
.79795 .05181 L
.79922 .0597 L
.80148 .07857 L
.80391 .10525 L
.80659 .14138 L
.81744 .33177 L
.82259 .42329 L
.82736 .49296 L
.82967 .51859 L
.83085 .52924 L
.83213 .53871 L
.83286 .54316 L
.83354 .54659 L
.83417 .54924 L
.83486 .55148 L
.83607 .55374 L
.83734 .55385 L
.83858 .55168 L
.8397 .54775 L
.84101 .54094 L
.84224 .53231 L
.84443 .5119 L
.84681 .48296 L
.85208 .39867 L
.85767 .29203 L
.86291 .1937 L
Mistroke
.8677 .11993 L
.87001 .09356 L
.87122 .0825 L
.87252 .07307 L
.87377 .06642 L
.8749 .06249 L
.87603 .06059 L
.8771 .06071 L
.87833 .06314 L
.87963 .06836 L
.88074 .07492 L
.88196 .08431 L
.88468 .11302 L
.88722 .14849 L
.89598 .31082 L
.9006 .40008 L
.90551 .47808 L
.90809 .50736 L
.90956 .51962 L
.91023 .52409 L
.91093 .52799 L
.91219 .53285 L
.91335 .53491 L
.91459 .53454 L
.9153 .53313 L
.91595 .53105 L
.91724 .52481 L
.91846 .51636 L
.92073 .49421 L
.92319 .46197 L
.92585 .41882 L
.93468 .24604 L
.93936 .16199 L
.94199 .12479 L
.94324 .1105 L
.9444 .09942 L
.94542 .09144 L
.94635 .08576 L
.94739 .08126 L
.94849 .07857 L
.94945 .07804 L
.95049 .07938 L
.95147 .08246 L
.95237 .08683 L
.95327 .09259 L
.9541 .09922 L
.956 .11857 L
.95984 .1735 L
.97619 .47219 L
Mfstroke
0 0 1 r
.02381 .30232 m
.02605 .23865 L
.02846 .17675 L
.02962 .15081 L
.03072 .12949 L
.0317 .11346 L
.03279 .09935 L
.03398 .08842 L
.03524 .08234 L
.03641 .08187 L
.0375 .08593 L
.03879 .09614 L
.03997 .11036 L
.04132 .13212 L
.04262 .15751 L
.05221 .40895 L
.05354 .44007 L
.05498 .46954 L
.05624 .4912 L
.05758 .50912 L
.05879 .52055 L
.05947 .52493 L
.06011 .52761 L
.06124 .529 L
.06244 .52579 L
.06314 .52175 L
.06379 .51661 L
.06525 .50022 L
.06654 .48069 L
.06791 .45527 L
.07289 .33452 L
.07756 .21065 L
.08001 .15426 L
.08259 .10792 L
.08393 .09042 L
.08469 .08274 L
.0854 .0771 L
.08665 .07082 L
.08735 .06936 L
.08798 .06931 L
.08923 .07279 L
.08994 .0768 L
.09058 .08178 L
.09178 .09402 L
.09304 .1111 L
.09588 .16287 L
.09854 .22403 L
.10458 .37893 L
.10699 .43509 L
.10956 .48474 L
Mistroke
.11104 .50714 L
.11238 .52296 L
.11302 .52898 L
.11372 .53426 L
.11499 .5405 L
.11618 .54242 L
.11749 .54007 L
.11815 .53714 L
.11886 .53273 L
.12014 .52157 L
.12141 .50651 L
.12261 .48893 L
.12487 .44836 L
.13368 .23979 L
.1361 .18418 L
.1387 .13228 L
.1399 .11211 L
.14116 .09384 L
.14233 .07969 L
.1434 .06948 L
.14456 .06136 L
.1458 .05617 L
.14695 .05459 L
.14803 .05596 L
.14929 .06102 L
.15046 .06889 L
.15173 .08092 L
.15308 .09727 L
.15561 .13685 L
.15798 .18247 L
.16335 .30398 L
.16792 .40765 L
.17225 .48894 L
.17463 .52207 L
.17598 .53635 L
.17723 .54649 L
.17828 .55264 L
.17944 .55689 L
.18065 .55844 L
.18179 .55724 L
.18296 .55331 L
.18421 .54619 L
.1854 .53678 L
.18647 .52608 L
.18911 .4919 L
.1916 .45073 L
.20194 .23551 L
.20625 .15161 L
.20861 .11312 L
.21082 .08337 L
Mistroke
.2132 .05903 L
.21446 .04965 L
.21511 .04582 L
.21582 .0424 L
.21706 .0384 L
.21823 .0369 L
.21938 .03759 L
.22044 .0401 L
.22173 .04551 L
.22238 .0492 L
.22309 .05395 L
.22552 .07566 L
.22837 .11058 L
.23102 .15091 L
.24098 .33732 L
.24559 .42255 L
.24996 .49106 L
.25238 .52159 L
.255 .54779 L
.25616 .55685 L
.25739 .56475 L
.25843 .57007 L
.25959 .57439 L
.26081 .57718 L
.26194 .57817 L
.26319 .57747 L
.26388 .57629 L
.26451 .57472 L
.26579 .57015 L
.26718 .56314 L
.26969 .54524 L
.27203 .52307 L
.27451 .49456 L
.27895 .43307 L
.28901 .26975 L
.29455 .18285 L
.29981 .1125 L
.30471 .06229 L
.30748 .04153 L
.30881 .03368 L
.31005 .02753 L
.3112 .02294 L
.31243 .01913 L
.31355 .01669 L
.31458 .01531 L
.3157 .01472 L
.31693 .01515 L
.31821 .01678 L
.3194 .01935 L
.32054 .02275 L
Mistroke
.32178 .02744 L
.32404 .03848 L
.32825 .06717 L
.33317 .11167 L
.33772 .1606 L
.3475 .27876 L
.35803 .40341 L
.36312 .4562 L
.36797 .49969 L
.37273 .53527 L
.37706 .56098 L
.3816 .58118 L
.38409 .5894 L
.38643 .59533 L
.38749 .59745 L
.38861 .59932 L
.38958 .60064 L
.39062 .60175 L
.39173 .60262 L
.39277 .60311 L
.39401 .60332 L
.39514 .60316 L
.39636 .60263 L
.39766 .60167 L
.39877 .60054 L
.39999 .59897 L
.40272 .59435 L
.40528 .58869 L
.4099 .57569 L
.41488 .55839 L
.43452 .47332 L
.44491 .42738 L
.45601 .38367 L
.46676 .34924 L
.47653 .32581 L
.48124 .31734 L
.48372 .31363 L
.48635 .31028 L
.48864 .30783 L
.49117 .30565 L
.49347 .30414 L
.4946 .30356 L
.49562 .30314 L
.49687 .30274 L
.49756 .30257 L
.4982 .30246 L
.49935 .30234 L
.5006 .30233 L
.50125 .30239 L
.50197 .30248 L
Mistroke
.50272 .30264 L
.50342 .30282 L
.50468 .30325 L
.50602 .30387 L
.50868 .30554 L
.51119 .30767 L
.5159 .31311 L
.52051 .32027 L
.52478 .32849 L
.53443 .35262 L
.54408 .38399 L
.55313 .41914 L
.57374 .5108 L
.58359 .55255 L
.58896 .572 L
.59395 .58676 L
.59615 .59201 L
.59823 .59613 L
.59938 .59805 L
.60063 .59981 L
.60175 .60111 L
.6028 .60206 L
.60396 .60281 L
.60524 .60325 L
.60649 .60328 L
.60719 .60312 L
.60783 .60286 L
.60897 .60212 L
.61021 .60089 L
.61138 .59933 L
.61247 .59752 L
.61488 .59223 L
.61709 .58578 L
.62207 .56538 L
.62647 .54049 L
.6311 .50726 L
.64093 .41477 L
.65169 .28874 L
.66175 .16662 L
.6667 .11294 L
.67127 .07105 L
.67377 .0522 L
.67652 .03544 L
.67786 .02897 L
.67929 .0233 L
.68009 .02076 L
.68081 .01882 L
.6815 .01731 L
.68223 .01608 L
.6835 .01487 L
Mistroke
.68468 .01481 L
.6854 .01529 L
.68608 .0161 L
.68734 .01856 L
.68856 .0221 L
.68968 .02636 L
.6922 .03956 L
.69466 .05712 L
.69691 .07704 L
.70194 .13432 L
.71103 .27052 L
.71624 .35677 L
.72177 .44381 L
.72689 .51131 L
.7294 .53725 L
.7317 .55595 L
.7328 .56302 L
.73383 .56844 L
.7349 .57285 L
.73607 .57618 L
.73726 .57793 L
.73834 .57806 L
.73959 .57646 L
.74078 .5732 L
.74199 .56808 L
.74328 .56072 L
.74558 .54264 L
.74806 .51648 L
.75079 .48037 L
.76164 .28628 L
.76678 .1887 L
.77155 .11171 L
.77387 .08234 L
.77633 .0584 L
.77774 .04851 L
.77843 .04473 L
.77906 .0419 L
.78025 .03827 L
.78153 .03687 L
.78267 .03786 L
.78373 .04068 L
.7849 .04587 L
.78614 .05383 L
.78745 .06482 L
.78869 .07761 L
.79101 .10745 L
.79621 .19787 L
.80102 .29911 L
.80626 .41009 L
.80915 .46394 L
Mistroke
.8119 .50623 L
.81431 .53405 L
.81567 .54539 L
.81694 .55285 L
.81811 .557 L
.81917 .55843 L
.8204 .55726 L
.82156 .55339 L
.82266 .54724 L
.82382 .53814 L
.8259 .51548 L
.82815 .48264 L
.83061 .43792 L
.83614 .3158 L
.84139 .1958 L
.84367 .14986 L
.8461 .10885 L
.84736 .09145 L
.84876 .07585 L
.85003 .06522 L
.85123 .0585 L
.85236 .05515 L
.85361 .05497 L
.85491 .0587 L
.85612 .06575 L
.85725 .07544 L
.85829 .08676 L
.8606 .12023 L
.8631 .16714 L
.8658 .22759 L
.87072 .34848 L
.876 .46501 L
.87866 .50744 L
.87939 .51642 L
.88018 .52467 L
.88091 .53103 L
.88159 .53571 L
.88288 .5412 L
.88356 .54232 L
.88428 .54214 L
.88497 .54064 L
.88562 .53805 L
.88683 .53017 L
.88803 .51859 L
.88914 .50477 L
.89163 .46336 L
.90072 .24251 L
.90312 .18466 L
.90573 .13138 L
.90693 .11159 L
Mistroke
.90819 .09435 L
.90928 .083 L
.91047 .07431 L
.9112 .07107 L
.91186 .06949 L
.91259 .0693 L
.91336 .07084 L
.91465 .07748 L
.91538 .08346 L
.91607 .09041 L
.91853 .12615 L
.92116 .18003 L
.92601 .30488 L
.93114 .4352 L
.93368 .4844 L
.93513 .50509 L
.93582 .51288 L
.93648 .5189 L
.93772 .52651 L
.93885 .52905 L
.94007 .52698 L
.94076 .52361 L
.9414 .5191 L
.9421 .51262 L
.94285 .50389 L
.94422 .48373 L
.94678 .43282 L
.95251 .28122 L
.95516 .20988 L
.95762 .15246 L
.95897 .12692 L
.9602 .10813 L
.96085 .10002 L
.96156 .09282 L
.96231 .08708 L
.96302 .08348 L
.96418 .08148 L
.96545 .08495 L
.96609 .08893 L
.96679 .09484 L
.96803 .1097 L
.96927 .12944 L
.97045 .15238 L
.97267 .20451 L
.97619 .30232 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012QP00`40o`000?l0003ooooook7oool0
0?oooonaoooo003ooooo/Oooo`00oooook7oool00?oooonaoooo003ooooo/Oooo`00f_ooo`030000
oooooooo0=?oool00:_oool400001?ooo`800004oooo100000Coool600000oooo`@0000<oooo00<0
003oooooool0doooo`00Z_ooo`800002oooo0P0000?oool200000oooo`800002oooo0P0000Goool2
00001Oooo`050000oooooooooooo000000_oool00`000?ooooooo`3Coooo002Zoooo00<0003ooooo
ool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00<0003oooooool00oooo`80000:
oooo00<0003oooooool02?ooo`030000oooooooo0=?oool00:Woool200001?ooo`800006oooo0P00
00Coool200001?ooo`80000:oooo00<0003oooooool02?ooo`030000oooooooo0=?oool009goool9
00000oooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000[oool00`000?ooooooo`08
oooo10000=;oool008coool00ol00000o`00o`0Joooo0P0000Coool200001_ooo`800004oooo0P00
00Coool200002Oooo`80000:oooo00<0003oooooool0B_ooo`800?l00ol00?ooooooo`24oooo002;
oooo00Co00000?oo00000?lJoooo0P0000Coool200001_ooo`800004oooo0P0000Coool200002?oo
o`<0000:oooo00<0003oooooool0BOooo`<00?l2o`00QOooo`00R_ooo`06o`00oooo003oo`00oooo
003o6Oooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000Goool500002oooo`030000
oooooooo04Woool01@00ool00?l00000ool00025oooo002:oooo00Ko00000?oooooooooo00000?lI
oooo0P0000Coool200001_ooo`800004oooo0P0000Coool200001_ooo`<0000<oooo00<0003ooooo
ool0BOooo`06003oo`00oooo003oooooo`00Q?ooo`00R_ooo`06o`00003oooooooooo`00003o6_oo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo
00?oool200001_ooo`030000oooooooo00coool00`000?ooooooo`18oooo00<00?oooooo00000_oo
o`03003oo`00oooo08?oool008[oool01ol00000ooooooooool00?ooo`00o`0Ioooo0P0000;oool2
00002?ooo`800002oooo0P0000?oool400001oooo`@0000:oooo00<0003oooooool0B?ooo`03003o
ooooo`0000;oool00`00ooooool00023oooo002:oooo00Oo00000?oooooooooo003oool00?l06_oo
o`@0000:oooo100000Koool200001oooo`@0000:oooo00<0003oooooool0B?ooo`03003oo`00oooo
00;oool00`00ooooool00023oooo0029oooo00?o00000?ooool00oooo`03o`00003ooooo04Soool3
0000B?ooo`03003oo`00oooo00;oool00`00ooooool00023oooo0029oooo00?o00000?ooool00ooo
o`03o`00oooo003o04Soool00`000?ooooooo`17oooo00<00?oooooo00001?ooo`03003oo`00oooo
08;oool006Coool00`00ooooooooo`0Roooo00?o00000?ooool00oooo`03o`00oooo003o04Soool0
0`000?ooooooo`17oooo00<00?oooooo00001?ooo`03003oo`00oooo02;oool00`00ooooooooo`1M
oooo001Toooo0P00ob?oool00ol00000ooooo`03oooo00?o003oool00?l0B?ooo`030000oooooooo
04Ooool00`00ooooool00004oooo00<00?oooooo00008_ooo`800?mNoooo001Ooooo0_l000;oool0
0`00ooooo`00o`0Soooo00?o00000?ooool01?ooo`03o`00003ooooo04Ooool00`000?ooooooo`17
oooo00<00?oooooo00001?ooo`03003oooooo`00027oool00`00ooooo`00o`03oooo0_l005Woool0
05koool01_l00?ooooooool00?ooo`00o`;oool00`00ooooooooo`0Ooooo00?o003oool00?l01Ooo
o`03o`00003ooooo04Ooool00`000?ooooooo`17oooo00<00?oo003oool01?ooo`03003oooooo`00
027oool02000ooooooooo`00ooooool00?ooool005Woool005koool01_l00?ooooooool00?ooo`00
o`;oool00`00ooooooooo`0Ooooo00?o003oool00?l01Oooo`03o`00003ooooo04Ooool00`000?oo
ooooo`16oooo00<00?oooooo00001Oooo`03003oooooo`00027oool01P00ooooooooo`00ooooool0
00;oool00ol00?ooooooo`1Foooo001Noooo00Ko003ooooooooo003oool00?l2oooo00<00?oooooo
ool07oooo`03o`00oooo003o00Goool00ol00000ooooo`17oooo00<0003oooooool0A_ooo`03003o
ooooo`0000Goool00`00ooooool0000Qoooo00H00?ooooooool00?oooooo0002oooo00?o003ooooo
ool0E_ooo`00G_ooo`06o`00ooooooooo`00oooo003o0_ooo`03003ooooooooo01ooool00ol00?oo
o`00o`05oooo00?o00000?ooool0Aoooo`<00016oooo00<00?oooooo00001_ooo`03003oo`00oooo
023oool01P00ooooooooo`00ooooool000;oool00ol00?ooooooo`1Foooo001Moooo00Oo003ooooo
oooooooo003oool00?l00_ooo`03003ooooooooo01ooool00ol00000ooooo`05oooo00?o003oool0
0?l0Aoooo`030000oooooooo04Koool00`00ooooool00006oooo00<00?oooooo00007oooo`06003o
oooooooooooo003oo`000oooo`03o`00oooooooo05Koool004Ooool00`00ooooooooo`0Coooo00?o
003oooooool00_ooo`05003ooooooooooooo003o027oool00ol00000ooooo`05oooo00?o003oool0
0?l0Aoooo`030000oooooooo04Koool00`00ooooool00006oooo00<00?oooooo00007oooo`06003o
oooooooooooo003oo`000oooo`03o`00oooooooo01Coool00`00ooooooooo`0ooooo0016oooo0P00
oaGoool00ol00?ooooooo`02oooo00D00?ooooooooooool00?l08Oooo`03o`00003ooooo00Koool0
0ol00000ooooo`16oooo00<0003oooooool0A_ooo`03003oo`00oooo00Koool00`00ooooool0000O
oooo00H00?ooooooooooool00?oo0004oooo00?o003oooooool04_ooo`03003ooooo003o043oool0
03goool00ol00?ooooooo`06oooo00<00?ooool00?l05?ooo`03o`00oooooooo00;oool01@00oooo
ooooooooo`00o`0Poooo00?o003oool00?l01oooo`03o`00003ooooo04Koool00`000?ooooooo`16
oooo00<00?oo003oool01_ooo`03003oooooo`0001ooool00`00ooooooooo`02oooo00<00?oooooo
ool00_ooo`03o`00oooooooo01;oool00`00ooooo`00o`08oooo00?o003oooooool0=Oooo`00??oo
o`;o0008oooo00<00?ooool00?l05?ooo`03o`00oooooooo00;oool01@00ooooooooooooo`00o`0P
oooo00?o003oool00?l01oooo`03o`00003ooooo04Koool00`000?ooooooo`15oooo00<00?oooooo
00001oooo`03003oooooo`0001ooool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`03o`00
oooooooo01;oool00`00ooooo`00o`07oooo00?o003ooooo0000=_ooo`00??ooo`03o`00ooooo`00
00Ooool00`00ooooo`00o`0Doooo00?o003oooooool00_ooo`05003ooooooooooooo003o023oool0
0ol00?ooo`00o`07oooo00?o00000?ooool0A_ooo`030000oooooooo04Goool00`00ooooool00007
oooo00<00?oooooo00007oooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00?o003ooooo
ool04_ooo`03003ooooo003o00Ooool00ol00?ooool0000foooo000koooo00Co003ooooooooo0006
oooo00@00?ooooooool00?lCoooo00?o003oooooool00oooo`03003ooooooooo00;oool00`00oooo
ooooo`0Moooo00?o003oool00?l01oooo`03o`00003ooooo04Koool00`000?ooooooo`15oooo00<0
0?oooooo00002?ooo`03003oo`00oooo01koool00`00ooooooooo`02oooo00<00?ooooooool00_oo
o`03o`00oooooooo01;oool00`00ooooo`00o`07oooo00?o003ooooo0000=_ooo`00;_ooo`03003o
oooooooo00[oool01?l00?ooooooool000Koool01000ooooooooo`00oa?oool00ol00?ooooooo`03
oooo00<00?oo003oool00_ooo`03003ooooooooo01goool00ol00?ooo`00o`07oooo00?o00000?oo
ool0A_ooo`<00015oooo00<00?oo003oool02?ooo`03003oo`00oooo01goool00`00ooooooooo`02
oooo00?o00000?ooool01?ooo`03o`00oooooooo017oool00`00ooooo`00o`07oooo00?o003ooooo
00003Oooo`03003ooooooooo02Koool002goool2003o3?ooo`04o`00ooooooooo`001_ooo`04003o
oooooooo003o4oooo`03o`00oooooooo00;oool00`00ooooool00003oooo00<00?ooooooool07Ooo
o`03o`00oooo003o00Ooool00ol00000ooooo`16oooo00<0003oooooool0AOooo`03003oo`00oooo
00Soool00`00ooooool0000Moooo00<00?ooooooool00_ooo`03o`00003ooooo00Coool00ol00?oo
ooooo`0@oooo00D00?ooooooooooool00?l01Oooo`05o`00ooooooooooooo`0000coool00`00oooo
ooooo`0Voooo000]oooo00<00?ooool00?l02oooo`04o`00ooooooooo`001_ooo`04003ooooooooo
003o4oooo`03o`00oooooooo00;oool00`00ooooool00003oooo00<00?ooooooool07Oooo`03o`00
oooo003o00Ooool00ol00000ooooo`16oooo00<0003oooooool0AOooo`03003oo`00oooo00Soool0
0`00ooooool0000Moooo00<00?ooooooool00_ooo`03o`00003ooooo00Coool00ol00?ooooooo`0@
oooo00D00?ooooooooooool00?l01Oooo`05o`00ooooooooooooo`0000_oool00`00ooooo`00o`0W
oooo000]oooo00<00?ooool00?l02oooo`05o`00ooooooooooooo`0000Goool01@00oooooooooooo
o`00o`0Boooo00?o003oooooool00_ooo`03003oooooo`0000?oool00`00ooooooooo`0Loooo00?o
003oool00?l02Oooo`03o`00003ooooo04Goool00`000?ooooooo`15oooo00<00?oo003oool02?oo
o`03003oooooo`0001goool00`00ooooooooo`02oooo00?o00000?ooool01?ooo`03o`00oooooooo
013oool01@00ooooooooooooo`00o`05oooo00Go003ooooooooooooo00002oooo`03003ooooo003o
02Ooool001koool2o`003Oooo`03003ooooo003o00_oool01Ol00?ooooooooooool00005oooo00D0
0?ooooooooooool00?l04_ooo`03o`00oooooooo00;oool00`00ooooool00003oooo00<00?oooooo
ool07?ooo`03o`00oooo003o00Woool00ol00000ooooo`15oooo00<0003oooooool0AOooo`03003o
o`00oooo00Soool00`00ooooool0000Moooo00<00?ooooooool00_ooo`03o`00003ooooo00Coool0
0ol00?ooooooo`0@oooo00D00?ooooooooooool00?l01Oooo`05o`00ooooooooooooo`0000_oool0
0`00ooooo`00o`0=oooo0_l001Soool001Soool00`00ooooooooo`03oooo0_l000goool00`00oooo
o`00o`0;oooo00Go003ooooooooooooo00001Oooo`05003ooooooooooooo003o01;oool00ol00?oo
ooooo`02oooo00<00?oooooo00000oooo`03003ooooooooo01coool00ol00?ooo`00o`09oooo00?o
00000?ooool0AOooo`030000oooooooo04Goool00`00ooooooooo`08oooo00<00?oooooo00007Ooo
o`03003ooooooooo00;oool00ol00000ooooo`04oooo00?o003oooooool04?ooo`05003ooooooooo
oooo003o00Goool01Ol00?ooooooooooool0000;oooo00<00?ooool00?l03Oooo`;o0005oooo00<0
0?ooooooool04?ooo`006?ooo`800?l3oooo00?o003ooooo00003Oooo`03003ooooo003o00[oool0
0ol00?ooooooo`02oooo00?o003oooooool00oooo`05003ooooooooooooo003o01;oool00ol00?oo
ooooo`02oooo00<00?oooooo00000oooo`03003ooooooooo01coool00ol00?ooo`00o`09oooo00?o
00000?ooool0AOooo`030000oooooooo04Coool00`00ool00?ooo`09oooo00<00?oooooo00007Ooo
o`03003ooooooooo00;oool00ol00000ooooo`04oooo00?o003oooooool04?ooo`05003ooooooooo
oooo003o00Goool01Ol00?ooooooooooool0000;oooo00<00?ooool00?l03?ooo`03o`00ooooo`00
00Coool2003o4_ooo`005oooo`03003ooooo003o00?oool01?l00?ooooooool000coool00`00oooo
o`00o`0:oooo00?o003oooooool00_ooo`03o`00oooooooo00;oool00`00ooooooooo`02oooo00<0
0?ooooooool04?ooo`03o`00oooooooo00;oool00`00ooooool00004oooo00<00?ooooooool06ooo
o`03o`00oooo003o00Woool00ol00000ooooo`15oooo00<0003oooooool0A?ooo`03003oo`00oooo
00Woool00`00ooooool0000Moooo00<00?ooooooool00_ooo`03o`00003ooooo00Coool00ol00?oo
ooooo`0@oooo00D00?ooooooooooool00?l01Oooo`05o`00ooooooooooooo`0000_oool00`00oooo
o`00o`0<oooo00Co003ooooooooo0003oooo0P00oa;oool001Ooool00`00ooooo`00o`03oooo00Co
003ooooooooo000;oooo00@00?ooooooool00?l:oooo00?o003oooooool00_ooo`03o`00oooooooo
00;oool00`00ooooooooo`02oooo00<00?ooooooool03oooo`03o`00oooooooo00?oool00`00oooo
ool00004oooo00<00?ooooooool06oooo`03o`00oooo003o00Woool00ol00000ooooo`15oooo0`00
04Coool00`00ool00?ooo`09oooo00<00?oooooo00007Oooo`03003ooooooooo00;oool00ol00000
ooooo`04oooo00?o003oooooool04?ooo`05003ooooooooooooo003o00Coool00ol00?ooooooo`02
oooo00?o003oooooool02?ooo`05003ooooooooooooo003o00_oool01?l00?ooooooool000?oool0
0`00ooooo`00o`0Aoooo000Goooo00<00?ooool00?l00_ooo`05o`00ooooooooooooo`0000_oool0
1000ooooooooo`00o`[oool00ol00?ooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo
00;oool00`00ooooooooo`0?oooo00?o003oooooool00oooo`03003oooooo`0000Coool00`00oooo
ooooo`0Joooo00Co003oooooool00?l9oooo00?o003oool00?l0AOooo`030000oooooooo04Coool0
0`00ool00?ooo`0:oooo00<00?oo003oool07?ooo`03003ooooooooo00;oool00ol00000ooooo`04
oooo00?o003oooooool04?ooo`05003ooooooooooooo003o00Coool00ol00?ooooooo`02oooo00?o
003oooooool02?ooo`05003ooooooooooooo003o00_oool01?l00?ooooooool000?oool00`00oooo
o`00o`0Aoooo000Goooo00<00?ooool00?l00_ooo`05o`00ooooooooooooo`0000_oool01000oooo
ooooo`00o`[oool00ol00?ooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00;oool0
0`00ooooooooo`0?oooo00?o003oooooool00oooo`03003oooooo`0000Coool00`00ooooooooo`0J
oooo00Co003oooooool00?l9oooo00?o003oool00?l0AOooo`030000oooooooo04Coool00`00ool0
0?ooo`0:oooo00<00?oo003oool07?ooo`03003ooooooooo00;oool00ol00?ooo`00o`05oooo00?o
003oooooool03oooo`05003ooooooooooooo003o00Coool00ol00?ooooooo`02oooo00?o003ooooo
ool02?ooo`05003ooooooooooooo003o00_oool01?l00?ooooooool000?oool00`00ooooo`00o`0A
oooo000Goooo00<00?ooool00?l00_ooo`05o`00ooooooooooooo`0000_oool01000ooooooooo`00
o`[oool00ol00?ooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00;oool00`00oooo
ooooo`0?oooo00?o003oooooool00oooo`04003oooooooooo`000oooo`03003ooooooooo01[oool0
1?l00?ooooooo`00o`[oool00ol00000ooooo`14oooo00<0003oooooool0A?ooo`03003oo`00oooo
00[oool00`00ooooool0000Loooo00<00?ooooooool00_ooo`03o`00oooo003o00Goool00ol00?oo
ooooo`0?oooo00D00?ooooooooooool00?l01?ooo`03o`00oooooooo00;oool00ol00?ooooooo`08
oooo00D00?ooooooooooool00?l02_ooo`05o`00ooooooooooooo`0000?oool00`00ooooo`00o`0A
oooo000Goooo00<00?ooool00?l00_ooo`05o`00ooooooooooooo`0000_oool01000ooooooooo`00
o`[oool00ol00?ooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00;oool00`00oooo
ooooo`0?oooo00?o003oooooool00_ooo`05003oooooooooooooo`0000?oool00`00ooooooooo`0J
oooo00Co003oooooool00?l:oooo00?o00000?ooool0A?ooo`030000oooooooo04Coool00`00ool0
0?ooo`0:oooo00<00?oooooo00006oooo`03003ooooooooo00?oool00ol00?ooo`00o`05oooo00?o
003oooooool03oooo`05003ooooooooooooo003o00Coool00ol00?ooooooo`03oooo00?o003ooooo
ool01oooo`05003ooooooooooooo003o00[oool01Ol00?ooooooooooool00002oooo00@00?oooooo
ool00?lAoooo000Goooo00<00?ooool00?l00_ooo`05o`00ooooooooooooo`0000_oool01000oooo
ooooo`00o`[oool00ol00?ooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00;oool0
0`00ooooooooo`0?oooo00?o003oooooool00_ooo`05003oooooooooooooo`0000?oool00`00oooo
ooooo`0Joooo00?o003oool00?l02oooo`03o`00003ooooo01koool400001?ooo`800004oooo1000
00Coool600002_ooo`030000oooooooo04Coool00`00ool00?ooo`0:oooo00<00?oooooo00006ooo
o`03003ooooooooo00;oool01?l00?ooooooo`00o`Goool00ol00?ooooooo`0>oooo00<00?oooooo
ool00_ooo`03003ooooooooo00;oool00ol00?ooooooo`03oooo00?o003oooooool01oooo`05003o
oooooooooooo003o00[oool01Ol00?ooooooooooool00002oooo00@00?ooooooool00?lAoooo000G
oooo00H00?ooooooool00?oooooo0003oooo00?o003oooooool02Oooo`05003ooooooooooooo003o
00Soool00ol00?ooooooo`03oooo00?o003oooooool00_ooo`03003ooooooooo00;oool00`00oooo
ooooo`0?oooo00?o003oooooool00_ooo`05003oooooooooooooo`0000Coool00`00ooooooooo`0I
oooo00?o003oool00?l02oooo`03o`00003ooooo01goool200000_ooo`800003oooo0P0000?oool2
00000_ooo`800005oooo0P0000coool00`000?ooooooo`13oooo00<00?oooooo00002oooo`03003o
ooooo`0001_oool00`00ooooooooo`02oooo00Co003oooooool00?l5oooo00?o003oooooool03_oo
o`03003ooooooooo00?oool01@00ooooooooooooool00005oooo00?o003oooooool01oooo`05003o
oooooooooooo003o00[oool01Ol00?ooooooooooool00002oooo00@00?ooooooool00?lAoooo000G
oooo00H00?ooooooool00?oooooo0003oooo00?o003oooooool02Oooo`05003ooooooooooooo003o
00Soool00ol00?ooooooo`04oooo00Go003oooooooooool00?l01?ooo`03003ooooooooo00ooool0
0ol00?ooooooo`02oooo00D00?oooooooooooooo00001?ooo`03003ooooooooo01Woool00ol00?oo
o`00o`0;oooo00?o003oool00?l07Oooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0
003oooooool00_ooo`030000oooooooo00?oool200003?ooo`030000oooooooo04?oool00`00oooo
ool0000;oooo00<00?oooooo00006oooo`03003ooooooooo00;oool01?l00?ooooooo`00o`Goool0
0ol00?ooooooo`0>oooo00<00?ooooooool00oooo`05003oooooooooooooo`0000Goool00ol00?oo
ooooo`07oooo00D00?ooooooooooool00?l02_ooo`05o`00ooooooooooooo`0000;oool01000oooo
ooooo`00oa7oool001Koool01`00ooooooooooooo`00ooooool00004oooo00?o003oooooool02?oo
o`05003ooooooooooooo003o00Soool00ol00?ooooooo`04oooo00Go003oooooooooool00?l01?oo
o`03003ooooooooo00ooool00ol00?ooooooo`02oooo00D00?oooooooooooooo00001?ooo`03003o
oooooooo01Woool00ol00?ooo`00o`0;oooo00?o003oool00?l07?ooo`800004oooo0P0000Koool2
00001?ooo`800004oooo0P0000coool40000@_ooo`03003oo`00oooo00_oool00`00ooooool0000K
oooo00<00?ooooooool00_ooo`04o`00oooooooo003o1Oooo`03o`00oooooooo00koool00`00oooo
ooooo`03oooo00@00?oooooooooo0006oooo00?o003oooooool01oooo`05003ooooooooooooo003o
00[oool01Ol00?ooooooooooool00002oooo00@00?ooooooool00?lAoooo000Foooo00L00?oooooo
ooooool00?oooooo00001?ooo`03o`00oooooooo00Soool01@00ooooooooooooo`00o`08oooo00?o
003oooooool01?ooo`05o`00oooooooooooo003o00Coool00`00ooooooooo`0?oooo00?o003ooooo
ool00_ooo`05003oooooooooooooo`0000Coool00`00ooooooooo`0Hoooo00Co003oooooool00?l;
oooo00?o003oool00?l04?ooo`T00003oooo0P0000Coool200001_ooo`800004oooo0P0000Coool2
00003?ooo`030000oooooooo04?oool00`00ool00?ooo`0;oooo00<00?oooooo00006oooo`03003o
oooooooo00;oool01?l00?ooooooo`00o`Goool00ol00?ooooooo`0>oooo00<00?ooooooool00ooo
o`04003oooooooooo`001_ooo`03o`00oooooooo00Ooool00`00ooooooooo`02oooo00<00?oooooo
ool01oooo`03o`00oooooooo00;oool00ol00?ooo`00o`02oooo00<00?ooooooool03oooo`005_oo
o`06003ooooooooooooo003oo`001Oooo`03o`00oooooooo00Soool01@00ooooooooooooo`00o`08
oooo00?o003oooooool01?ooo`05o`00oooooooooooo003o00Coool00`00ooooooooo`0?oooo00?o
003oooooool00_ooo`05003oooooooooooooo`0000Coool00`00ooooooooo`0Hoooo00Co003ooooo
ool00?l;oooo00?o003oool00?l07?ooo`800004oooo0P0000Koool200001?ooo`800004oooo0P00
00coool00`000?ooooooo`13oooo00<00?oo003oool02oooo`03003oooooo`0001_oool00`00oooo
ooooo`02oooo00Co003oooooool00?l5oooo00?o003oooooool03_ooo`03003ooooooooo00?oool0
1000ooooooooool000Koool00ol00?ooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo
00Ooool00ol00?ooooooo`02oooo00?o003oool00?l00_ooo`03003ooooooooo00ooool001Koool0
1P00ooooooooooooo`00ool000Goool00ol00?ooooooo`08oooo00D00?ooooooooooool00?l02?oo
o`03o`00oooooooo00Coool01Ol00?ooooooooooo`00o`04oooo00<00?ooooooool03oooo`03o`00
oooooooo00;oool01@00ooooooooooooool00004oooo00<00?ooooooool06?ooo`04o`00oooooooo
003o2oooo`03o`00oooo003o01coool200001?ooo`800006oooo0P0000Coool200001?ooo`80000<
oooo00<0003oooooool0@oooo`03003oo`00oooo00_oool00`00ooooool0000Koooo00<00?oooooo
ool00_ooo`04o`00oooooooo003o1Oooo`03o`00oooooooo00koool00`00ooooooooo`03oooo00@0
0?oooooooooo0006oooo00?o003oooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`07
oooo00?o003oooooool00_ooo`03o`00oooo003o00;oool00`00ooooooooo`0?oooo000Foooo00H0
0?ooooooooooool00?oo0005oooo00?o003oooooool02?ooo`05003ooooooooooooo003o00Soool0
0ol00?ooooooo`04oooo00Go003oooooooooool00?l01Oooo`03003ooooooooo00goool00ol00?oo
ooooo`03oooo00D00?oooooooooooooo00001?ooo`03003ooooooooo01Soool01?l00?ooooooo`00
o`coool00ol00000ooooo`0Koooo0P0000Coool200001_ooo`800004oooo0P0000Coool200003?oo
o`030000oooooooo04?oool00`00ool00?ooo`0;oooo00<00?oooooo00006oooo`03003ooooooooo
00;oool01?l00?ooooooo`00o`Goool00ol00?ooooooo`0>oooo00<00?ooooooool00oooo`04003o
ooooooooo`001_ooo`03o`00oooooooo00Ooool00`00ooooooooo`02oooo00<00?ooooooool01_oo
o`03o`00oooooooo00?oool00ol00?ooo`00o`02oooo00<00?ooooooool03oooo`005_ooo`06003o
oooooooooooo003oo`001Oooo`03o`00oooooooo00Soool01@00ooooooooooooo`00o`08oooo00?o
003oooooool01?ooo`05o`00oooooooooooo003o00Goool00`00ooooooooo`0=oooo00?o003ooooo
ool00oooo`05003oooooooooooooo`0000Coool00`00ooooooooo`0Hoooo00Co003oooooool00?l<
oooo00?o00000?ooool06oooo`800004oooo0P0000Koool200001?ooo`800004oooo0P0000coool0
0`000?ooooooo`13oooo00<00?oo003oool03?ooo`03003oooooo`0001[oool00`00ooooooooo`02
oooo00Co003oooooool00?l5oooo00?o003oooooool03_ooo`03003ooooooooo00?oool01000oooo
ooooool000Koool00ol00?ooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00Koool0
0ol00?ooooooo`03oooo00?o003oool00?l00oooo`03003ooooooooo00koool001Koool01P00oooo
ooooooooo`00ool000Goool00ol00?ooooooo`08oooo00D00?ooooooooooool00?l02?ooo`03o`00
oooooooo00Coool01?l00?ooooooo`00o`Koool00`00ooooooooo`0=oooo00?o003oooooool00ooo
o`05003oooooooooooooo`0000Coool00`00ooooooooo`0Hoooo00Co003oooooool00?l<oooo00?o
00000?ooool07?ooo`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool00_oo
o`030000oooooooo00?oool200003?ooo`030000oooooooo04?oool00`00ool00?ooo`0<oooo00<0
0?oooooo00006_ooo`03003ooooooooo00;oool01?l00?ooooooo`00o`Goool00ol00?ooooooo`0>
oooo00<00?ooooooool00oooo`04003oooooooooo`001_ooo`03o`00oooooooo00Koool00`00oooo
ooooo`03oooo00<00?ooooooool01_ooo`03o`00oooooooo00?oool00ol00?ooo`00o`03oooo00<0
0?ooooooool03_ooo`005_ooo`06003ooooooooooooo003oo`001Oooo`03o`00oooooooo00Soool0
1@00ooooooooooooo`00o`08oooo00?o003oooooool01?ooo`04o`00oooooooo003o1_ooo`03003o
oooooooo00goool00ol00?ooooooo`03oooo00<00?ooooooool00_ooo`05o`00oooooooooooo003o
01[oool00ol00?ooo`00o`0=oooo00?o00000?ooool07?ooo`800002oooo0P0000Soool200000_oo
o`800003oooo100000coool00`000?ooooooo`13oooo00<00?oo003oool03?ooo`03003oooooo`00
01[oool00`00ooooooooo`02oooo00Co003oooooool00?l6oooo00?o003oooooool03Oooo`03003o
oooooooo00?oool01000ooooooooool000Koool00ol00?ooooooo`06oooo00<00?ooooooool00ooo
o`03003ooooooooo00Koool00ol00?ooooooo`03oooo00?o003oool00?l00oooo`03003ooooooooo
00koool001Koool01P00ooooooooooooo`00ool000Goool00ol00?ooooooo`08oooo00D00?oooooo
ooooool00?l02?ooo`03o`00oooooooo00Coool01?l00?ooooooo`00o`Koool00`00ooooooooo`0=
oooo00?o003oooooool00oooo`03003ooooooooo00;oool01Ol00?ooooooooooo`00o`0Joooo00?o
003oool00?l03Oooo`03o`00003ooooo01goool400002_ooo`@00006oooo0P0000coool00`000?oo
ooooo`12oooo00<00?oooooo00003Oooo`03003oooooo`0001[oool00`00ooooooooo`02oooo00Co
003oooooool00?l6oooo00?o003oooooool03Oooo`03003ooooooooo00?oool01000ooooooooool0
00Koool00ol00?ooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo00Koool00ol00?oo
ooooo`03oooo00?o003oool00?l00oooo`03003ooooooooo00koool001Koool01P00oooooooooooo
o`00ool000Goool00ol00?ooooooo`08oooo00D00?ooooooooooool00?l02?ooo`03o`00oooooooo
00Coool01?l00?ooooooo`00o`Koool00`00ooooooooo`0=oooo00?o003oooooool00oooo`03003o
oooooooo00;oool01Ol00?ooooooooooo`00o`0Joooo00?o003oool00?l03Oooo`03o`00003ooooo
04?oool30000@_ooo`03003oooooo`0000goool00`00ooooool0000Joooo00<00?ooooooool00_oo
o`04o`00oooooooo003o1_ooo`03o`00oooooooo00goool00`00ooooooooo`03oooo00@00?oooooo
oooo0006oooo00?o003oooooool01_ooo`03003ooooooooo00?oool00`00ooooooooo`06oooo00?o
003oooooool00oooo`03o`00oooo003o00?oool00`00ooooooooo`0>oooo000Foooo00H00?oooooo
ooooool00?oo0005oooo00?o003oooooool01oooo`03003ooooooooo00;oool00`00ooooooooo`06
oooo00?o003oooooool01Oooo`03o`00oooo003o00Koool00`00ooooooooo`0=oooo00?o003ooooo
ool00_ooo`03003ooooooooo00?oool00ol00?ooooooo`02oooo00<00?ooooooool05oooo`03o`00
oooo003o00goool00ol00000ooooo`13oooo00<0003oooooool0@_ooo`03003oooooo`0000goool0
0`00ooooool0000Ioooo00<00?ooooooool00_ooo`03o`00oooooooo00;oool00`00ooooooooo`03
oooo00?o003oooooool03?ooo`03003ooooooooo00Coool01000ooooooooool000Ooool00ol00?oo
ooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo00Koool00ol00?ooooooo`03oooo00?o
003oool00?l00oooo`03003ooooooooo00koool001Koool01P00ooooooooooooo`00ool000Goool0
0ol00?ooooooo`07oooo00<00?ooooooool00_ooo`03003ooooooooo00Koool00ol00?ooooooo`05
oooo00?o003oool00?l01_ooo`03003ooooooooo00goool00ol00?ooooooo`02oooo00<00?oooooo
ool00oooo`03o`00oooooooo00;oool00`00ooooooooo`0Goooo00?o003oool00?l03Oooo`03o`00
003ooooo04?oool00`000?ooooooo`12oooo00<00?oooooo00003Oooo`03003oooooo`0001Woool0
0`00ooooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00?oool00ol00?ooooooo`0<
oooo00<00?ooooooool01?ooo`04003oooooooooo`001oooo`03o`00oooooooo00Goool00`00oooo
ooooo`03oooo00<00?ooooooool01_ooo`03o`00oooooooo00Coool00ol00000ooooo`02oooo00<0
0?ooooooool03_ooo`005_ooo`06003ooooooooooooo003oo`001_ooo`03o`00oooooooo00Koool0
0`00ooooooooo`02oooo00<00?ooooooool01Oooo`03o`00oooooooo00Koool00ol00?ooo`00o`06
oooo00<00?ooooooool03Oooo`03o`00oooooooo00;oool00`00ooooooooo`03oooo00?o003ooooo
ool00_ooo`03003ooooooooo01Ooool00ol00?ooo`00o`0>oooo00?o00000?ooool0@_ooo`030000
oooooooo04;oool00`00ooooool0000=oooo00<00?oooooo00006Oooo`03003ooooooooo00;oool0
0ol00?ooooooo`02oooo00<00?ooooooool00oooo`03o`00oooooooo00coool00`00ooooooooo`04
oooo00@00?oooooooooo0007oooo00?o003oooooool01Oooo`03003ooooooooo00?oool00`00oooo
ooooo`06oooo00?o003oooooool01?ooo`03o`00003ooooo00;oool00`00ooooooooo`0>oooo000F
oooo00H00?ooooooooooool00?oo0006oooo00?o003oooooool01_ooo`03003ooooooooo00?oool0
0`00ooooooooo`04oooo00?o003oooooool01_ooo`03o`00oooo003o00Koool00`00ooooooooo`0=
oooo00?o003oooooool00_ooo`03003ooooooooo00?oool00ol00?ooooooo`02oooo00<00?oooooo
ool05oooo`03o`00oooo003o00koool00ol00000ooooo`12oooo00<0003oooooool0@_ooo`03003o
ooooo`0000goool00`00ooooool0000Ioooo00<00?ooooooool00_ooo`03o`00oooooooo00;oool0
0`00ooooooooo`03oooo00?o003oooooool03?ooo`03003ooooooooo00Coool00`00ooooool00008
oooo00?o003oooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`06oooo00?o003ooooo
ool01?ooo`03o`00003ooooo00;oool00`00ooooooooo`0>oooo000Eoooo00<00?ooooooool00_oo
o`03003oo`00oooo00Goool00ol00?ooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo
00Coool00ol00?ooooooo`06oooo00?o003oool00?l01_ooo`03003ooooooooo00goool00ol00?oo
ooooo`02oooo00<00?ooooooool00oooo`03o`00oooooooo00;oool00`00ooooooooo`0Goooo00?o
003oool00?l03_ooo`03o`00003ooooo04;oool00`000?ooooooo`12oooo00<00?oooooo00003Ooo
o`03003oooooo`0001Woool00`00ooooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo
00?oool00ol00?ooooooo`0<oooo00<00?ooooooool01?ooo`03003oooooo`0000Soool00ol00?oo
ooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo00Koool00ol00?ooooooo`04oooo00<0
0?ooooooool00_ooo`03003ooooooooo00koool001Goool00`00ooooooooo`02oooo00<00?oo003o
ool01Oooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03o`00
oooooooo00Koool00ol00?ooo`00o`06oooo00<00?ooooooool03Oooo`03o`00oooooooo00;oool0
0`00ooooooooo`03oooo00?o003oooooool00_ooo`03003ooooooooo01Koool01?l00?ooooooo`00
o`koool00ol00000ooooo`12oooo00<0003oooooool0@_ooo`03003oo`00oooo00goool00`00oooo
ool0000Ioooo00<00?ooooooool00_ooo`03o`00oooooooo00;oool00`00ooooooooo`03oooo00?o
003oooooool03?ooo`03003ooooooooo00Goool00`00ool00?ooo`07oooo00?o003oooooool01Ooo
o`03003ooooooooo00?oool00`00ooooooooo`05oooo00?o003oooooool01Oooo`03003ooooooooo
00;oool00`00ooooooooo`0>oooo000Eoooo00<00?ooooooool00oooo`03003ooooooooo00Coool0
0ol00?ooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00ol00?ooooooo`06
oooo00?o003oool00?l01_ooo`03003ooooooooo00goool00ol00?ooooooo`02oooo00<00?oooooo
ool00oooo`03o`00oooooooo00;oool00`00ooooooooo`0Foooo00Co003oooooool00?l>oooo00?o
00000?ooool0@_ooo`030000oooooooo04;oool00`00ool00?ooo`0=oooo00<00?oooooo00006Ooo
o`03003ooooooooo00;oool00ol00?ooooooo`02oooo00<00?ooooooool00oooo`03o`00oooooooo
00coool00`00ooooooooo`05oooo00<00?oo003oool01oooo`03o`00oooooooo00Goool00`00oooo
ooooo`03oooo00<00?ooooooool01Oooo`03o`00oooooooo00Goool00`00ooooooooo`02oooo00<0
0?ooooooool03_ooo`005Oooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00?o003ooooo
ool01_ooo`03003ooooooooo00?oool00`00ooooooooo`04oooo00?o003oooooool01_ooo`03o`00
oooo003o00Koool00`00ooooooooo`0=oooo00?o003oooooool00_ooo`03003ooooooooo00?oool0
0ol00?ooooooo`02oooo00<00?ooooooool05_ooo`03o`00oooo003o00ooool00ol00000ooooo`12
oooo0`0004;oool00`00ool00?ooo`0=oooo00<00?oooooo00006Oooo`03003ooooooooo00;oool0
0ol00?ooooooo`02oooo00<00?ooooooool00oooo`03o`00oooooooo00coool00`00ooooooooo`05
oooo00<00?oo003oool01oooo`03o`00oooooooo00Goool00`00ooooooooo`03oooo00<00?oooooo
ool01Oooo`03o`00oooooooo00Goool00`00ooooooooo`02oooo00<00?ooooooool03_ooo`005Ooo
o`03003ooooooooo00?oool00`00ooooooooo`04oooo00?o003oooooool01_ooo`03003ooooooooo
00?oool00`00ooooooooo`04oooo00?o003oooooool01_ooo`03o`00oooo003o00Koool00`00oooo
ooooo`0<oooo00?o003oooooool00oooo`03003ooooooooo00?oool00ol00?ooooooo`02oooo00<0
0?ooooooool05_ooo`03o`00oooo003o00ooool00ol00000ooooo`12oooo00<0003oooooool0@_oo
o`03003oo`00oooo00goool01000ooooooooool001Soool00`00ooooooooo`02oooo00?o003ooooo
ool00_ooo`03003ooooooooo00?oool00ol00?ooooooo`0<oooo00<00?ooooooool01Oooo`03003o
o`00oooo00Ooool00ol00?ooooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo00Goool0
0ol00?ooooooo`05oooo00<00?ooooooool00_ooo`03003ooooooooo00koool001Goool00`00oooo
ooooo`03oooo00<00?ooooooool01?ooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00<0
0?ooooooool01?ooo`03o`00oooooooo00Koool00ol00?ooo`00o`06oooo00<00?ooooooool03?oo
o`03o`00oooooooo00?oool00`00ooooooooo`03oooo00?o003oooooool00_ooo`03003ooooooooo
01Koool00ol00?ooo`00o`0?oooo00?o00000?ooool0@_ooo`030000oooooooo04;oool00`00ool0
0?ooo`0>oooo00<00?oooooo00006?ooo`03003ooooooooo00;oool00ol00?ooooooo`02oooo00<0
0?ooooooool00oooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<00?oo003oool01ooo
o`03o`00oooooooo00Goool00`00ooooooooo`04oooo00<00?ooooooool01?ooo`03o`00oooooooo
00Goool00`00ooooooooo`02oooo00<00?ooooooool03_ooo`005Oooo`03003ooooooooo00;oool0
0ol00000ooooo`05oooo00?o003oooooool01_ooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00?o003oooooool01_ooo`03o`00oooo003o00Koool00`00ooooooooo`0<oooo00?o003ooooo
ool00oooo`03003ooooooooo00?oool00ol00?ooooooo`02oooo00<00?ooooooool05_ooo`03o`00
oooo003o00ooool00ol00000ooooo`12oooo00<0003oooooool0@Oooo`03003oooooo`0000ooool0
0`00ooooool0000Hoooo00<00?ooooooool00_ooo`03o`00oooooooo00;oool00`00ooooooooo`03
oooo00?o003oooooool03?ooo`03003ooooooooo00Goool00`00ool00?ooo`07oooo00?o003ooooo
ool01Oooo`03003ooooooooo00Coool00`00ooooooooo`04oooo00?o003oooooool01Oooo`03003o
oooooooo00;oool00`00ooooooooo`0>oooo000Eoooo00<00?ooooooool00_ooo`03o`00003ooooo
00Goool00ol00?ooooooo`06oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00ol00?oo
ooooo`06oooo00?o00000?ooool01_ooo`03003ooooooooo00coool00ol00?ooooooo`03oooo00<0
0?ooooooool00oooo`03o`00oooooooo00;oool00`00ooooooooo`0Foooo00?o003oool00?l03ooo
o`03o`00003ooooo04;oool00`000?ooooooo`11oooo00<00?oooooo00003oooo`03003oooooo`00
01Soool00`00ooooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00?oool00ol00?oo
ooooo`0<oooo00<00?ooooooool01Oooo`03003oo`00oooo00Ooool00ol00?ooooooo`04oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<00?ooooooool00_oo
o`03003ooooooooo00koool001Goool00`00ooooooooo`02oooo00?o00000?ooool01Oooo`03o`00
oooooooo00Koool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03o`00oooooooo00Koool0
0ol00000ooooo`07oooo00<00?ooooooool02oooo`03o`00oooooooo00?oool00`00ooooooooo`04
oooo00Go003oooooooooool00?l06?ooo`03o`00oooo003o013oool00`00ooooooooo`11oooo00<0
003oooooool0@Oooo`03003oooooo`0000ooool00`00ooooool0000Hoooo00<00?ooooooool00_oo
o`03o`00oooooooo00;oool00`00ooooooooo`03oooo00?o003oooooool03?ooo`03003ooooooooo
00Goool00`00ool00?ooo`07oooo00?o003oooooool01?ooo`03003ooooooooo00Goool00`00oooo
ooooo`04oooo00?o003oooooool01Oooo`03003ooooooooo00;oool00`00ooooooooo`0>oooo000E
oooo00<00?ooooooool00_ooo`03o`00003ooooo00Goool00ol00?ooooooo`06oooo00<00?oooooo
ool00oooo`03003ooooooooo00Coool00ol00?ooooooo`07oooo00<00?ooooooool01_ooo`03003o
oooooooo00_oool00ol00?ooooooo`03oooo00<00?ooooooool01?ooo`05o`00oooooooooooo003o
01Soool00ol00?ooo`00o`0@oooo00<00?ooooooool0@Oooo`030000oooooooo047oool00`00oooo
ool0000?oooo00<00?oooooo00006?ooo`03003ooooooooo00;oool00ol00?ooooooo`02oooo00<0
0?ooooooool00oooo`03o`00oooooooo00coool00`00ooooooooo`05oooo00<00?oo003oool01ooo
o`03o`00oooooooo00Coool00`00ooooooooo`05oooo00<00?ooooooool01?ooo`03o`00oooooooo
00Goool00`00ool00?ooo`02oooo00<00?ooooooool03_ooo`005Oooo`03003ooooooooo00;oool0
0ol00000ooooo`05oooo00?o003oooooool01_ooo`03003ooooooooo00?oool00`00ooooooooo`04
oooo00?o003oooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0;oooo00?o003ooooo
ool00oooo`03003ooooooooo00Coool01Ol00?ooooooooooo`00o`0Hoooo00?o003oool00?l04?oo
o`03003ooooooooo047oool00`000?ooooooo`11oooo00<00?oooooo00003oooo`03003oooooo`00
01Soool01@00ooooooooooooool00005oooo00<00?ooooooool01?ooo`03o`00oooooooo00_oool0
0`00ooooooooo`05oooo00<00?oo003oool01oooo`03o`00oooooooo00Coool00`00ooooooooo`05
oooo00<00?ooooooool01?ooo`03o`00oooooooo00Goool00`00ool00?ooo`02oooo00<00?oooooo
ool03_ooo`005Oooo`03003ooooooooo00;oool00ol00000ooooo`05oooo00?o003oooooool01_oo
o`03003ooooooooo00?oool00`00ooooooooo`04oooo00?o003oooooool01oooo`03003ooooooooo
00Koool00`00ooooooooo`0;oooo00?o003oooooool00oooo`03003ooooooooo00Coool01Ol00?oo
ooooooooo`00o`0Hoooo00?o003oool00?l04?ooo`03003ooooooooo047oool30000@Oooo`03003o
o`00oooo00ooool00`00ooooool0000Hoooo00D00?oooooooooooooo00001Oooo`03003ooooooooo
00Coool00ol00?ooooooo`0;oooo00<00?ooooooool01Oooo`03003oo`00oooo00Ooool00ol00?oo
ooooo`04oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<0
0?oo003oool00_ooo`03003ooooooooo00koool001Goool00`00ooooooooo`02oooo00?o00000?oo
ool01Oooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00<00?ooooooool01?ooo`03o`00
oooooooo00Ooool00`00ooooooooo`06oooo00<00?ooooooool02oooo`03o`00oooooooo00?oool0
0`00ooooooooo`04oooo00Go003oooooooooool00?l06?ooo`03o`00oooo003o013oool00`00oooo
ooooo`11oooo00<0003oooooool0@Oooo`03003oo`00oooo00ooool00`00ooooool0000Goooo00<0
0?ooooooool00_ooo`03o`00oooooooo00?oool00`00ooooooooo`04oooo00?o003oooooool02ooo
o`03003ooooooooo00Goool00`00ool00?ooo`08oooo00?o003oooooool00oooo`03003ooooooooo
00Goool00`00ooooooooo`04oooo00?o003oooooool01Oooo`03003oo`00oooo00;oool00`00oooo
ooooo`0>oooo000Eoooo00<00?ooooooool00_ooo`03o`00003ooooo00Koool00ol00?ooooooo`05
oooo00<00?ooooooool00oooo`03003ooooooooo00Coool00ol00?ooooooo`07oooo00<00?oooooo
ool01_ooo`03003ooooooooo00_oool00ol00?ooooooo`03oooo00<00?ooooooool01?ooo`05o`00
oooooooooooo003o01Soool00ol00000ooooo`0@oooo00?o00000?ooool0@Oooo`030000oooooooo
047oool00`00ool00?ooo`0?oooo00<00?oooooo00005oooo`03003ooooooooo00;oool00ol00?oo
ooooo`03oooo00<00?ooooooool01?ooo`03o`00oooooooo00_oool00`00ooooooooo`05oooo00<0
0?oo003oool02?ooo`03o`00oooooooo00?oool00`00ooooooooo`05oooo00<00?ooooooool01?oo
o`03o`00oooooooo00Goool00`00ool00?ooo`02oooo00<00?ooooooool03_ooo`005Oooo`03003o
oooooooo00;oool00ol00000ooooo`06oooo00?o003oooooool01Oooo`03003ooooooooo00?oool0
0`00ooooooooo`04oooo00?o003oooooool01oooo`03003ooooooooo00Koool00`00ooooooooo`0;
oooo00?o003oooooool00oooo`03003ooooooooo00Coool00ol00?ooooooo`02oooo00<00?oooooo
ool05Oooo`03o`00003ooooo013oool00ol00000ooooo`11oooo00<0003oooooool0@Oooo`03003o
o`00oooo00ooool00`00ooooool0000Goooo00<00?ooooooool00_ooo`03o`00oooooooo00?oool0
0`00ooooooooo`04oooo00?o003oooooool02_ooo`03003ooooooooo00Koool00`00ool00?ooo`08
oooo00?o003oooooool00oooo`03003ooooooooo00Goool00`00ooooooooo`04oooo00?o003ooooo
ool01Oooo`03003oo`00oooo00;oool00`00ooooooooo`0>oooo000Eoooo00<00?ooooooool00_oo
o`03o`00003ooooo00Koool00ol00?ooooooo`05oooo00<00?ooooooool00oooo`03003ooooooooo
00Coool00ol00?ooooooo`07oooo00<00?ooooooool01_ooo`03003ooooooooo00_oool00ol00?oo
ooooo`03oooo00<00?ooooooool01?ooo`03o`00oooooooo00;oool00`00ooooooooo`0Eoooo00?o
00000?ooool04?ooo`03o`00003ooooo047oool00`000?ooooooo`11oooo00<00?oo003oool03ooo
o`03003oooooo`0001Ooool00`00ooooooooo`02oooo00?o003oooooool01?ooo`03003ooooooooo
00?oool00ol00?ooooooo`0:oooo00<00?ooooooool01_ooo`03003ooooooooo00Soool00ol00?oo
ooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<0
0?oo003oool00_ooo`03003ooooooooo00koool001Goool00`00ooooooooo`02oooo00?o00000?oo
ool01_ooo`03o`00oooooooo00Goool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03o`00
oooooooo00Soool00`00ooooooooo`06oooo00<00?ooooooool02oooo`03o`00oooooooo00?oool0
0`00ooooooooo`04oooo00?o003oooooool00_ooo`03003ooooooooo01Coool00ol00?ooo`00o`0A
oooo00?o00000?ooool0@Oooo`030000oooooooo047oool00`00ool00?ooo`0?oooo00<00?oooooo
00005oooo`03003ooooooooo00;oool00ol00?ooooooo`04oooo00<00?ooooooool00oooo`03o`00
oooooooo00[oool00`00ooooooooo`06oooo00<00?ooooooool02?ooo`03o`00oooooooo00?oool0
0`00ooooooooo`05oooo00<00?ooooooool01?ooo`03o`00oooooooo00Goool00`00ool00?ooo`03
oooo00<00?ooooooool03Oooo`005Oooo`03003ooooooooo00;oool00ol00000ooooo`06oooo00?o
003oooooool01Oooo`03003ooooooooo00?oool00`00ooooooooo`03oooo00?o003oooooool02?oo
o`03003ooooooooo00Koool00`00ooooooooo`0;oooo00?o003oooooool00oooo`03003ooooooooo
00Coool00ol00?ooooooo`02oooo00<00?ooooooool05?ooo`03o`00oooo003o017oool00ol00000
ooooo`11oooo00<0003oooooool0@Oooo`03003oo`00oooo00ooool00`00ooooool0000Goooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Coool00`00ooooooooo`03oooo00?o003oooooool02_oo
o`03003ooooooooo00Koool00`00ooooooooo`08oooo00?o003oooooool00oooo`03003ooooooooo
00Goool00`00ooooooooo`04oooo00?o003oooooool01?ooo`03003oooooo`0000Coool00`00oooo
ooooo`0=oooo000Eoooo00<00?ooooooool00_ooo`03o`00003ooooo00Koool00ol00?ooooooo`04
oooo00<00?ooooooool01?ooo`03003ooooooooo00?oool00ol00?ooooooo`08oooo00<00?oooooo
ool01_ooo`03003ooooooooo00_oool00ol00?ooooooo`03oooo00<00?ooooooool01?ooo`03o`00
oooooooo00;oool00`00ooooooooo`0Doooo00?o003oool00?l04Oooo`03o`00003ooooo047oool0
0`000?ooooooo`10oooo00<00?oooooo00004?ooo`03003oooooo`0001Ooool00`00ooooooooo`02
oooo00?o003oooooool01?ooo`03003ooooooooo00?oool00ol00?ooooooo`0:oooo00<00?oooooo
ool01_ooo`03o`00003ooooo00Soool00ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003o
oooooooo00?oool00ol00?ooooooo`05oooo00<00?oooooo00001?ooo`03003ooooooooo00goool0
01Goool00`00ooooooooo`02oooo00?o00000?ooool01_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`04oooo00<00?ooooooool00oooo`03o`00oooooooo00Soool00`00ooooooooo`06oooo00<0
0?ooooooool02_ooo`03o`00oooooooo00Coool00`00ooooooooo`04oooo00?o003oooooool00_oo
o`03003ooooooooo01Coool00ol00?ooo`00o`0Aoooo00?o00000?ooool0@Oooo`<00010oooo00<0
0?oooooo00004Oooo`03003oooooo`0001Koool00`00ooooooooo`02oooo00?o003oooooool01?oo
o`03003ooooooooo00?oool00ol00?ooooooo`0:oooo00<00?ooooooool01_ooo`03o`00003ooooo
00Soool00ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00ol00?oo
ooooo`05oooo00<00?oooooo00001?ooo`03003ooooooooo00goool001Goool00`00ooooooooo`02
oooo00?o00000?ooool01_ooo`03o`00oooooooo00Coool00`00ooooooooo`04oooo00<00?oooooo
ool00oooo`03o`00oooooooo00Soool00`00ooooooooo`06oooo00<00?ooooooool02_ooo`03o`00
oooooooo00Coool00`00ooooooooo`04oooo00?o003oooooool00_ooo`03003ooooooooo01Coool0
0ol00?ooo`00o`0Boooo00<00?ooooooool0@?ooo`030000oooooooo043oool00`00ooooool0000A
oooo00<00?oooooo00005_ooo`03003ooooooooo00;oool00ol00?ooooooo`04oooo00<00?oooooo
ool00oooo`03o`00oooooooo00[oool00`00ooooooooo`06oooo00?o00000?ooool02?ooo`03o`00
oooooooo00?oool00`00ooooooooo`05oooo00<00?ooooooool00oooo`03o`00oooooooo00Goool0
0`00ooooool00004oooo00<00?ooooooool03Oooo`005Oooo`03003ooooooooo00;oool00ol00?oo
o`00o`06oooo00?o003oooooool01?ooo`03003ooooooooo00Coool00`00ooooooooo`03oooo00?o
003oooooool02?ooo`03003ooooooooo00Koool00`00ooooooooo`0:oooo00?o003oooooool01?oo
o`03003ooooooooo00Coool00ol00?ooooooo`02oooo00<00?ooooooool05?ooo`03o`00oooo003o
01;oool00`00ooooooooo`10oooo00<0003oooooool0@?ooo`03003oo`00oooo017oool00`00oooo
ool0000Foooo00<00?ooooooool00_ooo`03o`00oooooooo00Coool00`00ooooooooo`03oooo00?o
003oooooool02_ooo`03003ooooooooo00Koool00ol00000ooooo`08oooo00?o003oooooool00ooo
o`03003ooooooooo00Goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`03003oooooo`00
00Coool00`00ooooooooo`0=oooo000Eoooo00D00?oooooooooooooo00000_ooo`03003ooooooooo
00Coool00ol00?ooooooo`04oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00ol00?oo
ooooo`08oooo00<00?ooooooool01_ooo`03003ooooooooo00[oool00ol00?ooooooo`03oooo00<0
0?ooooooool01Oooo`03o`00oooooooo00;oool00`00ooooooooo`0Doooo00?o003oool00?l04_oo
o`03003ooooooooo043oool00`000?ooooooo`10oooo00<00?oo003oool04Oooo`03003oooooo`00
01Koool00`00ooooooooo`02oooo00?o003oooooool01?ooo`03003ooooooooo00?oool00ol00?oo
ooooo`0:oooo00<00?ooooooool01_ooo`03o`00003ooooo00Soool00ol00?ooooooo`03oooo00<0
0?ooooooool01Oooo`03003ooooooooo00?oool00ol00?ooooooo`05oooo00<00?oooooo00001?oo
o`03003ooooooooo00goool001Goool01@00ooooooooooooool00002oooo00<00?ooooooool01?oo
o`03o`00oooooooo00Coool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo
00Soool00`00ooooooooo`06oooo00<00?ooooooool02_ooo`03o`00oooooooo00?oool00`00oooo
ooooo`05oooo00?o003oooooool00_ooo`03003ooooooooo01Coool00ol00?ooo`00o`0Boooo00?o
00000?ooool04Oooo`@00004oooo0P0000Coool400001Oooo`@00004oooo100000coool00`000?oo
ooooo`10oooo00<00?oo003oool04Oooo`03003oooooo`0001Koool00`00ooooooooo`02oooo00?o
003oooooool01?ooo`03003ooooooooo00?oool00ol00?ooooooo`0:oooo00<00?ooooooool01_oo
o`03o`00003ooooo00Soool00ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo
00?oool00ol00?ooooooo`05oooo00@00?oooooooooo0003oooo00<00?ooooooool03Oooo`005Ooo
o`05003oooooooooooooo`0000;oool00`00ooooooooo`04oooo00?o003oooooool01?ooo`03003o
oooooooo00Goool00`00ooooooooo`02oooo00?o003oooooool02?ooo`03003ooooooooo00Koool0
0`00ooooooooo`0:oooo00?o003oooooool00oooo`03003ooooooooo00Goool00ol00?ooooooo`02
oooo00<00?ooooooool05?ooo`03o`00oooo003o01;oool00ol00000ooooo`0@oooo0P0000;oool2
00000oooo`800003oooo0P0000;oool200000oooo`800002oooo0P0000?oool01@000?oooooooooo
o`00000;oooo00<0003oooooool0@?ooo`03003oo`00oooo017oool00`00ooooool0000Foooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Coool00`00ooooooooo`03oooo00?o003oooooool02_oo
o`03003ooooooooo00Koool00ol00000ooooo`08oooo00?o003oooooool00oooo`03003ooooooooo
00Goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`04003oooooooooo`000oooo`03003o
oooooooo00goool001Goool01@00ooooooooooooool00002oooo00<00?ooooooool01?ooo`03o`00
oooooooo00Coool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo00Soool0
0`00ool00?ooo`06oooo00<00?ooooooool02_ooo`03o`00oooooooo00?oool00`00ooooooooo`06
oooo00Go003oooooooooool00?l05_ooo`03o`00oooo003o01;oool00ol00000ooooo`0@oooo00<0
003oooooool00_ooo`030000oooooooo00Koool00`000?ooooooo`02oooo00D0003oooooooooool0
00001?ooo`030000oooooooo00Koool00`000?ooooooo`08oooo00<0003oooooool0@?ooo`03003o
o`00oooo017oool00`00ooooool0000Foooo00D00?oooooooooooooo00001oooo`03003ooooooooo
00?oool00ol00?ooooooo`0:oooo00<00?ooooooool01_ooo`03o`00003ooooo00Soool00ol00?oo
ooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00ol00?ooooooo`05oooo00@0
0?oooooooooo0003oooo00<00?ooooooool03Oooo`005Oooo`05003oooooooooooooo`0000;oool0
0`00ooooooooo`04oooo00?o003oooooool01?ooo`03003ooooooooo00Goool00`00ooooooooo`02
oooo00?o003oooooool02?ooo`03003oo`00oooo00Koool00`00ooooooooo`0:oooo00?o003ooooo
ool00oooo`03003ooooooooo00Koool01Ol00?ooooooooooo`00o`0Foooo00?o003oool00?l04_oo
o`03o`00003ooooo00ooool200001?ooo`800006oooo0P0000Coool2000000?oool0000000001?oo
o`800007oooo00<0003oooooool02?ooo`030000oooooooo043oool00`00ool00?ooo`0Aoooo00<0
0?oooooo00005_ooo`05003oooooooooooooo`0000Ooool00`00ooooooooo`03oooo00?o003ooooo
ool02_ooo`03003ooooooooo00Koool00ol00000ooooo`08oooo00?o003oooooool00oooo`03003o
oooooooo00Goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`04003oooooooooo`000ooo
o`03003ooooooooo00goool001Goool01@00ooooooooooooool00002oooo00<00?ooooooool01?oo
o`03o`00oooooooo00Coool00`00ooooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo
00Soool00`00ool00?ooo`06oooo00<00?ooooooool02_ooo`03o`00oooooooo00?oool00`00oooo
ooooo`06oooo00Go003oooooooooool00?l05_ooo`03o`00003ooooo01;oool00ol00000ooooo`03
oooo2@0000?oool200001?ooo`800006oooo0P0000Coool2000000?oool0000000001?ooo`800007
oooo00<0003oooooool02?ooo`@0000ooooo00<00?oo003oool04Oooo`03003oooooo`0001Koool0
1@00ooooooooooooool00007oooo00<00?ooooooool00oooo`03o`00oooooooo00[oool00`00oooo
ooooo`06oooo00?o00000?ooool02?ooo`03o`00oooooooo00?oool00`00ooooooooo`05oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Goool01000ooooooooool000?oool00`00ooooooooo`0=
oooo000Doooo00<00?ooooooool00_ooo`04o`00oooooooo003o1_ooo`03o`00oooooooo00Coool0
0`00ooooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo00Soool00`00ool00?ooo`06
oooo00<00?ooooooool02_ooo`03o`00oooooooo00?oool00`00ooooooooo`06oooo00Go003ooooo
ooooool00?l05_ooo`03o`00003ooooo01;oool00ol00000ooooo`0?oooo0P0000Coool200001_oo
o`800004oooo0P000003oooo0000000000Coool200001_ooo`80000:oooo00<0003oooooool0@?oo
o`03003oo`00oooo017oool00`00ooooool0000Foooo00D00?oooooooooooooo00001oooo`03003o
oooooooo00?oool00ol00?ooooooo`0:oooo00<00?ooooooool01_ooo`03o`00003ooooo00Soool0
0ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00?oool00ol00?ooooooo`05
oooo00@00?oooooooooo0003oooo00<00?ooooooool03Oooo`005?ooo`03003ooooooooo00;oool0
1?l00?ooooooo`00o`Koool00ol00?ooooooo`04oooo00<00?ooooooool01Oooo`03003ooooooooo
00;oool00ol00?ooooooo`08oooo00<00?oo003oool01_ooo`03003ooooooooo00[oool00ol00?oo
ooooo`03oooo00<00?ooooooool01_ooo`05o`00oooooooooooo003o01Koool00ol00000ooooo`0B
oooo00?o00000?ooool03oooo`800004oooo0P0000Koool200001?ooo`8000000oooo`0000000004
oooo0P0000Goool300002_ooo`030000oooooooo043oool00`00ool00?ooo`0Aoooo00<00?oooooo
00005_ooo`05003oooooooooooooo`0000Ooool00`00ooooooooo`03oooo00?o003oooooool02_oo
o`03003ooooooooo00Koool00ol00000ooooo`09oooo00?o003oooooool00_ooo`03003ooooooooo
00Goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`04003oooooooooo`000oooo`03003o
oooooooo00goool001Coool00`00ooooooooo`02oooo00Co003oooooool00?l7oooo00?o003ooooo
ool00oooo`03003ooooooooo00Goool00`00ooooooooo`02oooo00?o003oooooool01oooo`03003o
ooooo`0000Soool00`00ooooooooo`09oooo00?o003oooooool00oooo`03003ooooooooo00Koool0
1Ol00?ooooooooooo`00o`0Foooo00?o00000?ooool04_ooo`03o`00003ooooo00ooool200001?oo
o`800006oooo0P0000Coool2000000?oool0000000001?ooo`800002oooo1@0000_oool00`000?oo
ooooo`10oooo00<00?oo003oool04Oooo`03003oooooo`0001Koool01@00ooooooooooooool00007
oooo00<00?ooooooool01?ooo`03o`00oooooooo00Woool00`00ooooooooo`06oooo00?o003oool0
0?l02Oooo`03o`00oooooooo00;oool00`00ooooooooo`06oooo00<00?ooooooool00_ooo`03o`00
oooooooo00Goool01000ooooooooool000?oool00`00ooooooooo`0=oooo000Doooo00<00?oooooo
ool00_ooo`04o`00oooooooo003o1oooo`03o`00oooooooo00?oool00`00ooooooooo`05oooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Ooool00`00ooooool00008oooo00<00?ooooooool02Ooo
o`03o`00oooooooo00?oool00`00ooooooooo`06oooo00Go003oooooooooool00?l05Oooo`03o`00
oooo003o01Coool00`00ooooooooo`0>oooo0P0000Coool200001_ooo`800004oooo0P000003oooo
0000000000Coool200000oooo`<0000<oooo00<0003oooooool0?oooo`03003oo`00oooo01;oool0
0`00ooooool0000Eoooo00<00?ooooooool00_ooo`03o`00oooooooo00Goool00`00ooooooooo`04
oooo00?o003oooooool02Oooo`03003ooooooooo00Koool00ol00?ooo`00o`09oooo00Go003ooooo
ooooool00?l02Oooo`03003ooooooooo00;oool00ol00?ooooooo`05oooo00@00?oooooooooo0003
oooo00<00?ooooooool03Oooo`005?ooo`03003ooooooooo00;oool01?l00?ooooooo`00o`Ooool0
0ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00ol00?ooooooo`07
oooo00<00?oooooo00002?ooo`03003ooooooooo00Woool00ol00?ooooooo`03oooo00<00?oooooo
ool01_ooo`05o`00oooooooooooo003o01Goool00ol00?ooo`00o`0Doooo00<00?ooooooool03ooo
o`030000oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool00_ooo`050000oooooooo
oooo000000Coool00`000?ooooooo`02oooo00<0003oooooool03?ooo`030000oooooooo03ooool0
0`00ool00?ooo`0Boooo00<00?oooooo00005Oooo`03003ooooooooo00;oool00ol00?ooooooo`05
oooo00<00?ooooooool01?ooo`03o`00oooooooo00Woool00`00ooooooooo`06oooo00?o003oool0
0?l02Oooo`05o`00oooooooooooo003o00Woool00`00ooooooooo`02oooo00?o003oooooool01Ooo
o`04003oooooooooo`000oooo`03003ooooooooo00goool001Coool00`00ooooooooo`02oooo00Co
003oooooool00?l7oooo00?o003oooooool00oooo`03003ooooooooo00Goool00`00ooooooooo`02
oooo00?o003oooooool01oooo`03003oooooo`0000Soool00`00ooooooooo`09oooo00?o003ooooo
ool00oooo`03003ooooooooo00Koool01Ol00?ooooooooooo`00o`0Eoooo00?o003oool00?l05?oo
o`03o`00003ooooo00ooool200000_ooo`800008oooo0P0000;oool200000oooo`800002oooo0P00
00Goool400002_ooo`030000oooooooo03ooool00`00ool00?ooo`0Coooo00<00?oo003oool05?oo
o`03003ooooooooo00;oool00ol00?ooooooo`05oooo00<00?ooooooool01?ooo`03o`00oooooooo
00Woool00`00ooooooooo`05oooo00Co003oooooool00?l9oooo00Go003oooooooooool00?l02Ooo
o`03003ooooooooo00;oool00ol00?ooooooo`05oooo00@00?oooooooooo0003oooo00<00?oooooo
ool03Oooo`005?ooo`03003ooooooooo00;oool01?l00?ooooooo`00o`Ooool00ol00?ooooooo`03
oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00ol00?ooooooo`07oooo00<00?oooooo
00002?ooo`03003ooooooooo00Woool00ol00?ooooooo`03oooo00<00?ooooooool01_ooo`03o`00
oooooooo00;oool00`00ooooooooo`0Boooo00?o003oool00?l05?ooo`03o`00003ooooo013oool4
00002_ooo`@00005oooo100000Koool400002_ooo`030000oooooooo03ooool00`00ool00?ooo`0C
oooo00<00?oooooo00005?ooo`03003ooooooooo00;oool00ol00?ooooooo`05oooo00<00?oooooo
ool01?ooo`03o`00oooooooo00Woool00`00ooooooooo`05oooo00Co003oooooool00?l9oooo00Go
003oooooooooool00?l02Oooo`03003ooooooooo00;oool00ol00?ooooooo`05oooo00@00?oooooo
oooo0003oooo00<00?ooooooool03Oooo`005?ooo`03003ooooooooo00;oool01?l00?ooooooo`00
o`Ooool00ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03003ooooooooo00;oool00ol00?oo
ooooo`07oooo00<00?oooooo00002?ooo`03003ooooooooo00Woool00ol00?ooooooo`03oooo00<0
0?ooooooool01_ooo`03o`00oooooooo00;oool00`00ooooooooo`0Boooo00?o003oool00?l05?oo
o`03o`00003ooooo03ooool30000?oooo`03003oo`00oooo01?oool00`00ooooool0000Doooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00?o003oooooool02Ooo
o`03003ooooooooo00Goool01?l00?ooooooo`00o`Woool01Ol00?ooooooooooo`00o`09oooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Goool01000ooooooooool000?oool00`00ooooooooo`0=
oooo000Doooo00<00?ooooooool00_ooo`04o`00oooooooo003o1oooo`03o`00oooooooo00?oool0
0`00ooooooooo`05oooo00D00?oooooooooooooo00002_ooo`03003oooooo`0000Soool00`00oooo
ooooo`08oooo00?o003oooooool01?ooo`03003ooooooooo00Koool00ol00?ooooooo`02oooo00<0
0?ooooooool04_ooo`03o`00oooo003o01Coool00ol00000ooooo`0ooooo00<0003oooooool0?ooo
o`03003oo`00oooo01?oool00`00ooooool0000Doooo00<00?ooooooool00_ooo`03o`00oooooooo
00Koool00`00ooooooooo`03oooo00?o003oooooool02?ooo`03003ooooooooo00Koool01?l00?oo
ooooo`00o`Woool01Ol00?ooooooooooo`00o`09oooo00D00?oooooooooooooo00002?ooo`04003o
ooooooooo`000oooo`03003ooooooooo00goool001Coool00`00ooooooooo`02oooo00Co003ooooo
ool00?l7oooo00?o003oooooool00oooo`03003ooooooooo00Goool01@00ooooooooooooool0000:
oooo00<00?oooooo00002?ooo`03003ooooooooo00Soool00ol00?ooooooo`04oooo00<00?oooooo
ool01_ooo`03o`00oooooooo00;oool00`00ooooooooo`0Boooo00?o003oool00?l05?ooo`03o`00
003ooooo03ooool00`000?ooooooo`0ooooo00<00?oo003oool04oooo`03003oooooo`0001Coool0
0`00ooooooooo`02oooo00?o003oooooool01_ooo`03003ooooooooo00?oool00ol00?ooooooo`08
oooo00<00?ooooooool01_ooo`04o`00oooooooo003o2Oooo`05o`00oooooooooooo003o00Woool0
1@00ooooooooooooool00008oooo00@00?oooooooooo0003oooo00<00?ooooooool03Oooo`005?oo
o`03003ooooooooo00;oool01?l00?ooooooo`00o`Ooool00ol00?ooooooo`03oooo00<00?oooooo
ool01Oooo`05003oooooooooooooo`0000[oool00`00ooooool00008oooo00<00?ooooooool02?oo
o`03o`00oooooooo00Coool00`00ooooooooo`06oooo00?o003oooooool00_ooo`03003ooooooooo
01;oool00ol00?ooo`00o`0Doooo00?o00000?ooool0?oooo`030000oooooooo03ooool00`00ool0
0?ooo`0Coooo00<00?oooooo00005?ooo`03003ooooooooo00;oool00ol00?ooooooo`06oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Soool00`00ooooooooo`06oooo00Co003oooooool00?l9
oooo00Go003oooooooooool00?l02Oooo`05003oooooooooooooo`0000Soool01000ooooooooool0
00Coool00`00ooooooooo`0<oooo000Doooo00<00?ooooooool00_ooo`04o`00oooooooo003o1ooo
o`03o`00oooooooo00?oool00`00ooooooooo`05oooo00D00?oooooooooooooo00002_ooo`03003o
ooooo`0000Soool00`00ooooooooo`08oooo00?o003oooooool01?ooo`03003ooooooooo00Koool0
0ol00?ooooooo`02oooo00<00?ooooooool04_ooo`03o`00oooo003o01Coool00ol00000ooooo`0o
oooo00<0003oooooool0?oooo`03003oo`00oooo01?oool00`00ooooool0000Doooo00<00?oooooo
ool00_ooo`03o`00oooooooo00Koool00`00ooooooooo`03oooo00?o003oooooool02?ooo`03003o
oooooooo00Koool01?l00?ooooooo`00o`Woool01Ol00?ooooooooooo`00o`09oooo00D00?oooooo
oooooooo00002?ooo`04003oooooooooo`001?ooo`03003ooooooooo00coool001Coool00`00oooo
ooooo`02oooo00Co003oooooool00?l7oooo00?o003oooooool00oooo`03003ooooooooo00Goool0
1@00ooooooooooooool0000:oooo00<00?oooooo00002?ooo`03003ooooooooo00Soool00ol00?oo
ooooo`04oooo00<00?ooooooool01_ooo`03o`00oooooooo00;oool00`00ooooooooo`0Boooo00?o
003oool00?l05?ooo`03o`00003ooooo03ooool00`000?ooooooo`0ooooo00<00?oo003oool04ooo
o`03003oooooo`0001Coool00`00ooooooooo`02oooo00?o003oooooool01_ooo`03003ooooooooo
00?oool00ol00?ooooooo`08oooo00<00?ooooooool01_ooo`04o`00oooooooo003o2Oooo`05o`00
oooooooooooo003o00Woool01@00ooooooooooooool00008oooo00@00?oooooooooo0004oooo00<0
0?ooooooool03?ooo`005?ooo`05003oooooooooooooo`0000?oool00`00ooooooooo`05oooo00?o
003oooooool00oooo`03003ooooooooo00Goool01@00ooooooooooooool0000:oooo00<00?oooooo
00002?ooo`03003ooooooooo00Soool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`05o`00
oooooooooooo003o01Coool00ol00?ooo`00o`0Doooo00?o00000?ooool0?oooo`030000oooooooo
03ooool00`00ooooooooo`0Coooo00<00?oooooo00005?ooo`05003oooooooooooooo`0000Woool0
0`00ooooooooo`03oooo00?o003oooooool02?ooo`03003ooooooooo00Koool01?l00?ooooooo`00
o`Woool01Ol00?ooooooooooo`00o`09oooo00D00?oooooooooooooo00002?ooo`05003ooooooooo
ooooo`0000?oool00`00ooooooooo`0<oooo000Doooo00D00?oooooooooooooo00000oooo`03003o
oooooooo00Goool00ol00?ooooooo`02oooo00<00?ooooooool01_ooo`05003oooooooooooooo`00
00[oool00`00ooooool00008oooo00<00?ooooooool02?ooo`03o`00oooooooo00Coool00`00oooo
ooooo`07oooo00Go003oooooooooool00?l05?ooo`03o`00oooo003o01Coool00ol00000ooooo`0o
oooo00<0003oooooool0?oooo`03003ooooooooo01?oool00`00ooooool0000Doooo00D00?oooooo
oooooooo00002Oooo`03003ooooooooo00?oool00ol00?ooooooo`08oooo00<00?ooooooool01_oo
o`04o`00oooooooo003o2Oooo`05o`00oooooooooooo003o00Woool01@00ooooooooooooool00008
oooo00D00?oooooooooooooo00000oooo`03003ooooooooo00coool001Coool01@00oooooooooooo
ool00003oooo00<00?ooooooool01Oooo`03o`00oooooooo00;oool00`00ooooooooo`06oooo00D0
0?oooooooooooooo00002_ooo`03003oooooo`0000Soool00`00ooooooooo`08oooo00?o003ooooo
ool01?ooo`03003ooooooooo00Ooool01Ol00?ooooooooooo`00o`0Doooo00?o003oool00?l05Ooo
o`03o`00003ooooo03koool30000?_ooo`03003oo`00oooo01Coool00`00ooooool0000Doooo00D0
0?oooooooooooooo00002Oooo`03003ooooooooo00?oool00ol00?ooooooo`08oooo00<00?oooooo
ool01_ooo`04o`00oooooooo003o2Oooo`05o`00oooooooooooo003o00Woool01@00oooooooooooo
ool00008oooo00D00?oooooooooooooo00000oooo`03003ooooooooo00coool001Coool01@00oooo
ooooooooool00003oooo00<00?ooooooool01Oooo`03o`00oooooooo00;oool00`00ooooooooo`06
oooo00D00?oooooooooooooo00002_ooo`04003oooooooooo`001oooo`03003ooooooooo00Soool0
0ol00?ooooooo`04oooo00<00?ooooooool01oooo`05o`00oooooooooooo003o01Coool00ol00?oo
o`00o`0Eoooo00?o00000?ooool0?_ooo`030000oooooooo03koool00`00ool00?ooo`0Doooo00<0
0?oooooo00005?ooo`05003oooooooooooooo`0000Woool00`00ooooooooo`03oooo00?o003ooooo
ool02?ooo`03003ooooooooo00Koool01?l00?ooooooo`00o`Woool01Ol00?ooooooooooo`00o`09
oooo00D00?oooooooooooooo00001oooo`03003ooooooooo00;oool01Ol00?ooooooooooo`00o`0>
oooo000Doooo00D00?oooooooooooooo00000oooo`03003ooooooooo00Goool00ol00?ooooooo`02
oooo00<00?ooooooool01_ooo`05003oooooooooooooo`0000[oool01000ooooooooool000Ooool0
0`00ooooooooo`08oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool01Ol00?oooooooooo
o`00o`0Doooo00?o00000?ooool05Oooo`03o`00003ooooo03koool00`000?ooooooo`0noooo00<0
0?oo003oool05?ooo`03003oooooo`0001Coool01@00ooooooooooooool00009oooo00<00?oooooo
ool00oooo`03o`00oooooooo00Soool00`00ooooooooo`06oooo00Co003oooooool00?l9oooo00Go
003oooooooooool00?l02Oooo`05003oooooooooooooo`0000Ooool00`00ooooooooo`02oooo00Go
003oooooooooool00?l03_ooo`005?ooo`05003oooooooooooooo`0000?oool00`00ooooooooo`05
oooo00?o003oooooool00_ooo`03003ooooooooo00Ooool01000ooooooooool000[oool01000oooo
ooooool000Ooool00`00ooooooooo`08oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool0
1Ol00?ooooooooooo`00o`0Doooo00?o00000?ooool05Oooo`03o`00003ooooo03koool00`000?oo
ooooo`0noooo00<00?oo003oool05?ooo`03003oooooo`0001Coool01@00ooooooooooooool00009
oooo00<00?ooooooool00oooo`03o`00oooooooo00Soool00`00ooooooooo`06oooo00Co003ooooo
ool00?l:oooo00Co003oooooool00?l9oooo00D00?oooooooooooooo00001oooo`03003ooooooooo
00;oool01Ol00?ooooooooooo`00o`0>oooo000@oooo10000005003o00000000ooooo`0000;oool2
000000<00?l0003oool01Oooo`05o`00oooooooooooo003o00Woool01000ooooooooool000[oool0
1000ooooooooool000Ooool00`00ooooooooo`08oooo00?o003oooooool01?ooo`03003ooooooooo
00Ooool01Ol00?ooooooooooo`00o`07oooo1P0000Coool2000000?o000000000?l05_ooo`03o`00
003ooooo03koool00`000?ooooooo`0noooo00<00?oo003oool05Oooo`03003oo`00oooo00H00004
oooo100000Goool01@00ooooooooooooool00009oooo00<00?ooooooool00oooo`03o`00oooooooo
00Soool00`00ooooooooo`06oooo00Co003oooooool00?l:oooo00Co003oooooool00?l9oooo00D0
0?oooooooooooooo00001oooo`03003o00000000008000001Ol0000000000?ooo`00o`02oooo1000
00Soool0017oool3000000H00?l000000000003o003oool2000000Coool00?l000000005oooo00Go
003oooooooooool00?l02Oooo`04003oooooooooo`002_ooo`04003oooooooooo`001oooo`03003o
oooooooo00Soool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`05o`00oooooooooooo003o
00Woool200001Oooo`8000001?ooool000000000oaKoool00ol00000ooooo`0noooo00<0003ooooo
ool0?_ooo`03003oo`00oooo01Goool00`00ool00?ooo`02oooo0P0000Goool200000_ooo`800004
oooo00D00?oooooooooooooo00002Oooo`03003ooooooooo00?oool00ol00?ooooooo`08oooo00<0
0?ooooooool01_ooo`04o`00oooooooo003o2_ooo`04o`00oooooooo003o2Oooo`05003ooooooooo
ooooo`0000Ooool00`00ooooo`000002000000Ko00000000000000000?ooool200000_ooo`800007
oooo000Boooo00<0003oool00?l00_ooo`040000o`00oooo00000_ooo`03003ooooo000000Goool0
1Ol00?ooooooooooo`00o`09oooo00@00?oooooooooo000:oooo00@00?oooooooooo0007oooo00<0
0?ooooooool02?ooo`03o`00oooooooo00?oool00`00ooooooooo`08oooo00Go003oooooooooool0
0?l02Oooo`800005oooo00H0003ooooooooo003oool00?lFoooo00?o00000?ooool0?_ooo`030000
oooooooo03koool00`00ool00?ooo`0Eoooo00<00?oooooo00000_ooo`800005oooo00<0003ooooo
ool00_ooo`030000oooooooo00;oool01@00ooooooooooooool00009oooo00<00?ooooooool00ooo
o`03o`00oooooooo00Soool00`00ooooooooo`06oooo00Go003oooooooooool00?l02Oooo`04o`00
oooooooo003o2Oooo`05003oooooooooooooo`0000Ooool01P00ooooooooo`000?ooool000;oool0
10000000ooooo`0000Coool00`000?ooooooo`05oooo000Coooo00<000000?ooool00_ooo`03o`00
0000000000;oool01000ooooo`00000000Coool01Ol00?ooooooooooo`00o`09oooo00@00?oooooo
oooo000:oooo00@00?oooooooooo0007oooo00<00?ooooooool02?ooo`03o`00oooooooo00?oool0
0`00ooooooooo`08oooo00Go003oooooooooool00?l02Oooo`800004oooo0P0000;oool01?l00?oo
o`00o`0001Goool00ol00000ooooo`0noooo00<0003oooooool0?_ooo`03003oo`00oooo01Goool0
0`00ooooool00002oooo0P0000Coool200001?ooo`800003oooo00D00?oooooooooooooo00002Ooo
o`03003ooooooooo00Coool00ol00?ooooooo`07oooo00<00?ooooooool01_ooo`05o`00oooooooo
oooo003o00Woool01?l00?ooooooo`00o`Woool01@00ooooooooooooool00007oooo00H00?oooooo
ooooool0003o0003oooo00<00?l0000000001?ooo`800006oooo0004oooo2@0000Ooool01@00oooo
ooooooooool0000200000_ooo`04003ooooo000000001?ooo`05o`00oooooooooooo003o00Woool0
1000ooooooooool000[oool01000ooooooooool000Ooool00`00ooooooooo`08oooo00?o003ooooo
ool00oooo`03003ooooooooo00Soool01Ol00000000000000000o`0400001Oooo`800004oooo0P00
00;oool01?l00?ooo`00o`0001Goool00ol00000ooooo`0noooo0`0003koool00`00ool00?ooo`0E
oooo00<00?oooooo00000_ooo`800004oooo0P0000Coool200000_ooo`03003ooooooooo00;oool0
0ol00?ooooooo`07oooo00<00?ooooooool01?ooo`03o`00oooooooo00Ooool00`00ooooooooo`06
oooo00Go003oooooooooool00?l02Oooo`04o`00oooooooo003o2Oooo`05003oooooooooooooo`00
00Ooool00`00ooooooooo`02oooo00Go003oooooooooool00?l00P0000Coool200001_ooo`005?oo
o`05003o0000ooooooooo`0000800002oooo00@00?ooool000000004oooo00Go003oooooooooool0
0?l02Oooo`04003oooooooooo`002Oooo`05003oooooooooooooo`0000Ooool00`00ooooooooo`08
oooo00?o003oooooool00oooo`03003ooooooooo00Soool01Ol00?ooooooooooo`00o`09oooo0P00
00Coool200000_ooo`04o`00oooo003o00005Oooo`03o`00003ooooo03koool00`000?ooooooo`0n
oooo00<00?oo003oool05Oooo`03003oooooo`0000;oool200001?ooo`800004oooo0P0000;oool0
0`00ooooooooo`02oooo00?o003oooooool01oooo`03003ooooooooo00Coool00ol00?ooooooo`07
oooo00<00?ooooooool01_ooo`05o`00oooooooooooo003o00Woool01?l00?ooooooo`00o`Woool0
1@00ooooooooooooool00007oooo00<00?ooooooool00_ooo`05o`000000oooooooo003o00800004
oooo0P0000Koool001Coool01@00o`000?ooooooool0000200000_ooo`04003ooooo000000001?oo
o`05o`00oooooooooooo003o00Woool01000ooooooooool000Woool01@00ooooooooooooool00007
oooo00<00?ooooooool02?ooo`03o`00oooooooo00?oool00`00ooooooooo`08oooo00?o003ooooo
ool00_ooo`03003ooooooooo00Koool200001?ooo`800002oooo00Co003oool00?l0000Eoooo00?o
003oool00?l0?_ooo`030000oooooooo03koool00`00ooooooooo`0Eoooo00<00?oooooo00000_oo
o`800004oooo0P0000Coool200000_ooo`03003ooooooooo00;oool00ol00?ooooooo`07oooo00<0
0?ooooooool01?ooo`03o`00oooooooo00Ooool00`00ooooooooo`05oooo00?o003oooooool00_oo
o`03003ooooooooo00Ooool01?l00?ooooooo`00o`Woool01@00ooooooooooooool00007oooo00<0
0?ooooooool00_ooo`05o`000000oooooooo003o00800004oooo0P0000Koool001Coool01@00o`00
00000?ooool0000200000_ooo`04003ooooo000000001?ooo`05o`00oooooooooooo003o00Woool0
1000ooooooooool000Woool01@00ooooooooooooool00007oooo00<00?ooooooool01oooo`03o`00
oooooooo00Coool00`00ooooooooo`08oooo00?o003oooooool00_ooo`03003ooooooooo00Koool2
00001?ooo`800002oooo00Co003oool00?l0000Foooo00?o00000?ooool0?Oooo`030000oooooooo
03koool00`00ooooooooo`0Eoooo00<00?oooooo00000_ooo`800004oooo0P0000Coool200000_oo
o`03003ooooooooo00;oool00ol00?ooooooo`07oooo00<00?ooooooool01?ooo`03o`00oooooooo
00Ooool00`00ooooooooo`05oooo00?o003oooooool00_ooo`03003ooooooooo00Ooool01?l00?oo
ooooo`00o`Woool01@00ooooooooooooool00007oooo00<00?ooooooool00_ooo`05o`0000000000
oooo003o00800004oooo0P0000Koool001?oool01P00ooooo`0000000?ooool000800002oooo00@0
0?ooool000000004oooo00Go003oooooooooool00?l02Oooo`04003oooooooooo`002Oooo`05003o
ooooooooooooo`0000Ooool00`00ooooooooo`07oooo00?o003oooooool01?ooo`03003ooooooooo
00Soool00ol00?ooooooo`02oooo00<00?ooooooool01_ooo`800004oooo0P0000;oool01?l00?oo
o`00o`0001Koool00ol00000ooooo`0moooo00<0003oooooool0?_ooo`03003ooooooooo01Goool0
0`00ooooool00002oooo0P0000Coool200001?ooo`800002oooo00<00?ooooooool00_ooo`03o`00
oooooooo00Ooool00`00ooooooooo`04oooo00?o003oooooool01oooo`03003ooooooooo00Goool0
0ol00?ooooooo`02oooo00<00?ooooooool01oooo`03o`00oooo003o00[oool01@00oooooooooooo
ool00007oooo00<00?ooooooool00_ooo`05o`0000000000oooo003o00800004oooo0P0000Koool0
013oool01@000?ooooooo`00ooooo`02000000Cooooo003oool00002oooo00<00?ooool000001Ooo
o`05o`00oooooooooooo003o00Woool00`00ooooool0000:oooo00D00?oooooooooooooo00002?oo
o`03003ooooooooo00Koool00ol00?ooooooo`04oooo00<00?ooooooool02Oooo`05o`00oooooooo
oooo003o00Soool200001Oooo`060000ooooooooo`00oooo003o5oooo`03o`00003ooooo03goool0
0`000?ooooooo`0moooo00<00?oo003oool05_ooo`03003oooooo`0000;oool200001Oooo`030000
oooooooo00;oool01@000?ooooooooooo`00o`03oooo00?o003oooooool02Oooo`03003ooooooooo
00?oool00ol00?ooooooo`07oooo00<00?ooooooool01Oooo`03o`00oooooooo00;oool00`00oooo
ooooo`07oooo00?o003oool00?l02oooo`03003oooooo`0000Soool00`00o`000?ooo`02oooo00Oo
00000000003oool00?ooool000001?ooo`030000oooooooo00Goool0017oool00`000?ooo`00o`03
000000?ooooo003oool00P000004oooo003o000000001Oooo`05o`00oooooooooooo003o00Woool0
0`00ooooool0000:oooo00D00?oooooooooooooo00002?ooo`03003ooooooooo00Koool00ol00?oo
ooooo`04oooo00<00?ooooooool02Oooo`05o`00oooooooooooo003o00Koool400001Oooo`800000
1?ooool000000000oaOoool00ol00000ooooo`0moooo00<0003oooooool0?Oooo`03003oo`00oooo
01Koool00`00ooooool0000400001Oooo`800002oooo0P0000?oool01@00ooooooooooooool0000;
oooo00<00?ooooooool00oooo`03o`00oooooooo00Ooool00`00ooooooooo`05oooo00?o003ooooo
ool00_ooo`03003ooooooooo00Ooool00ol00?ooo`00o`0;oooo00<00?oooooo00002?ooo`03003o
oooo000000;oool01_l0000000000?ooo`00ooooo`800002oooo0P0000Ooool001;oool010000000
o`00000000;oool00ol00?ooooooo`02000000<00?l0003oool01Oooo`05o`00oooooooooooo003o
00Woool00`00ooooool0000:oooo00D00?oooooooooooooo00002?ooo`03003ooooooooo00Koool0
0ol00?ooooooo`04oooo00<00?ooooooool02Oooo`05o`00oooooooooooo003o00Soool200001_oo
o`8000000ol000000000o`0Goooo00?o00000?ooool0?Oooo`030000oooooooo03goool00`00ool0
0?ooo`0Foooo00<00?oooooo00000_ooo`800006oooo100000Coool01@00ooooooooooooool0000;
oooo00<00?ooooooool00oooo`03o`00oooooooo00Ooool00`00ooooooooo`05oooo00?o003ooooo
ool00_ooo`03003ooooooooo00Ooool00ol00?ooo`00o`0;oooo00<00?oooooo00002?ooo`03003o
oooooooo008000000ol000000?ooo`02oooo00<00?ooool000000`0000Soool001?oool00`00oooo
ooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo00Goool01Ol00?ooooooooooo`00o`09
oooo00<00?oooooo00002_ooo`05003oooooooooooooo`0000Soool00`00ooooooooo`06oooo00?o
003oooooool01?ooo`03003ooooooooo00Woool01Ol00?ooooooooooo`00o`0Boooo00?o003oool0
0?l05oooo`03o`00003ooooo03goool30000?Oooo`03003oo`00oooo01Koool00`00ooooool0000B
oooo00D00?oooooooooooooo00002oooo`03003ooooooooo00?oool00ol00?ooooooo`07oooo00<0
0?ooooooool01Oooo`03o`00oooooooo00;oool00`00ooooooooo`07oooo00?o003oool00?l02ooo
o`03003oooooo`0000Soool00`00ooooooooo`03oooo00Go003oooooooooool00?l03Oooo`004ooo
o`03003ooooooooo00;oool00ol00?ooooooo`02oooo00<00?ooooooool01Oooo`05o`00oooooooo
oooo003o00Woool00`00ooooool0000:oooo00D00?oooooooooooooo00002?ooo`03003ooooooooo
00Koool00ol00?ooooooo`04oooo00<00?ooooooool02Oooo`05o`00oooooooooooo003o01;oool0
0ol00?ooo`00o`0Goooo00?o00000?ooool0?Oooo`030000oooooooo03goool00`00ool00?ooo`0F
oooo00<00?oooooo00004_ooo`05003oooooooooooooo`0000_oool00`00ooooooooo`03oooo00?o
003oooooool01oooo`03003ooooooooo00Goool00ol00?ooooooo`02oooo00<00?ooooooool01ooo
o`03o`00oooo003o00_oool00`00ooooool00008oooo00<00?ooooooool00oooo`05o`00oooooooo
oooo003o00goool001?oool00`00ooooooooo`02oooo00?o003oooooool00_ooo`03003ooooooooo
00Goool01Ol00?ooooooooooo`00o`09oooo00<00?oooooo00002_ooo`05003oooooooooooooo`00
00Soool00`00ooooooooo`06oooo00?o003oooooool01?ooo`03003ooooooooo00Woool01Ol00?oo
ooooooooo`00o`0Boooo00?o003oool00?l05oooo`03o`00003ooooo03goool00`000?ooooooo`0m
oooo00<00?oo003oool05_ooo`03003oooooo`0001;oool01@00ooooooooooooool0000;oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Koool00`00ooooooooo`06oooo00?o003oooooool00_oo
o`03003ooooooooo00Ooool00ol00?ooo`00o`0;oooo00<00?oooooo00002?ooo`03003ooooooooo
00?oool01Ol00?ooooooooooo`00o`0=oooo000Coooo00<00?ooooooool00_ooo`03o`00oooooooo
00;oool00`00ooooooooo`05oooo00Go003oooooooooool00?l02Oooo`03003oooooo`0000[oool0
1@00ooooooooooooool00008oooo00<00?ooooooool01_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`09oooo00Go003oooooooooool00?l04Oooo`04o`00oooooooo003o5oooo`03o`00003ooooo
03goool00`000?ooooooo`0moooo00<00?oo003oool05_ooo`03003oooooo`0001;oool01@00oooo
ooooooooool0000;oooo00<00?ooooooool00oooo`03o`00oooooooo00Koool00`00ooooooooo`06
oooo00?o003oooooool00_ooo`03003ooooooooo00Ooool00ol00?ooo`00o`0;oooo00<00?oooooo
00002?ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`0=oooo000Coooo00D00?oooooo
oooooooo00001Oooo`03003ooooooooo00Goool01Ol00?ooooooooooo`00o`09oooo00<00?oooooo
00002_ooo`05003oooooooooooooo`0000Soool00`00ooooooooo`06oooo00?o003oooooool01?oo
o`03003ooooooooo00Woool01Ol00?ooooooooooo`00o`0Aoooo00?o003oool00?l06?ooo`03o`00
003ooooo03goool00`000?ooooooo`0moooo00<00?oo003oool05oooo`03003oo`00oooo017oool0
1@00ooooooooooooool0000;oooo00<00?ooooooool00oooo`03o`00oooooooo00Koool00`00oooo
ooooo`06oooo00?o003oooooool00_ooo`03003ooooooooo00Soool00ol00000ooooo`0:oooo00<0
0?oooooo00002?ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`0=oooo000Coooo00D0
0?oooooooooooooo00001Oooo`03003ooooooooo00Koool01?l00?ooooooo`00o`Woool00`00oooo
ool0000:oooo00<00?ooooooool00_ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00?o
003oooooool01?ooo`03003ooooooooo00Woool01Ol00?ooooooooooo`00o`0Aoooo00?o003oool0
0?l06?ooo`03o`00003ooooo03goool00`000?ooooooo`0moooo00<00?oo003oool05oooo`03003o
o`00oooo017oool01@00ooooooooooooool0000;oooo00<00?ooooooool00oooo`03o`00oooooooo
00Koool00`00ooooooooo`06oooo00?o003oooooool00_ooo`03003ooooooooo00Soool00ol00000
ooooo`0:oooo00<00?oooooo00002?ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`0=
oooo000Coooo00D00?oooooooooooooo00001Oooo`03003ooooooooo00Koool01?l00?ooooooo`00
o`Woool00`00ooooool0000:oooo00<00?ooooooool00_ooo`03o`00oooooooo00Goool00`00oooo
ooooo`06oooo00?o003oooooool01?ooo`03003ooooooooo00Woool01Ol00?ooooooooooo`00o`0A
oooo00?o003oool00?l06?ooo`03o`00oooo003o03goool00`000?ooooooo`0moooo00<00?oooooo
ool05oooo`03003oooooo`00017oool01@00ooooooooooooool0000;oooo00<00?ooooooool00ooo
o`03o`00oooooooo00Koool00`00ooooooooo`06oooo00?o003oooooool00_ooo`03003ooooooooo
00Soool00ol00000ooooo`0:oooo00<00?oooooo00002?ooo`03003ooooooooo00?oool01Ol00?oo
ooooooooo`00o`0=oooo000Coooo00D00?oooooooooooooo00001Oooo`03003ooooooooo00Koool0
1?l00?ooooooo`00o`Woool00`00ooooool0000:oooo00<00?ooooooool00_ooo`03o`00oooooooo
00Goool00`00ooooooooo`06oooo00?o003oooooool01?ooo`03003ooooooooo00Woool01Ol00?oo
ooooooooo`00o`0Aoooo00?o003oool00?l06Oooo`03o`00003ooooo03coool00`000?ooooooo`0m
oooo00<00?ooooooool05oooo`03003oooooo`00017oool01@00ooooooooooooool0000;oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Koool00`00ooooooooo`06oooo00?o003oooooool00_oo
o`03003ooooooooo00Soool00ol00000ooooo`0:oooo00<00?oooooo00002?ooo`03003ooooooooo
00?oool01Ol00?ooooooooooo`00o`0=oooo000Coooo00D00?oooooooooooooo00001Oooo`03003o
oooooooo00Koool01?l00?ooooooo`00o`Woool00`00ooooool0000:oooo00<00?ooooooool00_oo
o`03o`00oooooooo00Goool00`00ooooooooo`06oooo00?o003oooooool00oooo`03003ooooooooo
00[oool01Ol00?ooooooooooo`00o`0Aoooo00?o003oool00?l06Oooo`03o`00003ooooo03coool0
0`000?ooooooo`0moooo00<00?ooooooool05oooo`03003oooooo`00017oool01@00oooooooooooo
ool0000;oooo00<00?ooooooool00oooo`03o`00oooooooo00Koool00`00ooooooooo`06oooo00?o
003oooooool00_ooo`03003ooooooooo00Soool00ol00000ooooo`0:oooo00<00?oooooo00002?oo
o`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`0=oooo0009oooo2P000005003o00000000
0000o`0000D000000`00o`0000000006000000?o000000000?l02`000003003oo`00000000T00000
0`00o`0000000002000000?o0000000000001@000003003o0000000000H000000ol0000000000003
000000<00?l0000000002P000005o`00000000000000003o014000000ol000000000o`0I000000?o
00000?l00000>@000003o`00003o003o00@00?lk000000<00?oo0000000060000003003o0000o`00
014000001@00o`00000000000?l0000;000000<00?l0000000000`000003o`000000000000H00000
0`00o`0000000006000000?o0000000000000P000003003o0000000000P000000ol00000o`00000:
000000<00?l0003o000020000003003o0000000000<000001Ol00000000000000000o`0:00000ooo
o`004oooo`050000ooooooooooooo`0000Goool00`00ooooooooo`06oooo00?o000000000?l02ooo
o`03003oo`00oooo00Coool00`000?ooooooo`02oooo00<00?ooooooool00_ooo`03o`00oooooooo
00Goool00`00ooooo`000006oooo00?o003oooooool00oooo`03003ooooooooo00Coool00`000?oo
ooooo`03oooo00Go003oooooooooool00?l02Oooo`030000oooooooo00Goool00ol00?ooo`00o`09
oooo00<0003oooooool03Oooo`05o`00003ooooooooo000001?oool00`000?ooooooo`0@oooo00<0
003oooooool03Oooo`05o`00003ooooooooo000000?oool00`00ooooooooo`0=oooo00<0003ooooo
ool04Oooo`030000oooooooo017oool01@000?ooooooo`00ool0000?oooo00<0003oooooool01ooo
o`03003oooooo`0000Ooool00`000?ooooooo`07oooo00D00?oooooooooooooo00001Oooo`030000
oooooooo00?oool00`00ooooooooo`03oooo00?o003oooooool01Oooo`030000003ooooo00Ooool0
0ol00?ooooooo`02oooo00<00?ooooooool00_ooo`030000oooooooo00?oool00ol00000ooooo`0:
oooo00<00?l0003o00002?ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00000=oooo000C
oooo00D0003ooooooooooooo00001Oooo`03003ooooooooo00Koool00ol00?ooo`00o`0;oooo00<0
0?oo003oool02Oooo`03003ooooooooo00;oool00ol00?ooooooo`05oooo00<00?ooooooool01_oo
o`03o`00oooooooo00?oool00`00ooooooooo`0:oooo00Go003oooooooooool00?l02Oooo`030000
oooooooo00Goool00ol00?ooo`00o`0Ioooo00?o00000?ooool0=oooo`03o`00003ooooo00;oool0
0`000?ooooooo`02oooo00<00?ooooooool0=oooo`03003oo`00oooo01Soool00`00ooooool00007
oooo00<0003oooooool01_ooo`03003ooooooooo00;oool00ol00?ooooooo`09oooo00<00?oooooo
ool01?ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00?o003oooooool00_ooo`03003o
oooooooo00Soool00ol00000ooooo`0:oooo00<00?oooooo00001oooo`03003ooooooooo00Coool0
1Ol00?ooooooooooo`00000=oooo000Goooo00?o003oooooool00oooo`03003ooooooooo00Koool0
0ol00?ooo`00o`0;oooo00<00?oo003oool02Oooo`03003ooooooooo00;oool00ol00?ooooooo`05
oooo00<00?ooooooool01_ooo`03o`00oooooooo00?oool00`00ooooooooo`0;oooo00Co003ooooo
ool00?lAoooo00?o003oool00?l06Oooo`03o`00003ooooo03Koool00ol00000ooooo`03oooo00<0
003oooooool00oooo`03003ooooooooo03Koool00`00ool00?ooo`0Hoooo00<00?oooooo00004?oo
o`05003oooooooooooooo`0000coool00`00ooooooooo`04oooo00?o003oooooool01Oooo`03003o
oooooooo00Koool00ol00?ooooooo`02oooo00<00?ooooooool02?ooo`03o`00003ooooo00[oool0
0`00ooooool00007oooo00<00?ooooooool01?ooo`03o`00oooooooo00ooool001Ooool00ol00?oo
ooooo`03oooo00<00?ooooooool01_ooo`03o`00oooo003o00_oool00`00ool00?ooo`09oooo00<0
0?ooooooool00_ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00?o003oooooool00ooo
o`03003ooooooooo00_oool01?l00?ooooooo`00oa7oool00ol00?ooo`00o`0Ioooo00?o00000?oo
ool0=Oooo`03o`00003ooooo00Coool00`000?ooooooo`04oooo00<00?ooooooool0=Oooo`03003o
o`00oooo01Soool00`00ooooool0000@oooo00D00?oooooooooooooo00003?ooo`03003ooooooooo
00Coool00ol00?ooooooo`05oooo00<00?ooooooool01_ooo`03o`00oooooooo00;oool00`00oooo
ooooo`08oooo00?o00000?ooool02_ooo`03003oooooo`0000Ooool00`00ooooooooo`04oooo00?o
003oooooool03oooo`005oooo`03o`00oooooooo00Coool00`00ooooooooo`05oooo00?o003oool0
0?l02oooo`03003oo`00oooo00Woool00`00ooooooooo`02oooo00?o003oooooool01Oooo`03003o
oooooooo00Goool00ol00?ooooooo`04oooo00<00?ooooooool02oooo`05o`00oooooooooooo003o
013oool00ol00?ooo`00o`0Ioooo00?o00000?ooool0=Oooo`03003ooooooooo00Coool00`000?oo
ooooo`05oooo00<00?ooooooool0=?ooo`03003oo`00oooo01Soool00`00ooooool0000@oooo00D0
0?oooooooooooooo00003?ooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<00?oooooo
ool01_ooo`03o`00oooooooo00;oool00`00ooooooooo`08oooo00?o00000?ooool02_ooo`03003o
ooooo`0000Ooool00`00ooooooooo`04oooo00?o003oooooool03oooo`005oooo`03o`00oooooooo
00Coool00`00ooooooooo`05oooo00?o003oool00?l02oooo`03003oo`00oooo00Soool00`00oooo
ooooo`03oooo00?o003oooooool01Oooo`03003ooooooooo00Goool00ol00?ooooooo`04oooo00<0
0?ooooooool02oooo`05o`00oooooooooooo003o013oool00ol00?ooo`00o`0Ioooo00?o00000?oo
ool0=?ooo`03o`00003ooooo00Goool00`000?ooooooo`05oooo00<00?ooooooool0=?ooo`03003o
o`00oooo01Soool00`00ooooool0000@oooo00D00?oooooooooooooo00003Oooo`03003ooooooooo
00?oool00ol00?ooooooo`05oooo00<00?ooooooool01_ooo`03o`00oooooooo00;oool00`00oooo
ooooo`08oooo00?o00000?ooool02_ooo`03003oooooo`0000Ooool00`00ooooooooo`04oooo00?o
003oooooool03oooo`005oooo`03o`00oooooooo00Coool00`00ooooooooo`05oooo00?o003oool0
0?l02oooo`03003oo`00oooo00Soool00`00ooooooooo`03oooo00?o003oooooool01Oooo`03003o
oooooooo00Goool00ol00?ooooooo`04oooo00<00?ooooooool02oooo`05o`00oooooooooooo003o
00ooool01?l00?ooooooo`00oaWoool00ol00000ooooo`0doooo00<00?ooooooool01Oooo`030000
oooooooo00Koool00`00ooooooooo`0coooo00<00?oo003oool06?ooo`03003oooooo`00013oool0
1@00ooooooooooooool0000=oooo00<00?ooooooool00oooo`03o`00oooooooo00Goool00`00oooo
ooooo`05oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool00ol00000ooooo`0:oooo00<0
0?oooooo00001oooo`03003ooooooooo00Coool00ol00?ooooooo`0?oooo000Goooo00?o003ooooo
ool01?ooo`03003ooooooooo00Goool00ol00?ooo`00o`0;oooo00<00?ooooooool02?ooo`03003o
oooooooo00?oool00ol00?ooooooo`05oooo00<00?ooooooool01Oooo`03o`00oooooooo00Coool0
0`00ooooooooo`0;oooo00Go003oooooooooool00?l03oooo`04o`00oooooooo003o6Oooo`03o`00
003ooooo03?oool00ol00000ooooo`06oooo0`0000Ooool00`00ooooooooo`0boooo00<00?oo003o
ool06?ooo`03003oooooo`00013oool01@00ooooooooooooool0000=oooo00<00?ooooooool00ooo
o`03o`00oooooooo00Goool00`00ooooooooo`05oooo00?o003oooooool01?ooo`03003ooooooooo
00Ooool00ol00000ooooo`0:oooo00<00?oooooo00001oooo`03003ooooooooo00Coool00ol00?oo
ooooo`0?oooo000Goooo00?o003oooooool01?ooo`03003ooooooooo00Goool00ol00?ooo`00o`0;
oooo00<00?ooooooool02?ooo`03003ooooooooo00?oool00ol00?ooooooo`05oooo00<00?oooooo
ool01Oooo`03o`00oooooooo00Coool00`00ooooooooo`0;oooo00Go003oooooooooool00?l03ooo
o`04o`00oooooooo003o6Oooo`03o`00003ooooo03?oool00`00ooooooooo`06oooo00<0003ooooo
ool01oooo`03003ooooooooo03;oool00`00ool00?ooo`0Hoooo00<00?oooooo00004?ooo`05003o
ooooooooooooo`0000goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`03003ooooooooo
00Goool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`03o`00003ooooo00[oool00`00oooo
ool00007oooo00<00?ooooooool01Oooo`03o`00oooooooo00koool001Ooool00ol00?ooooooo`04
oooo00<00?ooooooool01Oooo`03o`00oooo003o00_oool00`00ooooooooo`08oooo00<00?oooooo
ool00oooo`03o`00oooooooo00Goool00`00ooooooooo`05oooo00?o003oooooool01?ooo`03003o
oooooooo00_oool01Ol00?ooooooooooo`00o`0?oooo00Co003oooooool00?lJoooo00?o00000?oo
ool0<Oooo`03003ooooooooo00Ooool00`000?ooooooo`08oooo00<00?ooooooool0<?ooo`03003o
o`00oooo01Woool00`00ooooool0000@oooo00D00?oooooooooooooo00003Oooo`03003ooooooooo
00?oool00ol00?ooooooo`05oooo00<00?ooooooool01Oooo`03o`00oooooooo00Coool00`00oooo
ooooo`07oooo00<00?ooooooool02_ooo`03003oooooo`0000Ooool00`00ooooooooo`05oooo00?o
003oooooool03_ooo`005oooo`03o`00oooooooo00Coool00`00ooooooooo`05oooo00?o003oool0
0?l02oooo`03003ooooooooo00Soool00`00ooooooooo`03oooo00?o003oooooool01_ooo`03003o
oooooooo00Coool00ol00?ooooooo`04oooo00<00?ooooooool02oooo`05o`00oooooooooooo003o
00ooool01?l00?ooooooo`00oa[oool00ol00000ooooo`0aoooo00<00?ooooooool01oooo`030000
oooooooo00Soool00`00ooooooooo`0`oooo00<00?oo003oool06Oooo`03003oooooo`00013oool0
1@00ooooooooooooool0000=oooo00<00?ooooooool00oooo`03o`00oooooooo00Goool00`00oooo
ooooo`05oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool00`00ooooooooo`0:oooo00<0
0?oooooo00001oooo`03003ooooooooo00Goool00ol00?ooooooo`0>oooo000Goooo00?o003ooooo
ool01?ooo`03003ooooooooo00Goool00ol00?ooo`00o`0;oooo00<00?ooooooool02?ooo`03003o
oooooooo00?oool00ol00?ooooooo`06oooo00<00?ooooooool01?ooo`03o`00oooooooo00Coool0
0`00ooooooooo`0;oooo00Go003oooooooooool00?l03oooo`03o`00oooo003o01_oool00ol00000
ooooo`0`oooo00<00?ooooooool02?ooo`030000oooooooo00Soool00`00ool00?ooo`0`oooo00<0
0?oo003oool06Oooo`04003oooooooooo`003oooo`05003oooooooooooooo`0000goool00`00oooo
ooooo`03oooo00?o003oooooool01Oooo`03003ooooooooo00Goool00ol00?ooooooo`04oooo00<0
0?ooooooool01oooo`03003ooooooooo00[oool00`00ool00?ooo`07oooo00<00?ooooooool01Ooo
o`03o`00oooooooo00koool001Ooool00ol00?ooooooo`04oooo00<00?ooooooool01Oooo`03o`00
oooo003o00_oool00`00ooooooooo`08oooo00<00?ooooooool00oooo`03o`00oooooooo00Koool0
0`00ooooooooo`04oooo00?o003oooooool01?ooo`03003ooooooooo00_oool01Ol00?oooooooooo
o`00o`0?oooo00?o003oool00?l06oooo`03o`00003ooooo033oool00`00ooooooooo`08oooo00<0
003oooooool02Oooo`03003ooooooooo02ooool00`00ool00?ooo`0Joooo00<00?oooooo00003ooo
o`05003oooooooooooooo`0000goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`03003o
oooooooo00Goool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`03003oo`00oooo00[oool0
0`00ool00?ooo`07oooo00<00?ooooooool01Oooo`03o`00oooooooo00koool001Koool00ol00?oo
ooooo`05oooo00<00?ooooooool01_ooo`03o`00003ooooo00[oool00`00ooooooooo`08oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Koool00`00ooooooooo`04oooo00?o003oooooool01?oo
o`03003ooooooooo00_oool01Ol00?ooooooooooo`00o`0?oooo00?o003oool00?l06oooo`03o`00
003ooooo02ooool00`00ooooooooo`09oooo00<0003oooooool02Oooo`03003oo`00oooo02ooool0
0`00ool00?ooo`0Joooo00<00?oooooo00003oooo`05003oooooooooooooo`0000goool00`00oooo
ooooo`03oooo00?o003oooooool01Oooo`03003ooooooooo00Goool00ol00?ooooooo`04oooo00<0
0?ooooooool01oooo`03003oo`00oooo00[oool00`00ool00?ooo`07oooo00<00?ooooooool01Ooo
o`03o`00oooooooo00koool001Koool00ol00?ooooooo`05oooo00<00?ooooooool01_ooo`03o`00
003ooooo00[oool00`00ooooooooo`08oooo00<00?ooooooool01?ooo`03o`00oooooooo00Goool0
0`00ooooooooo`04oooo00?o003oooooool01?ooo`03003ooooooooo00_oool01Ol00?oooooooooo
o`00o`0?oooo00?o003oool00?l06oooo`03o`00003ooooo02ooool00`00ooooooooo`09oooo00<0
003oooooool02_ooo`03003ooooooooo02koool00`00ool00?ooo`0Joooo00<00?oooooo00003ooo
o`05003oooooooooooooo`0000goool00`00ooooooooo`03oooo00?o003oooooool01Oooo`03003o
oooooooo00Goool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`03003oo`00oooo00_oool0
0`00ooooooooo`06oooo00<00?ooooooool01Oooo`03o`00oooooooo00koool001Koool00ol00?oo
ooooo`05oooo00<00?ooooooool01_ooo`03o`00003ooooo00[oool00`00ooooooooo`08oooo00<0
0?ooooooool01?ooo`03o`00oooooooo00Goool00`00ooooooooo`04oooo00?o003oooooool01?oo
o`03003ooooooooo00_oool01Ol00?ooooooooooo`00o`0?oooo00?o003oool00?l06oooo`03o`00
003ooooo02koool00`00ooooooooo`0:oooo0`0000[oool00`00ooooooooo`0^oooo00<00?oo003o
ool06_ooo`03003oooooo`0000ooool01@00ooooooooooooool0000=oooo00<00?ooooooool00ooo
o`03o`00oooooooo00Goool00`00ooooooooo`05oooo00?o003oooooool01?ooo`03003ooooooooo
00Ooool00`00ool00?ooo`0;oooo00<00?ooooooool01_ooo`03003ooooooooo00Goool00ol00?oo
ooooo`0>oooo000Foooo00?o003oooooool01Oooo`03003ooooooooo00Koool00ol00000ooooo`0:
oooo00<00?ooooooool02?ooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<00?oooooo
ool01?ooo`03o`00oooooooo00?oool00`00ooooooooo`0<oooo00Go003oooooooooool00?l03ooo
o`03o`00oooo003o01_oool00ol00000ooooo`0^oooo00<00?ooooooool02_ooo`030000oooooooo
00[oool00`00ool00?ooo`0^oooo00<00?oo003oool06_ooo`03003oooooo`0000ooool01@00oooo
ooooooooool0000=oooo00<00?ooooooool00oooo`03o`00oooooooo00Goool00`00ooooooooo`05
oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool00`00ool00?ooo`0;oooo00<00?oooooo
ool01_ooo`03003ooooooooo00Goool00ol00?ooooooo`0>oooo000Foooo00?o003oooooool01Ooo
o`03003ooooooooo00Koool00ol00000ooooo`0:oooo00<00?ooooooool02?ooo`03003ooooooooo
00Coool00ol00?ooooooo`05oooo00<00?ooooooool01?ooo`03o`00oooooooo00?oool00`00oooo
ooooo`0=oooo00Co003oooooool00?l?oooo00?o003oool00?l06oooo`03o`00003ooooo02goool0
0`00ooooooooo`0;oooo00<0003oooooool02oooo`03003ooooooooo02goool00`00ool00?ooo`0J
oooo00<00?oooooo00003_ooo`03003ooooooooo00;oool00ol00?ooooooo`0;oooo00<00?oooooo
ool00oooo`03o`00oooooooo00Coool00`00ooooooooo`06oooo00?o003oooooool01?ooo`03003o
oooooooo00Ooool00`00ool00?ooo`0;oooo00<00?ooooooool01_ooo`03003ooooooooo00Goool0
0ol00?ooooooo`0>oooo000Foooo00?o003oooooool01Oooo`03003ooooooooo00Koool00ol00000
ooooo`0:oooo00<00?ooooooool02?ooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<0
0?ooooooool01?ooo`03o`00oooooooo00?oool00`00ooooooooo`0=oooo00Co003oooooool00?l?
oooo00?o003oool00?l06oooo`03o`00003ooooo02goool00`00ooooooooo`0;oooo00<0003ooooo
ool02oooo`03003ooooooooo02goool00`00ool00?ooo`0Joooo00<00?oooooo00003_ooo`05003o
ooooooooooooo`0000koool00`00ooooooooo`03oooo00?o003oooooool01?ooo`03003ooooooooo
00Koool00ol00?ooooooo`04oooo00<00?ooooooool01oooo`03003oo`00oooo00_oool00`00oooo
ooooo`06oooo00<00?ooooooool01Oooo`03o`00oooooooo00koool001Koool00ol00?ooooooo`05
oooo00<00?ooooooool01_ooo`03o`00003ooooo00[oool00`00ooooooooo`08oooo00<00?oooooo
ool01?ooo`03o`00oooooooo00Goool00`00ooooooooo`04oooo00?o003oooooool00oooo`03003o
oooooooo00goool01?l00?ooooooo`00o`koool01?l00?ooooooo`00oa_oool00ol00000ooooo`0]
oooo00<00?ooooooool02oooo`030000oooooooo00coool00`00ooooooooo`0/oooo00<00?oo003o
ool06_ooo`03003oooooo`0000koool01@00ooooooooooooool0000>oooo00<00?ooooooool00ooo
o`03o`00oooooooo00Coool00`00ooooooooo`06oooo00?o003oooooool01?ooo`03003ooooooooo
00Ooool00`00ool00?ooo`0;oooo00<00?ooooooool01_ooo`03003ooooooooo00Goool00ol00?oo
ooooo`0>oooo000Foooo00?o003oooooool01Oooo`03003ooooooooo00Koool00ol00000ooooo`0:
oooo00<00?ooooooool02?ooo`03003ooooooooo00Coool00ol00?ooooooo`05oooo00<00?oooooo
ool01?ooo`03o`00oooooooo00?oool00`00ooooooooo`0=oooo00Co003oooooool00?l>oooo00Co
003oooooool00?lKoooo00?o00000?ooool0;?ooo`03003oo`00oooo00coool00`000?ooooooo`0<
oooo00<00?ooooooool0:oooo`03003oooooo`0001_oool00`00ooooool0000>oooo00D00?oooooo
oooooooo00003_ooo`03003ooooooooo00?oool00ol00?ooooooo`04oooo00<00?ooooooool01_oo
o`03o`00oooooooo00Coool00`00ooooooooo`07oooo00<00?oo003oool02oooo`03003ooooooooo
00Koool00`00ooooooooo`05oooo00?o003oooooool03_ooo`005_ooo`03o`00oooooooo00Goool0
0`00ooooooooo`06oooo00<00?ooooooool02_ooo`03o`00003ooooo00Soool00`00ooooooooo`04
oooo00?o003oooooool01Oooo`03003ooooooooo00Coool00ol00?ooooooo`03oooo00<00?oooooo
ool03Oooo`04o`00oooooooo003o3_ooo`04o`00oooooooo003o7?ooo`03003ooooooooo02_oool0
0`00ooooooooo`0<oooo00<0003oooooool03?ooo`03003ooooooooo02_oool00`00ool00?ooo`0K
oooo00<00?oooooo00003_ooo`05003oooooooooooooo`0000ooool00`00ooooooooo`03oooo00?o
003oooooool00oooo`03003ooooooooo00Koool00ol00?ooooooo`04oooo00<00?ooooooool01ooo
o`03003oo`00oooo00_oool00`00ooooooooo`06oooo00<00?ooooooool01Oooo`03o`00oooooooo
00koool001Koool00ol00?ooooooo`05oooo00<00?ooooooool01_ooo`03003ooooooooo00[oool0
0ol00000ooooo`08oooo00<00?ooooooool01?ooo`03o`00oooooooo00Goool00`00ooooooooo`03
oooo00?o003oooooool01?ooo`03003ooooooooo00goool01Ol00?ooooooooooo`00o`0=oooo00Co
003oooooool00?lLoooo00?o00000?ooool0:oooo`03003ooooooooo00coool00`000?ooooooo`0=
oooo00<00?ooooooool0:_ooo`03003oo`00oooo01_oool00`00ooooool0000>oooo00D00?oooooo
oooooooo00003oooo`03003ooooooooo00?oool00ol00?ooooooo`03oooo00<00?ooooooool01_oo
o`03o`00oooooooo00Coool00`00ooooooooo`07oooo00<00?oo003oool02oooo`03003ooooooooo
00Goool00`00ooooooooo`06oooo00?o003oooooool03_ooo`005_ooo`03o`00oooooooo00Goool0
0`00ooooooooo`06oooo00<00?ooooooool02_ooo`03o`00003ooooo00Soool00`00ooooooooo`04
oooo00?o003oooooool01Oooo`03003ooooooooo00?oool00ol00?ooooooo`04oooo00<00?oooooo
ool03Oooo`05o`00oooooooooooo003o00goool01?l00?ooooooo`00oacoool00ol00000ooooo`0[
oooo00<00?ooooooool03?ooo`<0000=oooo00<00?ooooooool0:_ooo`03003oo`00oooo01_oool0
0`00ooooool0000>oooo00D00?oooooooooooooo00003oooo`03003ooooooooo00?oool00ol00?oo
ooooo`03oooo00<00?ooooooool01_ooo`03o`00oooooooo00Coool00`00ooooooooo`07oooo00<0
0?oo003oool02oooo`03003ooooooooo00Goool00`00ooooooooo`06oooo00?o003oooooool03_oo
o`005_ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00<00?ooooooool02_ooo`03o`00
003ooooo00Soool00`00ooooooooo`04oooo00?o003oooooool01Oooo`03003ooooooooo00?oool0
0ol00?ooooooo`04oooo00<00?ooooooool03Oooo`05o`00oooooooooooo003o00goool01?l00?oo
ooooo`00oacoool00ol00000ooooo`0Zoooo00<00?ooooooool03Oooo`030000oooooooo00goool0
0`00ooooooooo`0Zoooo00<00?oo003oool06oooo`03003oooooo`0000koool01@00oooooooooooo
ool0000?oooo00<00?ooooooool00oooo`03o`00oooooooo00?oool00`00ooooooooo`06oooo00?o
003oooooool01?ooo`03003ooooooooo00Ooool00`00ool00?ooo`0;oooo00<00?ooooooool01Ooo
o`03003ooooooooo00Koool00ol00?ooooooo`0>oooo000Foooo00?o003oooooool01Oooo`03003o
oooooooo00Koool00`00ooooooooo`0:oooo00?o00000?ooool02?ooo`03003ooooooooo00Coool0
0ol00?ooooooo`05oooo00<00?ooooooool00oooo`03o`00oooooooo00Coool00`00ooooooooo`0=
oooo00Go003oooooooooool00?l03Oooo`04o`00oooooooo003o7?ooo`03o`00003ooooo02[oool0
0`00ooooooooo`0=oooo00<0003oooooool03_ooo`03003ooooooooo02Woool00`00ool00?ooo`0K
oooo00<00?oooooo00003_ooo`05003oooooooooooooo`0000ooool00`00ooooooooo`03oooo00?o
003oooooool00oooo`03003ooooooooo00Koool00ol00?ooooooo`04oooo00<00?ooooooool01ooo
o`03003oo`00oooo00_oool00`00ooooooooo`05oooo00<00?ooooooool01_ooo`03o`00oooooooo
00koool001Koool00ol00?ooooooo`05oooo00<00?ooooooool01_ooo`03003ooooooooo00[oool0
0ol00000ooooo`08oooo00<00?ooooooool01?ooo`03o`00oooooooo00Goool00`00ooooooooo`03
oooo00?o003oooooool01?ooo`03003ooooooooo00goool01Ol00?ooooooooooo`00o`0=oooo00Co
003oooooool00?lLoooo00?o00000?ooool0:_ooo`03003ooooooooo00goool00`000?ooooooo`0>
oooo00<00?ooooooool0:Oooo`03003oo`00oooo01_oool01000ooooooooool000goool01@00oooo
ooooooooool0000?oooo00<00?ooooooool00oooo`03o`00oooooooo00?oool00`00ooooooooo`06
oooo00?o003oooooool01?ooo`03003ooooooooo00Ooool00`00ool00?ooo`0;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Ooool00ol00?ooooooo`0=oooo000Foooo00?o003oooooool01Ooo
o`03003ooooooooo00Koool00`00ooooooooo`09oooo00?o003oool00?l02?ooo`03003ooooooooo
00Goool00ol00?ooooooo`05oooo00<00?ooooooool00oooo`03o`00oooooooo00Coool00`00oooo
ooooo`0=oooo00Go003oooooooooool00?l03Oooo`04o`00oooooooo003o7?ooo`03o`00003ooooo
02[oool00`00ooooooooo`0=oooo00<0003oooooool03_ooo`03003ooooooooo02Woool00`00ool0
0?ooo`0Koooo00@00?oooooooooo000=oooo00D00?oooooooooooooo00003oooo`03003ooooooooo
00?oool00ol00?ooooooo`03oooo00<00?ooooooool01_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`07oooo00<00?oo003oool02oooo`03003ooooooooo00Goool00`00ooooooooo`07oooo00?o
003oooooool03Oooo`005_ooo`03o`00oooooooo00Goool00`00ooooooooo`06oooo00<00?oooooo
ool02Oooo`03o`00oooo003o00Soool00`00ooooooooo`05oooo00?o003oooooool01Oooo`03003o
oooooooo00?oool00ol00?ooooooo`04oooo00<00?ooooooool03Oooo`05o`00oooooooooooo003o
00goool00ol00?ooo`00o`0Moooo00?o00000?ooool0:Oooo`03003ooooooooo00koool00`000?oo
ooooo`0>oooo00<00?ooooooool0:Oooo`03003oo`00oooo01_oool01000ooooooooool000goool0
1@00ooooooooooooool0000?oooo00<00?ooooooool00oooo`03o`00oooooooo00?oool00`00oooo
ooooo`05oooo00?o003oooooool01Oooo`03003ooooooooo00Ooool00`00ool00?ooo`0;oooo00<0
0?ooooooool01Oooo`03003ooooooooo00Ooool00ol00?ooooooo`0=oooo000Eoooo00?o003ooooo
ool01_ooo`03003ooooooooo00Koool00`00ooooooooo`09oooo00?o003oool00?l02?ooo`03003o
oooooooo00Goool00ol00?ooooooo`05oooo00<00?ooooooool00oooo`03o`00oooooooo00Coool0
0`00ooooooooo`0=oooo00Go003oooooooooool00?l03Oooo`03o`00oooo003o01goool00ol00000
ooooo`0Yoooo00<00?ooooooool03_ooo`030000oooooooo00ooool00`00ooooooooo`0Xoooo00<0
0?oo003oool06oooo`04003oooooooooo`003Oooo`05003oooooooooooooo`0000ooool00`00oooo
ooooo`03oooo00?o003oooooool00oooo`03003ooooooooo00Goool00ol00?ooooooo`05oooo00<0
0?ooooooool01oooo`03003oo`00oooo00_oool00`00ooooooooo`05oooo00<00?ooooooool01ooo
o`03o`00oooooooo00goool001Goool00ol00?ooooooo`07oooo00<00?ooooooool01Oooo`03003o
o`00oooo00Woool00ol00?ooo`00o`08oooo00<00?ooooooool01Oooo`03o`00oooooooo00Goool0
0`00ooooooooo`03oooo00?o003oooooool01?ooo`03003ooooooooo00goool01Ol00?oooooooooo
o`00o`0=oooo00?o003oool00?l07Oooo`03o`00003ooooo02Woool00`00ooooooooo`0>oooo00<0
003oooooool03oooo`03003ooooooooo02Soool00`00ool00?ooo`0Koooo00@00?oooooooooo000=
oooo00D00?oooooooooooooo00003oooo`03003ooooooooo00?oool00ol00?ooooooo`03oooo00<0
0?ooooooool01Oooo`03o`00oooooooo00Goool00`00ooooooooo`07oooo00<00?oooooo00002ooo
o`03003ooooooooo00Goool00`00ooooooooo`07oooo00?o003oooooool03Oooo`005Oooo`03o`00
oooooooo00Ooool00`00ooooooooo`05oooo00<00?oo003oool02Oooo`03o`00oooo003o00Soool0
0`00ooooooooo`05oooo00?o003oooooool01Oooo`03003ooooooooo00?oool00ol00?ooooooo`04
oooo00<00?ooooooool03Oooo`05o`00oooooooooooo003o00goool00ol00?ooo`00o`0Moooo00?o
00000?ooool0:Oooo`03003ooooooooo00koool300003oooo`03003ooooooooo02Ooool00`00oooo
ool0000Moooo00<00?oooooo00003Oooo`05003oooooooooooooo`0000ooool00`00ooooooooo`03
oooo00?o003oooooool00oooo`03003ooooooooo00Goool00ol00?ooooooo`06oooo00<00?oooooo
ool01_ooo`03003oooooo`0000_oool00`00ooooooooo`05oooo00<00?ooooooool01oooo`03o`00
oooooooo00goool001Goool00ol00?ooooooo`07oooo00<00?ooooooool01Oooo`03003oo`00oooo
00Woool00ol00?ooo`00o`08oooo00<00?ooooooool01_ooo`03o`00oooooooo00Goool00`00oooo
ooooo`02oooo00?o003oooooool01?ooo`03003ooooooooo00koool01?l00?ooooooo`00o`goool0
0ol00?ooo`00o`0Noooo00<00?ooooooool09oooo`03003ooooooooo00ooool00`000?ooooooo`0@
oooo00<00?ooooooool09_ooo`03003oo`00oooo01goool00`00ooooool0000=oooo00D00?oooooo
oooooooo00003oooo`03003ooooooooo00?oool00ol00?ooooooo`03oooo00<00?ooooooool01Ooo
o`03o`00oooooooo00Koool00`00ooooooooo`05oooo00@00?oooooooooo000;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Ooool00ol00?ooooooo`0=oooo000Eoooo00?o003oooooool01ooo
o`03003ooooooooo00Goool00`00ool00?ooo`09oooo00?o003oool00?l02?ooo`03003ooooooooo
00Koool00ol00?ooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo00Coool00`00oooo
ooooo`0>oooo00Co003oooooool00?l<oooo00Co003oooooool00?lNoooo00<00?ooooooool09ooo
o`03003ooooooooo00ooool00`000?ooooooo`0@oooo00<00?ooooooool09_ooo`03003oo`00oooo
01goool00`00ooooool0000<oooo00D00?oooooooooooooo00004?ooo`03003ooooooooo00?oool0
0ol00?ooooooo`03oooo00<00?ooooooool01Oooo`03o`00oooooooo00Koool00`00ooooooooo`05
oooo00@00?oooooooooo000;oooo00<00?ooooooool01Oooo`03003ooooooooo00Ooool00ol00?oo
ooooo`0=oooo000Eoooo00?o003oooooool01oooo`03003ooooooooo00Goool00`00ool00?ooo`09
oooo00?o003oool00?l02?ooo`03003ooooooooo00Koool00ol00?ooooooo`05oooo00<00?oooooo
ool00_ooo`03o`00oooooooo00?oool00`00ooooooooo`0?oooo00Co003oooooool00?l<oooo00Co
003oooooool00?lNoooo00<00?ooooooool09oooo`03003ooooooooo00ooool00`000?ooooooo`0@
oooo00<00?ooooooool09_ooo`03003oo`00oooo01goool00`00ooooool0000<oooo00D00?oooooo
oooooooo00004?ooo`03003ooooooooo00?oool00ol00?ooooooo`03oooo00<00?ooooooool01Ooo
o`03o`00oooooooo00Koool00`00ooooooooo`05oooo00@00?oooooooooo000;oooo00<00?oooooo
ool01Oooo`03003ooooooooo00Ooool00ol00?ooooooo`0=oooo000Eoooo00?o003oooooool01ooo
o`03003ooooooooo00Goool00`00ool00?ooo`09oooo00?o003oool00?l02?ooo`03003ooooooooo
00Koool00ol00?ooooooo`05oooo00<00?ooooooool00_ooo`03o`00oooooooo00?oool00`00oooo
ooooo`0?oooo00Co003oooooool00?l<oooo00Co003oooooool00?lNoooo00?o00000?ooool02ooo
o`@00004oooo0P0000Coool400001Oooo`@000001000ool00?ooooooo`@0000;oooo00<0003ooooo
ool04?ooo`03o`00003ooooo02Koool00`00ool00?ooo`0Moooo00<00?oooooo00003?ooo`05003o
ooooooooooooo`00013oool00`00ooooooooo`03oooo00?o003oooooool00oooo`03003ooooooooo
00Goool00ol00?ooooooo`06oooo00<00?ooooooool01Oooo`04003oooooooooo`002_ooo`03o`00
003ooooo00Koool00`00ooooooooo`07oooo00?o003oooooool03Oooo`005Oooo`03o`00oooooooo
00Ooool00`00ooooooooo`05oooo00<00?oo003oool02Oooo`03o`00oooo003o00Soool00`00oooo
ooooo`06oooo00?o003oooooool01Oooo`03003ooooooooo00;oool00ol00?ooooooo`03oooo00<0
0?ooooooool03oooo`04o`00oooooooo003o3?ooo`04o`00oooooooo003o7_ooo`03o`00003ooooo
00[oool200000_ooo`800003oooo0P0000?oool200000_ooo`800003oooo0P0000;oool00`000000
ooooo`02oooo00D0003oooooooooool000002_ooo`030000oooooooo017oool00`00ooooooooo`0U
oooo00<00?oo003oool07Oooo`03003oooooo`0000coool01@00ooooooooooooool0000@oooo00<0
0?ooooooool00oooo`03o`00oooooooo00?oool00`00ooooooooo`05oooo00?o003oooooool01_oo
o`03003ooooooooo00Goool01000ooooooooool000[oool00ol00000ooooo`06oooo00<00?oooooo
ool01oooo`03o`00oooooooo00goool001Goool00ol00?ooooooo`07oooo00<00?ooooooool01Ooo
o`03003oo`00oooo00Woool00ol00?ooo`00o`08oooo00<00?ooooooool01_ooo`03o`00oooooooo
00Goool00`00ooooooooo`02oooo00?o003oooooool00oooo`03003ooooooooo00ooool01?l00?oo
ooooo`00o`coool01?l00?ooooooo`00oakoool00ol00000ooooo`0:oooo00<0003oooooool00_oo
o`030000oooooooo00Koool00`000?ooooooo`02oooo00D0003oooooooooool000001?ooo`03003o
oooooooo00Koool00`000?ooooooo`07oooo00<0003oooooool04Oooo`03003ooooooooo02Goool0
0`00ool00?ooo`0Moooo00<00?oooooo00003?ooo`05003oooooooooooooo`00017oool00`00oooo
ooooo`02oooo00?o003oooooool00oooo`03003ooooooooo00Goool00ol00?ooooooo`06oooo00<0
0?ooooooool01Oooo`04003oooooooooo`002_ooo`03o`00003ooooo00Koool00`00ooooooooo`07
oooo00?o003oooooool03Oooo`005Oooo`03o`00oooooooo00Ooool00`00ooooooooo`04oooo00<0
0?oooooo00002_ooo`03o`00oooo003o00Soool00`00ooooooooo`06oooo00?o003oooooool01Ooo
o`03003ooooooooo00;oool00ol00?ooooooo`03oooo00<00?ooooooool03oooo`04o`00oooooooo
003o3?ooo`04o`00oooooooo003o7_ooo`03o`00003ooooo00Woool200001?ooo`800006oooo0P00
00Coool2000000?oool0000000001?ooo`03003o0000oooo00Koool00`000?ooooooo`07oooo00<0
003oooooool04Oooo`03003ooooooooo02Goool00`00ool00?ooo`0Moooo00<00?oooooo00003?oo
o`05003oooooooooooooo`00017oool00`00ooooooooo`02oooo00?o003oooooool00oooo`03003o
oooooooo00Goool00ol00?ooooooo`06oooo00<00?ooooooool01Oooo`04003oooooooooo`002_oo
o`03o`00003ooooo00Koool00`00ooooooooo`07oooo00?o003oooooool03Oooo`005Oooo`03o`00
oooooooo00Ooool00`00ooooooooo`04oooo00<00?oooooo00002_ooo`03o`00oooo003o00Soool0
0`00ooooooooo`06oooo00?o003oooooool01Oooo`03003ooooooooo00;oool00ol00?ooooooo`03
oooo00<00?ooooooool03oooo`04o`00oooooooo003o3?ooo`04o`00oooooooo003o7_ooo`03o`00
003ooooo00Woool200001?ooo`800006oooo0P0000Coool2000000?oool0000000000oooo`03003o
0000000000Ooool00`000?ooooooo`07oooo1000013oool00ol00000ooooo`0Uoooo00<00?oo003o
ool07Oooo`03003oooooo`0000coool01@00ooooooooooooool0000Aoooo00<00?ooooooool00_oo
o`03o`00oooooooo00?oool00`00ooooooooo`05oooo00?o003oooooool01_ooo`03003ooooooooo
00Goool01000ooooooooool000[oool00ol00000ooooo`06oooo00<00?ooooooool01oooo`03o`00
oooooooo00goool001Goool00ol00?ooooooo`07oooo00<00?ooooooool01?ooo`03003oooooo`00
00[oool00ol00?ooo`00o`08oooo00<00?ooooooool01_ooo`03o`00oooooooo00Goool00`00oooo
ooooo`02oooo00?o003oooooool00oooo`03003ooooooooo00ooool01Ol00?ooooooooooo`00o`0;
oooo00Co003oooooool00?lNoooo00?o00000?ooool02Oooo`800004oooo0P0000Koool200001?oo
o`8000000oooo`0000000003oooo00<00?l0000000001_ooo`800009oooo00<0003oooooool04_oo
o`03003ooooooooo02Coool00`00ool00?ooo`0Moooo00<00?oooooo00003?ooo`05003ooooooooo
ooooo`00017oool00`00ooooooooo`03oooo00?o003oooooool00_ooo`03003ooooooooo00Goool0
0ol00?ooooooo`06oooo00<00?ooooooool01Oooo`04003oooooooooo`002_ooo`03o`00003ooooo
00Koool00`00ooooooooo`07oooo00?o003oooooool03Oooo`005Oooo`03o`00oooooooo00Ooool0
0`00ooooooooo`04oooo00<00?oooooo00002_ooo`03o`00oooo003o00Soool00`00ooooooooo`06
oooo00?o003oooooool01Oooo`05003oooooooooooooo`0000Koool00`00ooooooooo`0?oooo00Go
003oooooooooool00?l02oooo`04o`00oooooooo003o7_ooo`03o`00003ooooo00Woool200001?oo
o`800006oooo0P0000Coool2000000?oool0000000000oooo`03003o0000000000Goool300002Ooo
o`030000oooooooo01;oool00`00ooooooooo`0Soooo00<00?oooooo00007_ooo`04003ooooooooo
o`002oooo`05003oooooooooooooo`00017oool00`00ooooooooo`03oooo00?o003oooooool00_oo
o`03003ooooooooo00Goool00ol00?ooooooo`06oooo00<00?ooooooool01Oooo`04003ooooooooo
o`002_ooo`03o`00oooo003o00Koool00`00ooooooooo`07oooo00?o003oooooool03Oooo`005Ooo
o`03o`00oooooooo00Ooool00`00ooooooooo`04oooo00<00?oooooo00002_ooo`03o`00oooo003o
00Soool00`00ooooooooo`06oooo00?o003oooooool01Oooo`05003oooooooooooooo`0000Koool0
0`00ooooooooo`0?oooo00Go003oooooooooool00?l02oooo`04o`00oooooooo003o7_ooo`03o`00
003ooooo00Woool200001?ooo`800006oooo0P0000Coool2000000?oool0000000000_ooo`04003o
o`00000000000_ooo`D0000:oooo00<0003oooooool04_ooo`03o`00003ooooo02?oool00`00ool0
0?ooo`0Noooo00@00?oooooooooo000;oooo00D00?oooooooooooooo00004Oooo`03003ooooooooo
00?oool00ol00?ooooooo`02oooo00<00?ooooooool01Oooo`03o`00oooooooo00Koool00`00oooo
ooooo`05oooo00@00?oooooooooo000:oooo00?o003oool00?l01_ooo`03003ooooooooo00Ooool0
0ol00?ooooooo`0=oooo000Eoooo00?o003oooooool01oooo`03003ooooooooo00Coool00`00oooo
ool0000:oooo00Co003oooooool00?l7oooo00<00?ooooooool01_ooo`03o`00oooooooo00Goool0
1@00ooooooooooooool00006oooo00<00?ooooooool03oooo`05o`00oooooooooooo003o00_oool0
1?l00?ooooooo`00oaooool00`00ooooooooo`08oooo0P0000Coool200001_ooo`800004oooo0P00
0003oooo0000000000;oool01000ooooo`00000000?oool300002oooo`030000oooooooo01;oool0
0ol00000ooooo`0Soooo00<00?oo003oool07_ooo`04003oooooooooo`002oooo`05003ooooooooo
ooooo`00017oool00`00ooooooooo`03oooo00Go003oooooooooool00?l02?ooo`03o`00oooooooo
00Koool00`00ooooooooo`05oooo00@00?oooooooooo000:oooo00?o003oool00?l01Oooo`03003o
oooooooo00Soool00ol00?ooooooo`0=oooo000Eoooo00?o003oooooool01oooo`03003ooooooooo
00Coool00`00ooooool0000:oooo00Co003oooooool00?l7oooo00<00?ooooooool01_ooo`03o`00
oooooooo00Goool01@00ooooooooooooool00006oooo00<00?ooooooool03oooo`05o`00oooooooo
oooo003o00_oool01?l00?ooooooo`00oaooool00`00ooooooooo`09oooo00<0003oooooool00_oo
o`030000oooooooo00Koool00`000?ooooooo`02oooo00D0003oooooooooool000000_ooo`03003o
oooo000000Coool00`000?ooooooo`0;oooo00<0003oooooool04oooo`03003ooooooooo02;oool0
0`00ool00?ooo`0Noooo00@00?oooooooooo000;oooo00D00?oooooooooooooo00004Oooo`03003o
oooooooo00?oool01Ol00?ooooooooooo`00o`08oooo00?o003oooooool01_ooo`03003ooooooooo
00Goool01000ooooooooool000[oool00ol00?ooo`00o`05oooo00<00?ooooooool02Oooo`03o`00
oooooooo00coool001Goool00ol00?ooooooo`07oooo00<00?ooooooool01?ooo`03003oooooo`00
00[oool01?l00?ooooooo`00o`Ooool00`00ooooooooo`06oooo00?o003oooooool01Oooo`05003o
ooooooooooooo`0000Koool00`00ooooooooo`0?oooo00Go003oooooooooool00?l02oooo`03o`00
oooo003o023oool00`00ooooooooo`09oooo0P0000;oool200002?ooo`800002oooo0P0000?oool2
000000Coool00?l000000005oooo100000Woool00`000?ooooooo`0Coooo00<00?ooooooool08_oo
o`03003oo`00oooo01koool01000ooooooooool000_oool01@00ooooooooooooool0000Aoooo00<0
0?ooooooool00oooo`05o`00oooooooooooo003o00Soool00ol00?ooooooo`06oooo00<00?oooooo
ool01Oooo`04003oooooooooo`002_ooo`03o`00oooo003o00Goool00`00ooooooooo`09oooo00?o
003oooooool03?ooo`005?ooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00<00?oooooo
00002Oooo`05o`00oooooooooooo003o00Ooool00`00ooooooooo`06oooo00?o003oooooool01Ooo
o`05003oooooooooooooo`0000Koool00`00ooooooooo`0?oooo00Go003oooooooooool00?l02_oo
o`04o`00oooooooo003o8?ooo`03003ooooooooo00[oool400002_ooo`@00005oooo00@000000?oo
00000006oooo100000Woool00`000?ooooooo`0Coooo00?o00000?ooool08_ooo`03003oo`00oooo
01koool01000ooooooooool000_oool01@00ooooooooooooool0000Aoooo00<00?ooooooool00ooo
o`05o`00oooooooooooo003o00Soool00ol00?ooooooo`06oooo00<00?ooooooool01Oooo`04003o
ooooooooo`002_ooo`03o`00oooo003o00Goool00`00ooooooooo`09oooo00?o003oooooool03?oo
o`005?ooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00<00?oooooo00002Oooo`05o`00
oooooooooooo003o00Ooool00`00ooooooooo`06oooo00?o003oooooool01Oooo`05003ooooooooo
ooooo`0000Koool00`00ooooooooo`0@oooo00Co003oooooool00?l:oooo00Co003oooooool00?lP
oooo00?o00000?ooool08_ooo`03003ooooooooo01?oool300004oooo`03o`00003ooooo02;oool0
0`00ool00?ooo`0Noooo00@00?oooooooooo000;oooo00@00?oooooooooo000Boooo00<00?oooooo
ool00oooo`05o`00oooooooooooo003o00Soool00ol00?ooooooo`06oooo00<00?ooooooool01Ooo
o`04003oooooooooo`002_ooo`03o`00oooo003o00Goool00`00ooooooooo`09oooo00?o003ooooo
ool03?ooo`005?ooo`03o`00oooooooo00Soool00`00ooooooooo`04oooo00@00?oooooooooo0008
oooo00Go003oooooooooool00?l01oooo`03003ooooooooo00Koool00ol00?ooooooo`05oooo00D0
0?oooooooooooooo00001_ooo`03003ooooooooo013oool01?l00?ooooooo`00o`[oool01?l00?oo
ooooo`00ob3oool00ol00000ooooo`0Roooo00<00?ooooooool04oooo`030000oooooooo01Coool0
0`00ooooooooo`0Qoooo00<00?oo003oool07_ooo`04003oooooooooo`002oooo`04003ooooooooo
o`004_ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`07oooo00?o003oooooool01ooo
o`03003ooooooooo00Goool01@00ooooooooooooool00009oooo00?o003oool00?l01Oooo`03003o
oooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003oooooool02?ooo`03003ooooooooo
00Coool01000ooooooooool000Soool01Ol00?ooooooooooo`00o`06oooo00<00?ooooooool01ooo
o`03o`00oooooooo00Goool01@00ooooooooooooool00006oooo00<00?ooooooool04?ooo`04o`00
oooooooo003o2_ooo`04o`00oooooooo003o8?ooo`03o`00003ooooo02;oool00`00ooooooooo`0C
oooo00<0003oooooool05?ooo`03003ooooooooo027oool00`00ool00?ooo`0Ooooo00<00?oooooo
00002_ooo`05003oooooooooooooo`0001;oool00`00ooooooooo`03oooo00Go003oooooooooool0
0?l01oooo`03o`00oooooooo00Ooool00`00ooooooooo`05oooo00D00?oooooooooooooo00002Ooo
o`03o`00oooo003o00Goool00`00ooooooooo`09oooo00?o003oooooool03?ooo`005?ooo`03o`00
oooooooo00Soool00`00ooooooooo`04oooo00@00?oooooooooo0008oooo00Go003oooooooooool0
0?l01_ooo`03003ooooooooo00Soool00ol00?ooooooo`04oooo00D00?oooooooooooooo00001_oo
o`03003ooooooooo013oool01?l00?ooooooo`00o`[oool01?l00?ooooooo`00ob3oool00ol00000
ooooo`0Qoooo00<00?oo003oool05?ooo`030000oooooooo01Coool00ol00000ooooo`0Qoooo00<0
0?oo003oool07oooo`03003oooooo`0000[oool01@00ooooooooooooool0000Boooo00<00?oooooo
ool00oooo`05o`00oooooooooooo003o00Ooool00ol00?ooooooo`07oooo00<00?ooooooool01Ooo
o`05003oooooooooooooo`0000Woool00ol00?ooo`00o`05oooo00<00?ooooooool02Oooo`03o`00
oooooooo00coool001Coool00ol00?ooooooo`08oooo00<00?ooooooool01?ooo`04003ooooooooo
o`002?ooo`05o`00oooooooooooo003o00Koool00`00ooooooooo`08oooo00?o003oooooool01?oo
o`05003oooooooooooooo`0000Koool00`00ooooooooo`0@oooo00Co003oooooool00?l:oooo00Co
003oooooool00?lPoooo00?o00000?ooool08Oooo`03003ooooooooo01Coool00`000?ooooooo`0D
oooo00?o00000?ooool08?ooo`03003oooooo`00023oool00`00ooooool0000:oooo00D00?oooooo
oooooooo00004_ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`07oooo00?o003ooooo
ool01oooo`03003ooooooooo00Goool01@00ooooooooooooool00009oooo00?o003oool00?l01Ooo
o`03003ooooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003oooooool02?ooo`03003o
oooooooo00Coool01000ooooooooool000Soool01Ol00?ooooooooooo`00o`06oooo00<00?oooooo
ool02?ooo`03o`00oooooooo00Goool01000ooooooooool000Goool00`00ooooooooo`0Aoooo00Co
003oooooool00?l:oooo00Co003oooooool00?lPoooo00?o00000?ooool08Oooo`03003ooooooooo
01Coool00`000?ooooooo`0Eoooo00<00?ooooooool07oooo`03003oo`00oooo023oool00`00oooo
ool0000:oooo00D00?oooooooooooooo00004_ooo`03003ooooooooo00?oool01Ol00?oooooooooo
o`00o`07oooo00?o003oooooool01oooo`03003ooooooooo00Goool01@00ooooooooooooool00009
oooo00?o003oool00?l01Oooo`03003ooooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o
003oooooool02?ooo`03003ooooooooo00Coool01000ooooooooool000Soool01Ol00?oooooooooo
o`00o`06oooo00<00?ooooooool02?ooo`03o`00oooooooo00Goool01000ooooooooool000Goool0
0`00ooooooooo`0Aoooo00Co003oooooool00?l:oooo00Co003oooooool00?lPoooo00?o00000?oo
ool08Oooo`03003ooooooooo01Coool00`000?ooooooo`0Eoooo00<00?ooooooool07oooo`03003o
o`00oooo023oool00`00ooooool0000:oooo00D00?oooooooooooooo00004_ooo`03003ooooooooo
00?oool01Ol00?ooooooooooo`00o`07oooo00?o003oooooool01oooo`03003ooooooooo00Goool0
1@00ooooooooooooool00009oooo00?o003oool00?l01Oooo`03003ooooooooo00Woool00ol00?oo
ooooo`0<oooo000Doooo00?o003oooooool02?ooo`03003ooooooooo00Coool01000ooooooooool0
00Soool01Ol00?ooooooooooo`00o`06oooo00<00?ooooooool02?ooo`03o`00oooooooo00Goool0
1000ooooooooool000Goool00`00ooooooooo`0Aoooo00Co003oooooool00?l:oooo00Co003ooooo
ool00?lQoooo00<00?ooooooool07oooo`03003oo`00oooo01Goool00`000?ooooooo`0Eoooo00<0
0?ooooooool07oooo`03003oo`00oooo023oool00`00ooooool0000:oooo00D00?oooooooooooooo
00004_ooo`03003ooooooooo00?oool01Ol00?ooooooooooo`00o`07oooo00?o003oooooool01ooo
o`03003ooooooooo00Goool01@00ooooooooooooool00009oooo00?o003oool00?l01Oooo`03003o
oooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003oooooool02?ooo`03003ooooooooo
00?oool01@00ooooooooooooool00008oooo00Go003oooooooooool00?l01_ooo`03003ooooooooo
00Soool00ol00?ooooooo`05oooo00@00?oooooooooo0005oooo00<00?ooooooool04Oooo`04o`00
oooooooo003o2_ooo`04o`00oooooooo003o8Oooo`03003ooooooooo01ooool00`00ool00?ooo`0E
oooo0`0001Goool00ol00000ooooo`0Ooooo00<00?oo003oool08?ooo`03003oooooo`0000[oool0
1@00ooooooooooooool0000Coooo00<00?ooooooool00_ooo`05o`00oooooooooooo003o00Ooool0
0ol00?ooooooo`08oooo00<00?ooooooool00oooo`03003ooooooooo00;oool00ol00?ooooooo`07
oooo00?o003oool00?l01Oooo`03003ooooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o
003oooooool02?ooo`03003ooooooooo00?oool01@00ooooooooooooool00008oooo00Go003ooooo
ooooool00?l01_ooo`03003ooooooooo00Soool00ol00?ooooooo`05oooo00@00?oooooooooo0005
oooo00<00?ooooooool04Oooo`04o`00oooooooo003o2_ooo`04o`00oooooooo003o8Oooo`03003o
oooooooo01ooool00`00ooooooooo`0Eoooo00<0003oooooool05_ooo`03003ooooooooo01koool0
0`00ool00?ooo`0Poooo00@00?oooooooooo0009oooo00D00?oooooooooooooo00004oooo`03003o
oooooooo00;oool01Ol00?ooooooooooo`00o`07oooo00?o003oooooool02?ooo`03003ooooooooo
00?oool00`00ooooooooo`02oooo00?o003oooooool01_ooo`04o`00oooooooo003o1Oooo`03003o
oooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003oooooool02?ooo`03003ooooooooo
00?oool01@00ooooooooooooool00008oooo00Go003oooooooooool00?l01_ooo`03003ooooooooo
00Soool00ol00?ooooooo`05oooo00@00?oooooooooo0005oooo00<00?ooooooool04Oooo`05o`00
oooooooooooo003o00Woool01?l00?ooooooo`00ob7oool00`00ooooooooo`0Ooooo00<00?oooooo
ool05Oooo`030000oooooooo01Koool00`00ooooooooo`0Noooo00<00?oo003oool08?ooo`04003o
ooooooooo`002Oooo`05003oooooooooooooo`0001?oool00`00ooooooooo`03oooo00Co003ooooo
ool00?l7oooo00?o003oooooool02?ooo`03003ooooooooo00?oool00`00ooooooooo`02oooo00?o
003oooooool01_ooo`04o`00oooooooo003o1Oooo`03003ooooooooo00Woool00ol00?ooooooo`0<
oooo000Doooo00?o003oooooool02?ooo`03003ooooooooo00?oool01@00ooooooooooooool00008
oooo00Go003oooooooooool00?l01_ooo`03003ooooooooo00Soool00ol00?ooooooo`05oooo00@0
0?oooooooooo0005oooo00<00?ooooooool04Oooo`05o`00oooooooooooo003o00Woool01?l00?oo
ooooo`00ob7oool00ol00000ooooo`0Ooooo00<00?ooooooool05Oooo`030000oooooooo01Koool0
0`00ooooooooo`0Noooo00<00?oo003oool08?ooo`04003oooooooooo`002Oooo`05003ooooooooo
ooooo`0001?oool00`00ooooooooo`03oooo00Co003oooooool00?l7oooo00?o003oooooool02?oo
o`03003ooooooooo00?oool00`00ooooooooo`02oooo00?o003oooooool01_ooo`04o`00oooooooo
003o1Oooo`03003ooooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003oooooool02?oo
o`03003ooooooooo00?oool01@00ooooooooooooool00008oooo00Go003oooooooooool00?l01_oo
o`03003ooooooooo00Soool00ol00?ooooooo`05oooo00<00?oooooo00001_ooo`03003ooooooooo
017oool01Ol00?ooooooooooo`00o`09oooo00Co003oooooool00?lQoooo00?o00000?ooool07_oo
o`03003oo`00oooo01Koool00`000?ooooooo`0Foooo00<00?ooooooool07_ooo`03003oo`00oooo
023oool01000ooooooooool000Woool01@00ooooooooooooool0000Coooo00<00?ooooooool00ooo
o`04o`00oooooooo003o1oooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00<00?oooooo
ool00_ooo`03o`00oooooooo00Koool01?l00?ooooooo`00o`Goool00`00ooooooooo`09oooo00?o
003oooooool03?ooo`005?ooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00D00?oooooo
oooooooo00002?ooo`05o`00oooooooooooo003o00Koool00`00ooooooooo`08oooo00?o003ooooo
ool01Oooo`03003oooooo`0000Koool00`00ooooooooo`0Aoooo00Go003oooooooooool00?l02Ooo
o`03o`00oooo003o02;oool00ol00000ooooo`0Noooo00<00?ooooooool05_ooo`030000oooooooo
01Ooool00`00ooooooooo`0Moooo00<00?oo003oool08?ooo`04003oooooooooo`002Oooo`05003o
ooooooooooooo`0001?oool00`00ooooooooo`03oooo00Co003oooooool00?l7oooo00?o003ooooo
ool02?ooo`03003ooooooooo00?oool00`00ooooooooo`02oooo00?o003oooooool01_ooo`04o`00
oooooooo003o1Oooo`03003ooooooooo00Woool00ol00?ooooooo`0<oooo000Doooo00?o003ooooo
ool02?ooo`03003ooooooooo00?oool01@00ooooooooooooool00008oooo00Go003oooooooooool0
0?l01_ooo`03003ooooooooo00Soool00ol00?ooooooo`05oooo00<00?oooooo00001_ooo`03003o
oooooooo017oool01Ol00?ooooooooooo`00o`09oooo00?o003oool00?l08_ooo`03o`00003ooooo
01koool00`00ooooooooo`0Foooo00<0003oooooool05oooo`03003ooooooooo01coool00`00oooo
ool0000Qoooo00@00?oooooooooo0009oooo00@00?oooooooooo000Doooo00<00?ooooooool00ooo
o`04o`00oooooooo003o1oooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00<00?oooooo
ool00_ooo`03o`00oooooooo00Koool01?l00?ooooooo`00o`Goool00`00ooooooooo`09oooo00?o
003oooooool03?ooo`004oooo`03o`00oooooooo00Woool00`00ooooooooo`03oooo00D00?oooooo
oooooooo00002?ooo`05o`00oooooooooooo003o00Koool00`00ooooooooo`08oooo00?o003ooooo
ool01Oooo`03003oooooo`0000Koool00`00ooooooooo`0Aoooo00Go003oooooooooool00?l02Ooo
o`03o`00oooo003o02;oool00ol00000ooooo`0Noooo00<00?ooooooool05_ooo`030000oooooooo
01Ooool00`00ooooooooo`0Loooo00<00?oo003oool08Oooo`04003oooooooooo`002Oooo`04003o
ooooooooo`005?ooo`03003ooooooooo00?oool01?l00?ooooooo`00o`Ooool00ol00?ooooooo`08
oooo00<00?ooooooool00oooo`03003ooooooooo00;oool00ol00?ooooooo`06oooo00Co003ooooo
ool00?l5oooo00<00?ooooooool02_ooo`03o`00oooooooo00_oool001?oool00ol00?ooooooo`0:
oooo00<00?ooooooool00_ooo`05003oooooooooooooo`0000Ooool00ol00?ooooooo`02oooo00<0
0?ooooooool01?ooo`03003ooooooooo00Soool00ol00?ooooooo`05oooo00<00?oooooo00001_oo
o`03003ooooooooo01;oool01?l00?ooooooo`00o`Woool00ol00?ooo`00o`0Roooo00?o00000?oo
ool07Oooo`03003oo`00oooo01Ooool300005oooo`03003ooooooooo01coool00`00ool00?ooo`0Q
oooo00@00?oooooooooo0009oooo00@00?oooooooooo000Doooo00<00?ooooooool00oooo`04o`00
oooooooo003o1oooo`03o`00oooooooo00Soool00`00ooooooooo`03oooo00<00?ooooooool00_oo
o`03o`00oooooooo00Koool01?l00?ooooooo`00o`Goool00`00ooooooooo`0:oooo00?o003ooooo
ool02oooo`004oooo`03o`00oooooooo00[oool00`00ooooooooo`02oooo00D00?oooooooooooooo
00001oooo`03o`00oooooooo00;oool00`00ooooooooo`04oooo00<00?ooooooool02?ooo`03o`00
oooooooo00Goool00`00ooooool00006oooo00<00?ooooooool04_ooo`04o`00oooooooo003o2Ooo
o`03o`00oooo003o02;oool00ol00000ooooo`0Moooo00<00?ooooooool05oooo`030000oooooooo
01Ooool00`00ool00?ooo`0Loooo00<00?oo003oool08Oooo`04003oooooooooo`002Oooo`04003o
ooooooooo`005?ooo`03003ooooooooo00?oool01?l00?ooooooo`00o`Ooool00ol00?ooooooo`08
oooo00<00?ooooooool00oooo`03003ooooooooo00?oool00ol00?ooooooo`05oooo00Co003ooooo
ool00?l4oooo00<00?ooooooool02oooo`03o`00oooooooo00_oool001?oool00ol00?ooooooo`0:
oooo00<00?ooooooool00_ooo`05003oooooooooooooo`0000Ooool00ol00?ooooooo`03oooo00<0
0?ooooooool00oooo`03003ooooooooo00Soool00ol00?ooooooo`05oooo00<00?oooooo00001_oo
o`03003ooooooooo01;oool01?l00?ooooooo`00o`Soool01?l00?ooooooo`00ob?oool00`00oooo
ooooo`0Loooo00<00?ooooooool05oooo`030000oooooooo01Soool00`00ooooooooo`0Koooo00<0
0?oo003oool08_ooo`03003oooooo`0000Soool01@00ooooooooooooool0000Doooo00<00?oooooo
ool00oooo`03o`00oooo003o00Soool00ol00?ooooooo`08oooo00<00?ooooooool00oooo`03003o
oooooooo00?oool00ol00?ooooooo`05oooo00Go003oooooooooool00?l00oooo`03003ooooooooo
00_oool00ol00?ooooooo`0;oooo000Coooo00?o003oooooool02_ooo`03003ooooooooo00;oool0
1@00ooooooooooooool00007oooo00?o003oooooool00oooo`03003ooooooooo00?oool00`00oooo
ooooo`09oooo00?o003oooooool01?ooo`03003oooooo`0000Koool00`00ooooooooo`0Boooo00Co
003oooooool00?l8oooo00Co003oooooool00?lSoooo00<00?ooooooool07?ooo`03003ooooooooo
01Ooool00`000?ooooooo`0Hoooo00<00?ooooooool06oooo`03003oo`00oooo02;oool00`00oooo
ool00008oooo00D00?oooooooooooooo00005?ooo`03003ooooooooo00?oool00ol00?ooo`00o`07
oooo00?o003oooooool02Oooo`03003ooooooooo00?oool00`00ooooooooo`03oooo00?o003ooooo
ool01Oooo`05o`00oooooooooooo003o00?oool00`00ooooooooo`0;oooo00?o003oooooool02ooo
o`004oooo`03o`00oooooooo00[oool00`00ooooooooo`02oooo00<00?ooooooool00_ooo`03o`00
oooooooo00Coool00ol00?ooooooo`03oooo00<00?ooooooool00oooo`03003ooooooooo00Woool0
0ol00?ooooooo`04oooo00<00?oooooo00001_ooo`03003ooooooooo01;oool01?l00?ooooooo`00
o`Soool01?l00?ooooooo`00ob?oool00`00ooooooooo`0Loooo00<00?ooooooool05oooo`030000
oooooooo01Soool00`00ooooooooo`0Koooo00<00?oo003oool08_ooo`03003oooooo`0000Soool0
1@00ooooooooooooool0000Doooo00<00?ooooooool00oooo`03o`00oooo003o00Ooool00ol00?oo
ooooo`09oooo00<00?ooooooool00oooo`03003ooooooooo00?oool00ol00?ooooooo`05oooo00Go
003oooooooooool00?l00oooo`03003ooooooooo00_oool00ol00?ooooooo`0;oooo000Coooo00?o
003oooooool02_ooo`03003ooooooooo00;oool00`00ooooooooo`02oooo00?o003oooooool01?oo
o`03o`00oooooooo00?oool00`00ooooooooo`03oooo00<00?ooooooool02Oooo`03o`00oooooooo
00Coool00`00ooooool00006oooo00<00?ooooooool04_ooo`04o`00oooooooo003o2?ooo`04o`00
oooooooo003o8oooo`03o`00003ooooo01_oool00`00ool00?ooo`0Hoooo00<0003oooooool06?oo
o`03003oo`00oooo01_oool00`00ool00?ooo`0Roooo00<00?oooooo00002?ooo`05003ooooooooo
ooooo`0001Coool00`00ooooooooo`03oooo00?o003oool00?l01oooo`03o`00oooooooo00Woool0
0`00ooooooooo`03oooo00<00?ooooooool00oooo`03o`00oooooooo00Goool01Ol00?oooooooooo
o`00o`03oooo00<00?ooooooool02oooo`03o`00oooooooo00_oool001?oool00ol00?ooooooo`0:
oooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00ol00?ooooooo`04oooo00?o003ooooo
ool00oooo`03003ooooooooo00;oool00`00ooooooooo`0:oooo00?o003oooooool01Oooo`03003o
o`00oooo00Goool00`00ooooooooo`0Boooo00Co003oooooool00?l8oooo00Co003oooooool00?lS
oooo00?o00000?ooool06oooo`03003ooooooooo01Soool00`000?ooooooo`0Ioooo00<00?oooooo
ool06_ooo`03003oo`00oooo02;oool00`00ooooool00008oooo00D00?oooooooooooooo00005?oo
o`03003ooooooooo00?oool00ol00?ooo`00o`07oooo00?o003oooooool02Oooo`03003ooooooooo
00?oool00`00ooooooooo`03oooo00?o003oooooool01Oooo`05o`00oooooooooooo003o00?oool0
0`00ooooooooo`0;oooo00?o003oooooool02oooo`004oooo`03o`00oooooooo00[oool00`00oooo
ooooo`02oooo00<00?ooooooool00_ooo`03o`00oooooooo00Coool00ol00?ooooooo`03oooo00<0
0?ooooooool00_ooo`03003ooooooooo00[oool00ol00?ooooooo`05oooo00<00?oo003oool01?oo
o`03003ooooooooo01?oool01?l00?ooooooo`00o`Soool01?l00?ooooooo`00ob?oool00ol00000
ooooo`0Koooo00<00?ooooooool06?ooo`030000oooooooo01Woool00`00ooooooooo`0Ioooo00<0
0?oooooo00008oooo`04003oooooooooo`001oooo`05003oooooooooooooo`0001Coool00`00oooo
ooooo`03oooo00?o003oool00?l01oooo`03o`00oooooooo00Woool00`00ooooooooo`03oooo00<0
0?ooooooool00oooo`03o`00oooooooo00Goool01Ol00?ooooooooooo`00o`03oooo00<00?oooooo
ool02oooo`03o`00oooooooo00_oool0023oool00`00ooooooooo`02oooo00<00?ooooooool00_oo
o`03o`00oooooooo00Coool00ol00?ooooooo`03oooo00<00?ooooooool00_ooo`03003ooooooooo
00[oool00ol00?ooooooo`05oooo00<00?oo003oool01?ooo`03003ooooooooo01?oool01Ol00?oo
ooooooooo`00o`07oooo00Co003oooooool00?lSoooo00?o00000?ooool06oooo`03003ooooooooo
01Soool00`000?ooooooo`0Ioooo00<00?ooooooool06Oooo`03003oooooo`0002?oool01000oooo
ooooool000Ooool01@00ooooooooooooool0000Doooo00<00?ooooooool01?ooo`03o`00003ooooo
00Koool00ol00?ooooooo`09oooo00<00?ooooooool00oooo`03003ooooooooo00?oool00ol00?oo
ooooo`05oooo00Go003oooooooooool00?l00oooo`03003ooooooooo01Woool0023oool00`00oooo
ooooo`02oooo00<00?ooooooool00_ooo`03o`00oooooooo00Coool00ol00?ooooooo`03oooo00<0
0?ooooooool00_ooo`03003ooooooooo00[oool00ol00?ooooooo`05oooo00<00?oo003oool01?oo
o`03003ooooooooo01?oool01Ol00?ooooooooooo`00o`07oooo00Co003oooooool00?lSoooo00?o
00000?ooool06oooo`03003ooooooooo01Soool300006Oooo`03003ooooooooo01Woool00`00ool0
0?ooo`0Soooo00@00?oooooooooo0007oooo00D00?oooooooooooooo00005?ooo`03003ooooooooo
00Coool00ol00000ooooo`06oooo00?o003oooooool02Oooo`03003ooooooooo00?oool00`00oooo
ooooo`03oooo00?o003oooooool01?ooo`03o`00oooooooo00;oool01@00ooooooooooooo`00o`0K
oooo000Poooo00<00?ooooooool00_ooo`03003ooooooooo00;oool00ol00?ooooooo`04oooo00?o
003oooooool00oooo`03003ooooooooo00;oool00`00ooooooooo`0:oooo00?o003oooooool01Ooo
o`03003oo`00oooo00Coool00`00ooooooooo`0Coooo00Go003oooooooooool00?l01oooo`03o`00
oooo003o02Coool00ol00000ooooo`0Joooo00<00?ooooooool06Oooo`030000oooooooo01Woool0
0`00ool00?ooo`0Ioooo00<00?oo003oool08oooo`04003oooooooooo`001oooo`05003ooooooooo
ooooo`0001Coool00`00ooooooooo`04oooo00?o00000?ooool01_ooo`03o`00oooooooo00Woool0
0`00ooooooooo`03oooo00<00?ooooooool00oooo`03o`00oooooooo00Coool00ol00?ooooooo`02
oooo00D00?ooooooooooool00?l06oooo`008Oooo`05003ooooooooooooo003o00Coool00ol00?oo
ooooo`04oooo00?o003oooooool00oooo`03003ooooooooo00;oool00`00ooooooooo`0:oooo00?o
003oooooool01Oooo`03003oo`00oooo00Coool00`00ooooooooo`0Coooo00Go003oooooooooool0
0?l01oooo`03o`00oooo003o02Goool00`00ooooooooo`0Ioooo00<00?ooooooool06Oooo`030000
oooooooo01[oool00`00ooooooooo`0Hoooo00<00?oo003oool08oooo`04003oooooooooo`001ooo
o`05003oooooooooooooo`0001Coool00`00ooooooooo`04oooo00?o00000?ooool01_ooo`03o`00
oooooooo00Woool00`00ooooooooo`03oooo00<00?ooooooool00oooo`03o`00oooooooo00Coool0
0ol00?ooooooo`02oooo00D00?ooooooooooool00?l06oooo`008Oooo`05003ooooooooooooo003o
00Coool00ol00?ooooooo`04oooo00?o003oooooool00oooo`03003ooooooooo00;oool00`00oooo
ooooo`0:oooo00?o003oooooool01Oooo`03003oo`00oooo00Coool00`00ooooooooo`0Coooo00Go
003oooooooooool00?l01oooo`03o`00oooo003o02Goool00`00ooooooooo`0Ioooo00<00?oooooo
ool06Oooo`030000oooooooo01[oool00`00ooooooooo`0Hoooo00<00?oo003oool08oooo`04003o
ooooooooo`001oooo`04003oooooooooo`005_ooo`03003ooooooooo00?oool00ol00000ooooo`06
oooo00?o003oooooool02Oooo`03003ooooooooo00;oool00`00ooooooooo`04oooo00?o003ooooo
ool01?ooo`03o`00oooooooo00;oool01@00ooooooooooooo`00o`0Koooo000Qoooo00D00?oooooo
ooooool00?l01?ooo`03o`00oooooooo00Coool00ol00?ooooooo`03oooo00<00?ooooooool00_oo
o`03003ooooooooo00[oool00ol00?ooooooo`05oooo00<00?ooooooool01?ooo`03003ooooooooo
01?oool01Ol00?ooooooooooo`00o`07oooo00?o003oool00?l09Oooo`03003ooooooooo013oool4
00001?ooo`030000003ooooo00?oool400001?ooo`H00009oooo00<0003oooooool06_ooo`03003o
oooooooo01Soool00`00ool00?ooo`0Soooo00@00?oooooooooo0007oooo00@00?oooooooooo000F
oooo00<00?ooooooool00oooo`03o`00003ooooo00Koool00ol00?ooooooo`0:oooo00D00?oooooo
ooooool00?l01_ooo`03o`00oooooooo00Coool00ol00?ooooooo`02oooo00D00?ooooooooooool0
0?l06oooo`008Oooo`04003ooooooooo003o1Oooo`03o`00oooooooo00Coool00ol00?ooooooo`03
oooo00<00?ooooooool00_ooo`03003ooooooooo00[oool00ol00?ooooooo`05oooo00<00?oooooo
ool01?ooo`03003ooooooooo01Coool01?l00?ooooooo`00o`Ooool00ol00?ooo`00o`0Uoooo00?o
00000?ooool03oooo`800002oooo0P0000?oool00`00ool00?ooo`02oooo0P0000;oool200001Ooo
o`80000;oooo00<0003oooooool06_ooo`03003oo`00oooo01Soool00`00ool00?ooo`0Soooo00@0
0?oooooooooo0007oooo00@00?oooooooooo000Foooo00<00?ooooooool00oooo`03o`00003ooooo
00Koool00ol00?ooooooo`0:oooo00D00?ooooooooooool00?l01_ooo`03o`00oooooooo00Coool0
0ol00?ooooooo`02oooo00D00?ooooooooooool00?l06oooo`008Oooo`04003ooooooooo003o1Ooo
o`03o`00oooooooo00?oool00ol00?ooooooo`04oooo00<00?ooooooool00_ooo`03003ooooooooo
00[oool00ol00?ooooooo`05oooo00<00?ooooooool01?ooo`03003ooooooooo01Coool01?l00?oo
ooooo`00o`Ooool00ol00?ooo`00o`0Uoooo00?o00000?ooool03oooo`030000oooooooo00;oool0
1@000?ooooooooooo`00o`04oooo00<0003oooooool00_ooo`030000oooooooo00?oool200002ooo
o`030000oooooooo01[oool00`00ool00?ooo`0Hoooo00<00?oo003oool08oooo`04003ooooooooo
o`001oooo`04003oooooooooo`005_ooo`03003ooooooooo00?oool00ol00000ooooo`06oooo00?o
003oooooool02_ooo`05003ooooooooooooo003o00Ooool00ol00?ooooooo`03oooo00?o003ooooo
ool00_ooo`05003ooooooooooooo003o01_oool0027oool01000ooooooooo`00o`Koool00ol00?oo
ooooo`02oooo00?o003oooooool01?ooo`03003ooooooooo00;oool00`00ooooooooo`0:oooo00?o
003oooooool01Oooo`03003ooooooooo00Coool00`00ooooooooo`0Doooo00Co003oooooool00?l7
oooo00?o003oool00?l09Oooo`03o`00003ooooo00koool200001?ooo`800002oooo00@00?oooooo
ooooool200001?ooo`800004oooo0P0000_oool00`000?ooooooo`0Koooo00<00?ooooooool05ooo
o`03003oo`00oooo02Coool00`00ooooool00007oooo00@00?oooooooooo000Foooo00<00?oooooo
ool00oooo`03o`00003ooooo00Koool00ol00?ooooooo`0:oooo00D00?ooooooooooool00?l01ooo
o`03o`00oooooooo00?oool00ol00?ooooooo`03oooo00@00?ooooooool00?lKoooo000Qoooo00@0
0?ooooooool00?l6oooo00?o003oooooool00_ooo`03o`00oooooooo00Goool01@00oooooooooooo
o`00o`0<oooo00?o003oooooool01Oooo`03003ooooooooo00Coool00`00ooooooooo`0Doooo00Co
003oooooool00?l7oooo00?o003oool00?l09_ooo`03003ooooooooo00goool200001?ooo`800002
oooo00@00?ooooooooooool200001?ooo`800004oooo0P0000_oool400006_ooo`03003ooooooooo
01Koool00`00ool00?ooo`0Uoooo00<00?oooooo00001oooo`04003oooooooooo`005_ooo`03003o
oooooooo00?oool00ol00000ooooo`05oooo00?o003oooooool02oooo`05003ooooooooooooo003o
00Ooool00ol00?ooooooo`03oooo00?o003oooooool00oooo`04003ooooooooo003o6oooo`008Ooo
o`04003ooooooooo003o1_ooo`03o`00oooooooo00;oool00ol00?ooooooo`05oooo00D00?oooooo
ooooool00?l03Oooo`03o`00oooooooo00Coool00`00ooooooooo`04oooo00<00?ooooooool05?oo
o`04o`00oooooooo003o1_ooo`04o`00oooooooo003o9_ooo`03003ooooooooo00goool200001?oo
o`800002oooo00@00?ooooooooooool200001?ooo`800004oooo0P0000_oool00`000?ooooooo`0K
oooo00<00?ooooooool05_ooo`03003oo`00oooo02Goool01000ooooooooool000Goool01@00oooo
ooooooooool0000Foooo00<00?ooooooool00oooo`03003ooooooooo00Goool00ol00?ooooooo`0;
oooo00D00?ooooooooooool00?l01oooo`03o`00oooooooo00?oool00ol00?ooooooo`03oooo00@0
0?ooooooool00?lKoooo000Qoooo00@00?ooooooool00?l6oooo00?o003oooooool00_ooo`03o`00
oooooooo00Goool01@00ooooooooooooo`00o`0=oooo00?o003oooooool01?ooo`03003ooooooooo
00Coool00`00ooooooooo`0Doooo00Co003oooooool00?l6oooo00Co003oooooool00?lVoooo00<0
0?ooooooool03Oooo`800004oooo0P000003oooo003ooooo00?oool200001?ooo`800004oooo0P00
00_oool00`000?ooooooo`0Koooo00<00?oo003oool05_ooo`03003oo`00oooo02Goool01000oooo
ooooool000Goool01@00ooooooooooooool0000Foooo00<00?ooooooool00oooo`03003ooooooooo
00Goool00ol00?ooooooo`0;oooo00D00?ooooooooooool00?l01oooo`03o`00oooooooo00?oool0
0ol00?ooooooo`03oooo00@00?ooooooool00?lKoooo000Qoooo00@00?ooooooool00?l6oooo00?o
003oooooool00_ooo`03o`00oooooooo00Goool01@00ooooooooooooo`00o`0=oooo00?o003ooooo
ool01?ooo`03003ooooooooo00Coool00`00ooooooooo`0Doooo00Co003oooooool00?l6oooo00Co
003oooooool00?lVoooo00<00?ooooooool03Oooo`800004oooo0P000003oooo003ooooo00?oool2
00001?ooo`800004oooo0P0000_oool00`000?ooooooo`0Koooo00<00?oo003oool05_ooo`03003o
o`00oooo02Goool01000ooooooooool000Goool01@00ooooooooooooool0000Foooo00<00?oooooo
ool00oooo`03003ooooooooo00Goool00ol00?ooooooo`0;oooo00D00?ooooooooooool00?l01ooo
o`03o`00oooooooo00?oool00ol00?ooooooo`03oooo00@00?ooooooool00?lKoooo000Qoooo00@0
0?ooooooool00?l6oooo00?o003oooooool00_ooo`03o`00oooooooo00Goool01@00oooooooooooo
o`00o`0=oooo00?o003oooooool01?ooo`03o`00003ooooo00Coool00`00ooooooooo`0Doooo00Go
003oooooooooool00?l01Oooo`04o`00oooooooo003o9_ooo`03003ooooooooo00goool200001?oo
o`8000000oooo`00ooooo`03oooo0P0000Coool200001?ooo`80000;oooo00<0003oooooool07?oo
o`03003ooooooooo01Goool00`00ool00?ooo`0Uoooo00@00?oooooooooo0005oooo00D00?oooooo
oooooooo00005_ooo`03003ooooooooo00?oool00`00ool00?ooo`05oooo00?o003oooooool02ooo
o`05003ooooooooooooo003o00Ooool00ol00?ooooooo`02oooo00?o003oooooool01?ooo`04003o
oooooooo003o6oooo`008Oooo`04003ooooooooo003o1_ooo`03o`00oooooooo00;oool00ol00?oo
ooooo`05oooo00D00?ooooooooooool00?l03Oooo`03o`00oooooooo00Coool00ol00000ooooo`03
oooo00<00?ooooooool05Oooo`05o`00oooooooooooo003o00Goool00ol00?ooo`00o`0Woooo00?o
00000?ooool03_ooo`030000oooooooo00;oool010000?ooooooo`00o`Goool00`000?ooooooo`02
oooo00<0003oooooool00oooo`80000;oooo00<0003oooooool07?ooo`03003ooooooooo01Goool0
0`00ool00?ooo`0Uoooo00@00?oooooooooo0005oooo00D00?oooooooooooooo00005_ooo`03003o
oooooooo00?oool00`00ool00?ooo`05oooo00?o003oooooool02oooo`05003ooooooooooooo003o
00Ooool00ol00?ooooooo`02oooo00?o003oooooool01?ooo`03003ooooo003o01coool0027oool0
1000ooooooooo`00o`Koool00ol00?ooooooo`02oooo00?o003oooooool01Oooo`05003ooooooooo
oooo003o00goool00ol00?ooooooo`04oooo00?o00000?ooool00oooo`03003ooooooooo01Goool0
1Ol00?ooooooooooo`00o`05oooo00?o003oool00?l0:?ooo`03003ooooooooo00goool200000_oo
o`8000000oooo`00ooooo`05oooo0P0000;oool200000oooo`@0000;oooo00<0003oooooool07?oo
o`03003oo`00oooo01Goool00`00ool00?ooo`0Uoooo00@00?oooooooooo0005oooo00D00?oooooo
oooooooo00005_ooo`03003ooooooooo00?oool00`00ool00?ooo`05oooo00?o003oooooool02ooo
o`05003ooooooooooooo003o00Ooool00ol00?ooooooo`02oooo00?o003oooooool01?ooo`03003o
oooo003o01coool0027oool01000ooooooooo`00o`Koool01Ol00?ooooooooooool00008oooo00@0
0?ooooooool00?l>oooo00?o003oooooool01?ooo`03o`00003ooooo00?oool00`00ooooooooo`0E
oooo00Go003oooooooooool00?l01?ooo`04o`00oooooooo003o:?ooo`03003ooooooooo00koool4
00000_ooo`03003ooooooooo00Goool400001_ooo`80000;oooo00<0003oooooool07?ooo`03003o
o`00oooo01Goool00`00ool00?ooo`0Uoooo00@00?oooooooooo0005oooo00D00?oooooooooooooo
00005_ooo`03003ooooooooo00?oool00`00ool00?ooo`05oooo00?o003oooooool02oooo`05003o
oooooooooooo003o00Soool01Ol00?ooooooooooool00006oooo00<00?ooool00?l07?ooo`008_oo
o`03003ooooo003o00Koool01Ol00?ooooooooooool00008oooo00@00?ooooooool00?l>oooo00?o
003oooooool01?ooo`03o`00003ooooo00?oool00`00ooooooooo`0Eoooo00Go003oooooooooool0
0?l01?ooo`04o`00oooooooo003o:?ooo`03003ooooooooo01Coool00`00ooooooooo`0Loooo0`00
01coool00`00ool00?ooo`0Doooo00<00?oo003oool09_ooo`05003oooooooooooooo`0000Coool0
1000ooooooooool001Ooool00`00ooooooooo`03oooo00<00?oo003oool01Oooo`03o`00oooooooo
00_oool01@00ooooooooooooo`00o`08oooo00Go003ooooooooooooo00001_ooo`03003ooooo003o
01coool002;oool2003o1oooo`05o`00ooooooooooooo`0000Soool01000ooooooooo`00o`koool0
0ol00?ooooooo`03oooo00?o003oool00?l01?ooo`03003ooooooooo01Koool01?l00?ooooooo`00
o`Coool01?l00?ooooooo`00obSoool00`00ooooooooo`0Doooo00<00?ooooooool07?ooo`030000
oooooooo01goool00`00ooooooooo`0Coooo00<00?oo003oool09_ooo`05003oooooooooooooo`00
00Coool01000ooooooooool001Ooool00`00ooooooooo`03oooo00<00?oo003oool01Oooo`03o`00
oooooooo00_oool01@00ooooooooooooo`00o`08oooo00Go003ooooooooooooo00001_ooo`03003o
oooo003o01coool002;oool2003o1oooo`05o`00ooooooooooooo`0000Soool01000ooooooooo`00
o`koool00ol00?ooooooo`03oooo00?o003oool00?l01?ooo`03003ooooooooo01Koool01?l00?oo
ooooo`00o`Coool01?l00?ooooooo`00obSoool00`00ooooooooo`0Coooo00?o00000?ooool07Ooo
o`030000oooooooo01goool00`00ooooooooo`0Coooo00<00?oo003oool09_ooo`05003ooooooooo
ooooo`0000Coool01000ooooooooool001Soool00`00ooooooooo`02oooo00<00?oo003oool01Ooo
o`03o`00oooooooo00coool01000ooooooooo`00o`Soool01?l00?ooooooool000Ooool00`00oooo
o`00o`0Loooo000Roooo0P00o`Soool01?l00?ooooooool000Soool01000ooooooooo`00o`ooool0
0ol00?ooooooo`02oooo00?o003oool00?l01?ooo`03003ooooooooo01Koool01?l00?ooooooo`00
o`Coool01?l00?ooooooo`00obSoool00`00ooooooooo`0Coooo00<00?ooooooool07Oooo`030000
oooooooo01goool00`00ool00?ooo`0Coooo00<00?oo003oool09_ooo`05003oooooooooooooo`00
00Coool01000ooooooooool001Soool00`00ooooooooo`02oooo00<00?oo003oool01?ooo`03o`00
oooooooo00goool01000ooooooooo`00o`Soool01?l00?ooooooool000Soool2003o7?ooo`008_oo
o`800?l8oooo00?o003ooooo00002Oooo`04003ooooooooo003o3oooo`03o`00oooooooo00;oool0
0ol00?ooo`00o`04oooo00<00?ooooooool05_ooo`04o`00oooooooo003o1?ooo`04o`00oooooooo
003o:?ooo`03003ooooooooo01?oool00`00ooooooooo`0Moooo00<0003oooooool07Oooo`03003o
o`00oooo01?oool00`00ool00?ooo`0Woooo00@00?oooooooooo0004oooo00@00?oooooooooo000H
oooo00<00?ooooooool00_ooo`03003oooooo`0000Coool00ol00?ooooooo`0=oooo00<00?ooool0
0?l02Oooo`04o`00ooooooooo`002?ooo`800?lLoooo000Roooo0P00o`Soool00ol00?ooool00009
oooo00@00?ooooooool00?l?oooo00?o003oooooool00_ooo`03o`00oooo003o00Coool00`00oooo
ooooo`0Foooo00Co003oooooool00?l4oooo00Co003oooooool00?lYoooo00<00?ooooooool04_oo
o`03003ooooooooo01goool00`000?ooooooo`0Noooo00<00?ooooooool04_ooo`03003oo`00oooo
02Ooool01000ooooooooool000Coool01000ooooooooool001Soool01@00ooooooooooooo`00o`02
oooo00?o003oooooool00_ooo`03o`00oooooooo00goool00`00ooooo`00o`09oooo00Co003ooooo
oooo0008oooo0P00oacoool002coool00ol00?ooool00009oooo00@00?ooooooool00?l?oooo00?o
003oooooool00_ooo`04o`00oooooooo003o0oooo`03003ooooooooo01Koool01?l00?ooooooo`00
o`?oool01Ol00?ooooooooooo`00o`0Yoooo00<00?ooooooool04Oooo`03o`00003ooooo01koool0
0`000?ooooooo`0Noooo00<00?ooooooool04_ooo`03003oo`00oooo02Ooool01000ooooooooool0
00?oool01@00ooooooooooooool0000Hoooo00D00?ooooooooooool00?l00_ooo`03o`00oooooooo
00;oool00ol00?ooooooo`0=oooo00<00?ooool00?l02_ooo`03o`00ooooo`0002Koool002goool2
o`002_ooo`03003ooooo003o00ooool00ol00?ooooooo`02oooo00Co003oooooool00?l3oooo00<0
0?ooooooool05_ooo`04o`00oooooooo003o0oooo`05o`00oooooooooooo003o02Woool00`00oooo
ooooo`0Aoooo00<00?ooooooool07_ooo`030000oooooooo01koool00`00ool00?ooo`0Aoooo00<0
0?oooooo0000:?ooo`04003oooooooooo`000oooo`05003oooooooooooooo`0001Soool01@00oooo
ooooooooo`00o`02oooo00?o003oooooool00_ooo`03o`00oooooooo00goool00`00ooooo`00o`0:
oooo0_l002Ooool002goool00ol00?ooooooo`09oooo00<00?ooool00?l03oooo`03o`00oooooooo
00;oool01?l00?ooooooo`00o`?oool00`00ooooooooo`0Foooo00Go003oooooooooool00?l00_oo
o`04o`00oooooooo003o:_ooo`03003ooooooooo017oool00`00ooooooooo`0Noooo0`0001koool0
0`00ool00?ooo`0Aoooo00<00?oo003oool0:?ooo`05003oooooooooooooo`0000;oool01@00oooo
ooooooooool0000Hoooo00D00?ooooooooooool00?l00_ooo`03o`00oooooooo00;oool00ol00?oo
ooooo`0=oooo00<00?ooool00?l02_ooo`;o000Woooo000ioooo00<00?ooool00?l03oooo`05o`00
ooooooooooooo`0000?oool01@00ooooooooooooo`00o`0Hoooo00Go003oooooooooool00?l00_oo
o`04o`00oooooooo003o:_ooo`03003ooooooooo017oool00`00ooooooooo`0Noooo00<0003ooooo
ool07oooo`03003ooooooooo013oool00`00ool00?ooo`0Xoooo00D00?oooooooooooooo00000_oo
o`05003oooooooooooooo`0001Soool01@00ooooooooooooo`00o`02oooo00Go003ooooooooooooo
00004?ooo`03003ooooo003o03?oool003Woool2003o4?ooo`05o`00ooooooooooooo`0000?oool0
1@00ooooooooooooo`00o`0Ioooo00Co003oooooool00?l2oooo00Co003oooooool00?lZoooo00<0
0?ooooooool04?ooo`03o`00003ooooo01ooool00`000?ooooooo`0Ooooo00<00?ooooooool04?oo
o`03003oo`00oooo02Soool01@00ooooooooooooool00002oooo00@00?oooooooooo000Joooo00@0
0?ooooooool00?l2oooo00Go003ooooooooooooo00004Oooo`800?lcoooo000joooo00<00?oooooo
ool03oooo`04o`00ooooooooo`000oooo`04003ooooooooo003o6_ooo`04o`00oooooooo003o0_oo
o`04o`00oooooooo003o:_ooo`03o`00003ooooo013oool00ol00000ooooo`0Ooooo00<0003ooooo
ool07oooo`03003ooooooooo013oool00`00ool00?ooo`0Xoooo00D00?oooooooooooooo00000_oo
o`04003oooooooooo`006_ooo`03003ooooo003o00Coool01?l00?ooooooool0017oool00`00oooo
ooooo`0boooo001<oooo00Co003ooooooooo0003oooo00@00?ooooooool00?lJoooo00Co003ooooo
ool00?l2oooo00Co003oooooool00?lZoooo00?o00000?ooool04?ooo`03003ooooooooo01ooool0
0`000?ooooooo`0Ooooo00<00?oo003oool04?ooo`03003oo`00oooo02Soool01@00oooooooooooo
ool00002oooo00@00?oooooooooo000Joooo00<00?ooool00?l01?ooo`04o`00ooooooooo`00A_oo
o`00C?ooo`04o`00ooooooooo`000oooo`04003ooooooooo003o6_ooo`06o`00oooooooo003ooooo
o`000oooo`03003ooooooooo02Woool00`00ooooooooo`0?oooo00<00?ooooooool07oooo`030000
oooooooo023oool00`00ooooooooo`0>oooo00<00?oooooo0000:_ooo`04003oooooooooo`000_oo
o`04003oooooooooo`006_ooo`03003ooooo003o00Coool01?l00?ooooooool004Koool004coool0
0ol00?ooool00005oooo00<00?ooool00?l06_ooo`06o`00oooooooo003oooooo`000oooo`03003o
oooooooo02Woool00`00ooooooooo`0>oooo00?o00000?ooool08?ooo`030000oooooooo023oool0
0`00ooooooooo`0>oooo00<00?oo003oool0:_ooo`04003oooooooooo`000_ooo`04003ooooooooo
o`006_ooo`03003ooooo003o00Coool00ol00?ooool00017oooo001=oooo0_l000Goool00`00oooo
o`00o`0Joooo00Ko003oooooool00?oooooo0003oooo00<00?ooooooool0:Oooo`03003ooooooooo
00koool00ol00000ooooo`0Poooo00<0003oooooool08?ooo`03003ooooooooo00koool00`00ool0
0?ooo`0Zoooo00H00?oooooooooo003oool00?l3oooo00?o003oooooool06?ooo`03003ooooo003o
00Goool2o`00Aoooo`00COooo`;o0005oooo00<00?ooool00?l06_ooo`06o`00oooooooo003ooooo
o`000_ooo`03003ooooooooo02[oool00`00ooooooooo`0>oooo00<00?ooooooool08?ooo`<0000P
oooo00<00?oo003oool03_ooo`03003oo`00oooo02[oool01P00ooooooooooooool00000o`?oool0
0ol00?ooooooo`0Ioooo0P00o`Goool2o`00Aoooo`00E?ooo`800?lKoooo00Ko003oooooool00?oo
oooo0002oooo00<00?ooooooool0:_ooo`03o`00003ooooo00koool00`00ooooooooo`0Poooo00<0
003oooooool08Oooo`03003ooooooooo00goool00`00ool00?ooo`0Zoooo00H00?oooooooooooooo
00000?l3oooo00?o003oooooool06Oooo`800?m>oooo001Eoooo00<00?ooooooool06Oooo`06o`00
oooooooo003oooooo`000_ooo`03003ooooooooo02[oool00ol00000ooooo`0=oooo00?o00000?oo
ool08Oooo`030000oooooooo027oool00`00ooooooooo`0=oooo00<00?ooooooool0:_ooo`06003o
ooooooooooooo`00003o0oooo`03o`00oooooooo01Woool00`00ooooooooo`1=oooo001aoooo00Ko
003oooooooooool00?oo0002oooo00<00?ooooooool0:oooo`03003ooooooooo00coool00ol00000
ooooo`0Qoooo00<0003oooooool08Oooo`03o`00003ooooo00coool00`00ool00?ooo`0/oooo00D0
0?oooooooooo00000?l00oooo`03o`00oooooooo06Woool0077oool01_l00?ooooooooooo`00ool0
00;oool00`00ooooooooo`0[oooo00<00?ooooooool03?ooo`03003ooooooooo027oool00`000?oo
ooooo`0Roooo00<00?ooooooool02oooo`03003oo`00oooo02coool01@00ooooooooool00000o`02
oooo00?o003oooooool0J_ooo`00L_ooo`04o`00oooooooo003o0oooo`03003ooooooooo02_oool0
0ol00000ooooo`0;oooo00?o00000?ooool08_ooo`030000oooooooo02;oool00`00ooooooooo`0;
oooo00<00?oo003oool0;?ooo`05003oooooooooo`00003o00;oool00ol00?ooooooo`1Zoooo001b
oooo00Co003oooooool00?l2oooo00<00?ooooooool0;?ooo`03o`00003ooooo00_oool00ol00000
ooooo`0Roooo00<0003oooooool08oooo`03003ooooooooo00[oool00`00ooooooooo`0/oooo00D0
0?oooooooooo00000?l00_ooo`03o`00oooooooo06[oool007;oool01?l00?ooooooo`00o`;oool0
0`00ooooooooo`0/oooo00?o00000?ooool02oooo`03o`00003ooooo02;oool00`000?ooooooo`0S
oooo00<00?ooooooool02Oooo`03003oo`00oooo02koool01000ooooo`00ool000;oool00ol00?oo
ooooo`1Zoooo001coooo00Ko003ooooo00000?ooool00?l_oooo00<00?ooooooool02_ooo`03003o
oooooooo02;oool300008oooo`03003ooooooooo00Woool00`00ool00?ooo`0^oooo00H00?ooool0
0?oo003ooooo001]oooo001coooo0_l00004oooo003ooooo003o;oooo`03o`00003ooooo00Woool0
0ol00000ooooo`0Soooo00<0003oooooool09?ooo`03003ooooooooo00Soool00`00ooooooooo`0^
oooo00<00?ooool00?l00_l006koool007Koool2003o<?ooo`03o`00003ooooo00Woool00ol00000
ooooo`0Soooo00<0003oooooool09?ooo`03003ooooooooo00Soool00`00ooooooooo`0_oooo00<0
0?ooooooool0Koooo`00Z?ooo`03o`00003ooooo00Woool00`00ooooooooo`0Soooo00<0003ooooo
ool09?ooo`03003ooooooooo00Ooool00`00ool00?ooo`2Roooo002Yoooo00<00?ooooooool01ooo
o`03o`00003ooooo02Coool00`000?ooooooo`0Toooo00<00?oo003oool01oooo`03003oo`00oooo
0:;oool00:Woool00ol00000ooooo`0400000oooo`03003o0000000000Coool400001?ooo`H00003
oooo100000_oool00`000?ooooooo`0Uoooo00<00?ooooooool01_ooo`03003oo`00oooo0:;oool0
0:Woool01?l00000o`00000000;oool200000_ooo`03003o0000000000?oool200000_ooo`800005
oooo0P0000Goool01@000?ooooooooooo`00000:oooo00<0003oooooool09Oooo`03003ooooooooo
00Koool00`00ool00?ooo`2Roooo002Yoooo00?o00000?l000001?ooo`040000ooooo`00003o1Ooo
o`030000oooooooo00;oool00`000?ooooooo`03oooo0P0000[oool00`000?ooooooo`07oooo00<0
003oooooool09_ooo`03003ooooooooo00Coool00`00ool00?ooo`2Soooo002Zoooo00?o00000?oo
ool00oooo`8000000`00ooooooooo`03oooo0P0000Coool200001?ooo`80000:oooo00<0003ooooo
ool01oooo`@0000Uoooo00<00?ooooooool01?ooo`03003oo`00oooo0:?oool00:[oool00ol00000
ooooo`03oooo00<0003o00000?l01Oooo`800004oooo0P0000Coool200002_ooo`030000oooooooo
00Ooool00`000?ooooooo`0Woooo00<00?ooooooool00_ooo`03003oo`00oooo0:Coool00:[oool0
0`000000ooooo`03oooo00<000000?ooool01Oooo`800004oooo0P0000Coool200002Oooo`800009
oooo00<0003oooooool09oooo`03003ooooooooo00;oool00`00ool00?ooo`2Toooo002Zoooo0P00
0004003ooooooooooooo0P00o`Koool200001?ooo`800004oooo0P0000Soool300002Oooo`030000
oooooooo02Ooool00ol00000ooooo`02oooo00<00?ooooooool0Y?ooo`00Z_ooo`8000000ol00000
ool00002003o00<0003oooooool01?ooo`800004oooo0P0000Coool200001Oooo`D0000:oooo00<0
003oooooool0:?ooo`D00?nVoooo002Zoooo0P0000;oool01000ooooo`00000000Koool200001?oo
o`800004oooo0P0000Koool300002oooo`030000oooooooo02Woool2003oZ?ooo`00Zoooo`030000
oooooooo00;oool00`000?ooooooo`06oooo00<0003oooooool00_ooo`030000oooooooo00?oool2
00001_ooo`030000oooooooo00_oool00`000?ooooooo`3Coooo002[oooo0P0000;oool200002?oo
o`800002oooo0P0000?oool400001oooo`@00009oooo00<0003oooooool0doooo`00[?ooo`@0000:
oooo100000Koool200001oooo`@00009oooo0`000=?oool00=[oool00`000?ooooooo`3Coooo003J
oooo00<0003oooooool0doooo`00f_ooo`030000oooooooo0=?oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-21.9578, -0.0163868, 
  0.150482, 0.000184902}}]
}, Open  ]],

Cell["\<\
Es wird durch dieses Schaubild schnell deutlich, dass die Fresnelsche N\
\[ADoubleDot]herungsformel keine brauchbaren Abbildungseigenschaften \
aufweist, da sie nur in der N\[ADoubleDot]he des Zonenplatten-Zentrums \
gilt.\
\>", "Text"],

Cell[TextData[{
  "Den experimentellen Nachweis, dass diese N\[ADoubleDot]herung nicht viel \
taugt, hat Peter Unger im Rahmen seiner Doktorarbeit erbracht (",
  ButtonBox["[Ung1989]",
    ButtonData:>"[Ung1989]",
    ButtonStyle->"Hyperlink"],
  ", Formel (2) und (3), Seite 11). Seine Arbeit ist ein Beispiel f\
\[UDoubleDot]r Studien, die auf eine aus Literatur-Zitaten aufgebaute Theorie \
gr\[UDoubleDot]nden."
}], "Text"],

Cell[TextData[{
  "Die auch bei Unger angegebene Formel f\[UDoubleDot]r die \
Abst\[ADoubleDot]nde der Absorptionsringe lautet (vgl. ",
  ButtonBox["[BS1993]",
    ButtonData:>"[BS1993]",
    ButtonStyle->"Hyperlink"],
  ", Formel (9.11), Seite 997):"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(FresnelFormel = r\_n == \@\(n\ \[Lambda]\ f\)\)], "Input"],

Cell[BoxData[
    \(r\_n == \@\(f\ n\ \[Lambda]\)\)], "Output"]
}, Open  ]],

Cell["\<\
Diese Formel resultiert aus der durchgef\[UDoubleDot]hrten \
N\[ADoubleDot]herung wie folgt:\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
          \(2\ \[Pi]\ \((f + r\^2\/\(2\ f\))\)\)\/\[Lambda] + \[Delta] == 
            \[Pi]\ n, r] /. {
          \[Delta] \[Rule] \(-\(\(2  f\)\/\[Lambda]\)\) \[Pi], r \[Rule] r\_n}
           // Last\)], "Input"],

Cell[BoxData[
    \({r\_n \[Rule] \@\(f\ n\ \[Lambda]\)}\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ".",
  CounterBox["Subsection"],
  ".",
  CounterBox["Subsubsection"],
  ". Fazit"
}], "Subsubsection"],

Cell[TextData[{
  "Das Beispiel Zonenplatte zeigt, wie viel Theorie gedankenlos abgeschrieben \
wird, ohne dass der Abschreibende einen Fehler bemerkt. Und so schlie\[SZ]e \
ich diese Physik-Vorlesung in gut mittelalterlicher Tradition mit einer ",
  StyleBox["zentralen These",
    FontSlant->"Italic"],
  ":"
}], "Text"],

Cell["\<\
Innovation ist immer das Ergebnis eines gr\[UDoubleDot]ndlichen Studiums.\
\>", "Text",
  CellFrame->True,
  TextAlignment->Center,
  FontSlant->"Italic"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  CounterBox["Title"],
  ".",
  CounterBox["Section"],
  ". Protokoll"
}], "Section"],

Cell[TextData[{
  "Die Version von ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "0"}\)], "Output"]
}, Open  ]],

Cell["Die Berechnungszeit betrug (in Sekunden):", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(TimeUsed[]\)], "Input"],

Cell[BoxData[
    \(10.8899999999999996`\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Literatur", "Subtitle"],

Cell[TextData[{
  "[BS1993]\nHrsg. Niedrig H, ",
  StyleBox["Bergmann/Schaefer Lehrbuch der Experimentalphysik",
    FontSlant->"Italic"],
  ", Band ",
  StyleBox["3 Optik",
    FontWeight->"Bold"],
  ", Walter de Gruyter, 9. Auflage, (1993)"
}], "Text",
  CellTags->"[BS1993]"],

Cell[TextData[{
  "[dtv1969]\ndtv-Lexikon der Physik, ",
  StyleBox["10",
    FontWeight->"Bold"],
  " B\[ADoubleDot]nde, (1969)"
}], "Text",
  CellTags->"[dtv1969]"],

Cell[TextData[{
  "[Goo1982]\nGoodman A.",
  StyleBox[" W\[ODoubleDot]rterbuch der Musik",
    FontSlant->"Italic"],
  ", S\[UDoubleDot]dwest Verlag M\[UDoubleDot]nchen, (1982)"
}], "Text",
  CellTags->"[Goo1982]"],

Cell[TextData[{
  "[HMS2004]\nHering E., Martin R., Stohrer M. ",
  StyleBox["Physik f\[UDoubleDot]r Ingenieure",
    FontSlant->"Italic"],
  ", Springer-Verlag Berlin etc., 9. Auflage, (2004)"
}], "Text",
  CellTags->"[HMS2004]"],

Cell[TextData[{
  "[HT1956]\nHort W., Thoma A. ",
  StyleBox["Die Differentialgleichungen der Technik und Physik",
    FontSlant->"Italic"],
  ", Johann Ambrosius Barth Verlag Leipzig, 7. Auflage, (1956)"
}], "Text",
  CellTags->"[HT1956]"],

Cell[TextData[{
  "[Ung1989]\nUnger P. ",
  StyleBox[
  "Herstellung von Fresnel-Zonenplatten f\[UDoubleDot]r die \
R\[ODoubleDot]ntgenmikroskopie durch Strukturierung im Nanometerbereich",
    FontSlant->"Italic"],
  ", Dissertation RWTH Aachen, (1989)"
}], "Text",
  CellTags->"[Ung1989]"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section",
    TextJustification->1,
    FontFamily->"Arial"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section",
    CellFrame->{{0, 0}, {0, 2}}],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    GeneratedCell->True,
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Kugelwelle"->{
    Cell[2046139, 51440, 180, 5, 77, "NumberedEquation",
      CellTags->"Kugelwelle"]},
  "Abstandsgesetz auf Kugeloberfl\[ADoubleDot]che"->{
    Cell[2049394, 51566, 141, 2, 49, "NumberedEquation",
      CellTags->"Abstandsgesetz auf Kugeloberfl\[ADoubleDot]che"]},
  "Erdbebenwelle"->{
    Cell[2050085, 51590, 213, 6, 93, "NumberedEquation",
      CellTags->"Erdbebenwelle"]},
  "[BS1993]"->{
    Cell[2473435, 60436, 278, 9, 93, "Text",
      CellTags->"[BS1993]"]},
  "[dtv1969]"->{
    Cell[2473716, 60447, 166, 6, 69, "Text",
      CellTags->"[dtv1969]"]},
  "[Goo1982]"->{
    Cell[2473885, 60455, 214, 6, 69, "Text",
      CellTags->"[Goo1982]"]},
  "[HMS2004]"->{
    Cell[2474102, 60463, 230, 6, 93, "Text",
      CellTags->"[HMS2004]"]},
  "[HT1956]"->{
    Cell[2474335, 60471, 240, 6, 93, "Text",
      CellTags->"[HT1956]"]},
  "[Ung1989]"->{
    Cell[2474578, 60479, 291, 8, 93, "Text",
      CellTags->"[Ung1989]"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Kugelwelle", 2515834, 61950},
  {"Abstandsgesetz auf Kugeloberfl\[ADoubleDot]che", 2515977, 61953},
  {"Erdbebenwelle", 2516123, 61956},
  {"[BS1993]", 2516231, 61959},
  {"[dtv1969]", 2516323, 61962},
  {"[Goo1982]", 2516416, 61965},
  {"[HMS2004]", 2516509, 61968},
  {"[HT1956]", 2516601, 61971},
  {"[Ung1989]", 2516693, 61974}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 239, 3, 154, "Title",
  CounterAssignments->{{"Title", 9}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1973, 56, 118, 4, 80, "Subtitle"],
Cell[2094, 62, 328, 5, 145, "Subsubtitle"],

Cell[CellGroupData[{
Cell[2447, 71, 114, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2586, 80, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2767, 91, 194, 9, 61, "Subsubsection"],
Cell[2964, 102, 220, 6, 69, "Text"],
Cell[3187, 110, 200, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3424, 121, 197, 9, 61, "Subsubsection"],
Cell[3624, 132, 221, 4, 69, "Text"],
Cell[3848, 138, 227, 6, 69, "Text"],
Cell[4078, 146, 390, 10, 93, "Text"],
Cell[4471, 158, 875, 26, 149, "Text"],
Cell[5349, 186, 775, 17, 141, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6161, 208, 221, 9, 61, "Subsubsection"],
Cell[6385, 219, 347, 10, 93, "Text"],
Cell[6735, 231, 301, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7073, 241, 196, 9, 61, "Subsubsection"],
Cell[7272, 252, 265, 7, 93, "Text"],
Cell[7540, 261, 233, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[7810, 270, 191, 9, 61, "Subsubsection"],
Cell[8004, 281, 192, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8233, 290, 240, 9, 61, "Subsubsection"],
Cell[8476, 301, 253, 4, 69, "Text"],
Cell[8732, 307, 155, 3, 69, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[8936, 316, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[9117, 327, 186, 9, 61, "Subsubsection"],
Cell[9306, 338, 35, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[9366, 342, 126, 3, 44, "Input"],
Cell[9495, 347, 400, 12, 43, "Output"]
}, Open  ]],
Cell[9910, 362, 355, 9, 93, "Text"],

Cell[CellGroupData[{
Cell[10290, 375, 125, 2, 41, "Input"],
Cell[10418, 379, 89, 1, 41, "Output"]
}, Open  ]],
Cell[10522, 383, 50, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[10597, 387, 106, 2, 66, "Input"],
Cell[10706, 391, 805, 21, 43, "Output"],
Cell[11514, 414, 38, 1, 41, "Output"]
}, Open  ]],
Cell[11567, 418, 466, 12, 93, "Text"],
Cell[12036, 432, 456, 15, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12529, 452, 192, 9, 61, "Subsubsection"],
Cell[12724, 463, 438, 11, 93, "Text"],
Cell[13165, 476, 200, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13402, 485, 189, 9, 61, "Subsubsection"],
Cell[13594, 496, 308, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[13927, 507, 214, 4, 66, "Input"],
Cell[14144, 513, 91, 1, 41, "Output"]
}, Open  ]],
Cell[14250, 517, 48, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[14323, 521, 457, 9, 151, "Input"],
Cell[14783, 532, 57, 1, 41, "Output"],
Cell[14843, 535, 187134, 3580, 363, 65909, 2079, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[201992, 4118, 162, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[202179, 4125, 164, 3, 62, "Input"],
Cell[202346, 4130, 46, 1, 41, "Output"]
}, Open  ]],
Cell[202407, 4134, 99, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[202531, 4140, 164, 3, 62, "Input"],
Cell[202698, 4145, 46, 1, 41, "Output"]
}, Open  ]],
Cell[202759, 4149, 240, 6, 69, "Text"],

Cell[CellGroupData[{
Cell[203024, 4159, 525, 12, 214, "Input"],
Cell[203552, 4173, 1057, 17, 388, "Output"],

Cell[CellGroupData[{
Cell[204634, 4194, 49024, 1278, 279, 18702, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[253661, 5474, 45646, 1237, 279, 18717, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[299310, 6713, 40348, 1171, 279, 18705, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[339661, 7886, 34099, 1094, 279, 18713, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[373763, 8982, 37364, 1134, 279, 18706, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[411130, 10118, 43315, 1208, 279, 18703, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[454448, 11328, 47766, 1263, 279, 18715, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[502217, 12593, 50124, 1292, 279, 18712, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[552344, 13887, 50124, 1292, 279, 18712, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[602471, 15181, 47766, 1263, 279, 18715, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[650240, 16446, 43315, 1208, 279, 18703, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[693558, 17656, 37364, 1134, 279, 18706, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[730925, 18792, 34099, 1094, 279, 18713, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[765027, 19888, 40348, 1171, 279, 18705, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[805378, 21061, 45646, 1237, 279, 18717, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[851027, 22300, 49027, 1278, 279, 18705, 899, "GraphicsData", 
"PostScript", "Graphics"],
Cell[900057, 23580, 50217, 1293, 279, 18704, 899, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[950301, 24877, 228, 4, 62, "Text"],
Cell[950532, 24883, 191, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[950748, 24891, 50, 1, 41, "Input"],
Cell[950801, 24894, 91, 1, 41, "Output"]
}, Open  ]],
Cell[950907, 24898, 209, 5, 69, "Text"],

Cell[CellGroupData[{
Cell[951141, 24907, 90, 1, 41, "Input"],
Cell[951234, 24910, 46, 1, 41, "Output"]
}, Open  ]],
Cell[951295, 24914, 249, 8, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[951581, 24927, 197, 9, 61, "Subsubsection"],
Cell[951781, 24938, 96, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[951902, 24944, 174, 4, 41, "Input"],
Cell[952079, 24950, 104, 2, 41, "Output"]
}, Open  ]],
Cell[952198, 24955, 89, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[952312, 24960, 65, 1, 41, "Input"],
Cell[952380, 24963, 38, 1, 41, "Output"]
}, Open  ]],
Cell[952433, 24967, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[952518, 24971, 397, 8, 126, "Input"],
Cell[952918, 24981, 44, 1, 41, "Output"],
Cell[952965, 24984, 208887, 3859, 363, 66367, 2095, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[1161867, 28846, 145, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[1162037, 28853, 505, 10, 186, "Input"],
Cell[1162545, 28865, 538, 9, 200, "Output"],

Cell[CellGroupData[{
Cell[1163108, 28878, 51934, 1315, 279, 18735, 900, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1215045, 30195, 51734, 1317, 279, 18798, 905, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1266782, 31514, 51737, 1320, 279, 18878, 909, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1318522, 32836, 51523, 1312, 279, 18778, 903, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1370048, 34150, 51588, 1316, 279, 18822, 906, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1421639, 35468, 51257, 1310, 279, 18783, 904, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1472899, 36780, 51389, 1305, 279, 18660, 896, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1524291, 38087, 51898, 1311, 279, 18679, 896, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1576192, 39400, 51682, 1309, 279, 18657, 896, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1627877, 40711, 51875, 1315, 279, 18737, 901, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1679755, 42028, 51635, 1317, 279, 18833, 907, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1731393, 43347, 51766, 1318, 279, 18814, 906, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1783162, 44667, 51483, 1313, 279, 18782, 904, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1834648, 45982, 51524, 1312, 279, 18758, 902, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1886175, 47296, 51400, 1311, 279, 18784, 903, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1937578, 48609, 51615, 1315, 279, 18805, 905, "GraphicsData", 
"PostScript", "Graphics"],
Cell[1989196, 49926, 51672, 1311, 279, 18712, 899, "GraphicsData", 
"PostScript", "Graphics"]
}, Closed]]
}, Open  ]],
Cell[2040895, 51241, 228, 4, 62, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2041160, 51250, 194, 9, 61, "Subsubsection"],
Cell[2041357, 51261, 308, 9, 69, "Text"],
Cell[2041668, 51272, 83, 1, 45, "Text"],

Cell[CellGroupData[{
Cell[2041776, 51277, 46, 1, 41, "Input"],
Cell[2041825, 51280, 104, 2, 41, "Output"]
}, Open  ]],
Cell[2041944, 51285, 115, 3, 45, "Text"],
Cell[2042062, 51290, 232, 4, 77, "NumberedEquation"],
Cell[2042297, 51296, 586, 17, 192, "Text"],
Cell[2042886, 51315, 185, 7, 45, "Text"],
Cell[2043074, 51324, 126, 3, 78, "NumberedEquation"],
Cell[2043203, 51329, 436, 7, 141, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2043700, 51343, 115, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2043840, 51352, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2044021, 51363, 199, 9, 61, "Subsubsection"],
Cell[2044223, 51374, 220, 4, 69, "Text"],
Cell[2044446, 51380, 140, 3, 69, "Text"],
Cell[2044589, 51385, 687, 14, 141, "Text"],
Cell[2045279, 51401, 60, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2045364, 51405, 98, 2, 71, "Input"],
Cell[2045465, 51409, 65, 1, 59, "Output"]
}, Open  ]],
Cell[2045545, 51413, 32, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2045602, 51417, 86, 1, 41, "Input"],
Cell[2045691, 51420, 82, 1, 41, "Output"]
}, Open  ]],
Cell[2045788, 51424, 116, 5, 45, "Text"],
Cell[2045907, 51431, 229, 7, 69, "Text"],
Cell[2046139, 51440, 180, 5, 77, "NumberedEquation",
  CellTags->"Kugelwelle"],
Cell[2046322, 51447, 523, 16, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2046882, 51468, 201, 9, 61, "Subsubsection"],
Cell[2047086, 51479, 231, 4, 93, "Text"],
Cell[2047320, 51485, 205, 6, 45, "Text"],
Cell[2047528, 51493, 171, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[2047724, 51502, 46, 1, 41, "Input"],
Cell[2047773, 51505, 65, 1, 59, "Output"]
}, Open  ]],
Cell[2047853, 51509, 22, 0, 45, "Text"],
Cell[2047878, 51511, 174, 4, 82, "NumberedEquation"],
Cell[2048055, 51517, 102, 3, 45, "Text"],
Cell[2048160, 51522, 574, 14, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2048771, 51541, 217, 9, 61, "Subsubsection"],
Cell[2048991, 51552, 174, 4, 69, "Text"],
Cell[2049168, 51558, 223, 6, 69, "Text"],
Cell[2049394, 51566, 141, 2, 49, "NumberedEquation",
  CellTags->"Abstandsgesetz auf Kugeloberfl\[ADoubleDot]che"],
Cell[2049538, 51570, 449, 14, 69, "Text"],
Cell[2049990, 51586, 92, 2, 45, "Text"],
Cell[2050085, 51590, 213, 6, 93, "NumberedEquation",
  CellTags->"Erdbebenwelle"],
Cell[2050301, 51598, 595, 15, 117, "Text"],
Cell[2050899, 51615, 530, 12, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2051478, 51633, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2051659, 51644, 199, 9, 61, "Subsubsection"],
Cell[2051861, 51655, 345, 8, 93, "Text"],

Cell[CellGroupData[{
Cell[2052231, 51667, 278, 5, 161, "Input"],
Cell[2052512, 51674, 1163, 30, 68, "Output"],
Cell[2053678, 51706, 876, 23, 73, "Output"],
Cell[2054557, 51731, 694, 20, 64, "Output"]
}, Open  ]],
Cell[2055266, 51754, 176, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[2055467, 51762, 124, 2, 94, "Input"],
Cell[2055594, 51766, 1371, 37, 80, "Output"],
Cell[2056968, 51805, 475, 15, 64, "Output"]
}, Open  ]],
Cell[2057458, 51823, 146, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[2057629, 51830, 153, 3, 94, "Input"],
Cell[2057785, 51835, 2188, 52, 127, "Output"],
Cell[2059976, 51889, 38, 1, 41, "Output"]
}, Open  ]],
Cell[2060029, 51893, 182, 6, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2060248, 51904, 197, 9, 61, "Subsubsection"],
Cell[2060448, 51915, 46, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2060519, 51919, 71, 1, 41, "Input"],
Cell[2060593, 51922, 1064, 29, 68, "Output"]
}, Open  ]],
Cell[2061672, 51954, 63, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2061760, 51958, 160, 3, 98, "Input"],
Cell[2061923, 51963, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2062010, 51970, 235, 9, 61, "Subsubsection"],
Cell[2062248, 51981, 105, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[2062378, 51988, 165, 4, 74, "Input"],
Cell[2062546, 51994, 730, 20, 64, "Output"]
}, Open  ]],
Cell[2063291, 52017, 231, 7, 45, "Text"],

Cell[CellGroupData[{
Cell[2063547, 52028, 119, 2, 41, "Input"],
Cell[2063669, 52032, 684, 20, 64, "Output"]
}, Open  ]],
Cell[2064368, 52055, 199, 4, 69, "Text"],
Cell[2064570, 52061, 459, 9, 117, "Text"],
Cell[2065032, 52072, 182, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[2065239, 52080, 194, 5, 102, "Input"],
Cell[2065436, 52087, 38, 1, 41, "Output"]
}, Open  ]],
Cell[2065489, 52091, 199, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[2065713, 52099, 110, 2, 75, "Input"],
Cell[2065826, 52103, 59, 1, 65, "Output"]
}, Open  ]],
Cell[2065900, 52107, 174, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2066111, 52116, 204, 9, 61, "Subsubsection"],
Cell[2066318, 52127, 46, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2066389, 52131, 188, 4, 157, "Input"],
Cell[2066580, 52137, 821, 22, 71, "Output"]
}, Open  ]],
Cell[2067416, 52162, 155, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[2067596, 52169, 230, 6, 159, "Input"],
Cell[2067829, 52177, 38, 1, 41, "Output"]
}, Open  ]],
Cell[2067882, 52181, 119, 3, 45, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2068062, 52191, 134, 5, 76, "Section"],

Cell[CellGroupData[{
Cell[2068221, 52200, 156, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2068402, 52211, 199, 9, 61, "Subsubsection"],
Cell[2068604, 52222, 119, 3, 45, "Text"],
Cell[2068726, 52227, 226, 6, 69, "Text"],
Cell[2068955, 52235, 143, 3, 45, "Text"],
Cell[2069101, 52240, 175, 3, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2069313, 52248, 227, 9, 61, "Subsubsection"],
Cell[2069543, 52259, 334, 5, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2069914, 52269, 182, 9, 61, "Subsubsection"],
Cell[2070099, 52280, 389, 6, 117, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2070537, 52292, 142, 7, 68, "Subsection"],

Cell[CellGroupData[{
Cell[2070704, 52303, 177, 9, 61, "Subsubsection"],
Cell[2070884, 52314, 124, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[2071033, 52321, 281, 5, 133, "Input"],
Cell[2071317, 52328, 138, 2, 92, "Output"]
}, Open  ]],
Cell[2071470, 52333, 87, 2, 45, "Text"],

Cell[CellGroupData[{
Cell[2071582, 52339, 205, 4, 66, "Input"],
Cell[2071790, 52345, 191037, 3454, 363, 58180, 1809, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[2262842, 55802, 185, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2263064, 55811, 195, 9, 61, "Subsubsection"],
Cell[2263262, 55822, 342, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[2263629, 55836, 117, 3, 66, "Input"],
Cell[2263749, 55841, 72, 1, 54, "Output"]
}, Open  ]],
Cell[2263836, 55845, 146, 3, 69, "Text"],

Cell[CellGroupData[{
Cell[2264007, 55852, 121, 2, 68, "Input"],
Cell[2264131, 55856, 190, 4, 89, "Output"],
Cell[2264324, 55862, 154, 3, 84, "Message"],
Cell[2264481, 55867, 277, 6, 107, "Output"]
}, Open  ]],
Cell[2264773, 55876, 465, 17, 69, "Text"],
Cell[2265241, 55895, 61, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2265327, 55899, 268, 5, 97, "Input"],
Cell[2265598, 55906, 46262, 1328, 279, 16727, 959, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[2311875, 57237, 128, 3, 45, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2312040, 57245, 185, 9, 61, "Subsubsection"],
Cell[2312228, 57256, 125, 3, 69, "Text"],
Cell[2312356, 57261, 213, 7, 45, "Text"],
Cell[2312572, 57270, 217, 7, 45, "Text"],
Cell[2312792, 57279, 231, 7, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2313060, 57291, 184, 9, 61, "Subsubsection"],
Cell[2313247, 57302, 162, 5, 45, "Text"],
Cell[2313412, 57309, 370, 11, 69, "Text"],
Cell[2313785, 57322, 90, 2, 59, "NumberedEquation"],
Cell[2313878, 57326, 208, 6, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2314123, 57337, 182, 9, 61, "Subsubsection"],
Cell[2314308, 57348, 494, 12, 117, "Text"],
Cell[2314805, 57362, 340, 8, 69, "Text"],
Cell[2315148, 57372, 232, 5, 69, "Text"],
Cell[2315383, 57379, 434, 12, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2315854, 57396, 214, 9, 61, "Subsubsection"],
Cell[2316071, 57407, 186, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[2316282, 57415, 193, 5, 108, "Input"],
Cell[2316478, 57422, 154, 3, 101, "Output"]
}, Open  ]],
Cell[2316647, 57428, 199, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[2316871, 57437, 215, 4, 94, "Input"],
Cell[2317089, 57443, 165, 3, 82, "Output"],
Cell[2317257, 57448, 153123, 2857, 279, 20949, 1221, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]],
Cell[2470395, 60308, 246, 5, 93, "Text"],
Cell[2470644, 60315, 427, 9, 93, "Text"],
Cell[2471074, 60326, 263, 7, 69, "Text"],

Cell[CellGroupData[{
Cell[2471362, 60337, 78, 1, 53, "Input"],
Cell[2471443, 60340, 63, 1, 43, "Output"]
}, Open  ]],
Cell[2471521, 60344, 116, 3, 45, "Text"],

Cell[CellGroupData[{
Cell[2471662, 60351, 242, 5, 90, "Input"],
Cell[2471907, 60358, 70, 1, 46, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2472026, 60365, 176, 9, 61, "Subsubsection"],
Cell[2472205, 60376, 322, 7, 93, "Text"],
Cell[2472530, 60385, 164, 5, 69, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2472755, 60397, 101, 5, 76, "Section"],
Cell[2472859, 60404, 114, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[2472998, 60413, 71, 1, 41, "Input"],
Cell[2473072, 60416, 85, 1, 41, "Output"]
}, Open  ]],
Cell[2473172, 60420, 57, 0, 45, "Text"],

Cell[CellGroupData[{
Cell[2473254, 60424, 43, 1, 41, "Input"],
Cell[2473300, 60427, 54, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[2473403, 60434, 29, 0, 80, "Subtitle"],
Cell[2473435, 60436, 278, 9, 93, "Text",
  CellTags->"[BS1993]"],
Cell[2473716, 60447, 166, 6, 69, "Text",
  CellTags->"[dtv1969]"],
Cell[2473885, 60455, 214, 6, 69, "Text",
  CellTags->"[Goo1982]"],
Cell[2474102, 60463, 230, 6, 93, "Text",
  CellTags->"[HMS2004]"],
Cell[2474335, 60471, 240, 6, 93, "Text",
  CellTags->"[HT1956]"],
Cell[2474578, 60479, 291, 8, 93, "Text",
  CellTags->"[Ung1989]"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

